(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    748554,      13591]*)
(*NotebookOutlinePosition[    751174,      13670]*)
(*  CellTagsIndexPosition[    750933,      13659]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Dihedral Group", "Title"],

Cell[CellGroupData[{

Cell["presumpition", "SmallText"],

Cell["The parent of the ToolsFolder has been added to $Path.", "SmallText"]
}, Closed]],

Cell[CellGroupData[{

Cell["rotation by 90\[Degree]", "Subsubsection",

  CellTags->"start"],

Cell["Double clik on the cell below:", "Text"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.84058 .63826 m .43968 .75528 L .18972 .52389 L p .656 .751 .92 r

F P

0 g

s

.84249 .65741 m .63319 .71776 L .52632 .6025 L p .654 .753 .923 r

F P

0 g

s

.18972 .52389 m .63556 .36585 L .84058 .63826 L p .656 .751 .92 r

F P

0 g

s

.01 w

.80016 .65006 m

.84058 .63826 L

s

.5 Mabswid

.52632 .6025 m .74751 .53252 L .84249 .65741 L p .654 .753 .923 r

F P

0 g

s

.01 w

.74607 .51268 m

.84058 .63826 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

06eoo`8000moo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0

JGoo0`000U<M00<007ooOol037oo00<007ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0S

Ool00`00Oomoo`1VOol20006Dad00`00Oomoo`0;Ool00`00Oomoo`0dOol00`00Oomoo`0HOol0019o

o`03001oogoo02Aoo`03001oogoo069oo`<000QC7@03001oogoo00]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0GWoo0`0035<M00<007ooOol02Woo00<007oo

Ool0=Goo00<007ooOol05goo000AOol00`00Oomoo`0WOol00`00Oomoo`1JOol3000@Dad00`00Oomo

o`09Ool00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03001oogoo02Qoo`03001oogoo05Ioo`<0

01AC7@03001oogoo00Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0:Goo00<0

07ooOol0Dgoo0P005e<M00<007ooOol027oo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00

Oomoo`0ZOol00`00Oomoo`1?Ool3000JDad00`00Oomoo`07Ool00`00Oomoo`0hOol00`00Oomoo`0D

Ool0015oo`03001oogoo02]oo`03001oogoo04]oo`<001iC7@03001oogoo00Ioo`03001oogoo03Uo

o`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol0Agoo0`008U<M00<007ooOol01Goo

00<007ooOol0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`13Ool3000UDad0

0`00Oomoo`05Ool00`00Oomoo`0jOol00`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo

041oo`8002UC7@03001oogoo00Aoo`03001oogoo03Yoo`03001oogoo019oo`0047oo00<007ooOol0

<7oo00<007ooOol0?7oo0`00;5<M00<007ooOol00goo00<007ooOol0>Woo0P004goo000@Ool00`00

Oomoo`0aOol00`00Oomoo`0hOol3000`Dad00`00Oomoo`02Ool00`00Oomoo`0gOol300000goo001o

o`0BOol0011oo`03001oogoo039oo`03001oogoo03Aoo`<003=C7@03001oogoo009oo`03001oogoo

03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0<goo00<007ooOol0<Goo0P00=e<M00<0

07ooOol00Woo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0eOol00`00

Oomoo`0]Ool3000jDad01@00Oomoogoo0000;goo0`002goo00<007ooOol047oo000?Ool00`00Oomo

o`0fOol00`00Oomoo`0YOol3000nDad01000Oomoo`00;7oo0`003Woo00<007ooOol047oo000?Ool0

0`00Oomoo`0gOol00`00Oomoo`0UOol30012Dad00`00Ool0000YOol3000AOol00`00Oomoo`0@Ool0

00moo`03001oogoo03Qoo`03001oogoo025oo`<004EC7@03001oo`0002Eoo`@001Aoo`03001oogoo

011oo`003goo00<007ooOol0>Goo00<007ooOol07Woo0P00BE<M0P008Woo0`0067oo00<007ooOol0

47oo000?Ool00`00Oomoo`0jOol00`00Oomoo`0JOol3001<Dad00`00Oomoo`0MOol3000KOol00`00

Oomoo`0@Ool000ioo`03001oogoo03aoo`03001oogoo01Ioo`<004mC7@8001]oo`<001ioo`03001o

ogoo011oo`003Woo00<007ooOol0?Goo00<007ooOol04Woo0`00DU<M0P0067oo0`008Goo00<007oo

Ool047oo000>Ool00`00Oomoo`0nOol00`00Oomoo`0>Ool3001EDad00`00Dad0000DOol3000UOol0

0`00Oomoo`0?Ool000ioo`03001oogoo03moo`03001oogoo00]oo`8005QC7@04001C7E<M000@Ool3

000XOol00`00Oomoo`0?Ool000ioo`03001oogoo041oo`03001oogoo00Moo`<005YC7@05001C7E<M

Dad0000<Ool3000[Ool00`00Oomoo`0?Ool000ioo`03001oogoo045oo`03001oogoo00=oo`<005eC

7@05001C7E<MDad00009Ool3000^Ool00`00Oomoo`0?Ool000ioo`03001oogoo049oo`03001oo`00

0080061C7@03001C7E<M009C7@03001oogoo00=oo`<0035oo`03001oogoo00moo`003Goo00<007oo

Ool0@goo0P00He<M00<005<MDad00e<M00<007oo00000P00=7oo00<007ooOol03goo000=Ool00`00

Oomoo`10Ool3001UDad00`00DaeC7@04Dad00`00Oomoo`0eOol00`00Oomoo`0?Ool000eoo`03001o

ogoo03eoo`<006QC7@03001C7E<M00AC7@03001oogoo03Ioo`03001oogoo00ioo`003Goo00<007oo

Ool0>Woo0`00K5<M00<005<MDad015<M00<007ooOol0=Goo00<007ooOol03Woo000=Ool00`00Oomo

o`0gOol3001_Dad00`00DaeC7@05Dad00`00Oomoo`0dOol00`00Oomoo`0>Ool000eoo`03001oogoo

03Eoo`80079C7@03001C7E<M00IC7@03001oogoo03=oo`03001oogoo00ioo`0037oo00<007ooOol0

<goo0`00M5<M00<005<MDad01U<M00<007ooOol0<goo00<007ooOol03Woo000<Ool00`00Oomoo`0`

Ool3001gDad00`00DaeC7@07Dad00`00Oomoo`0bOol00`00Oomoo`0>Ool000aoo`03001oogoo02eo

o`<007YC7@03001C7E<M00QC7@80039oo`03001oogoo00ioo`0037oo00<007ooOol0:Woo0`00OE<M

00<005<MDad02E<M00<007ooOol0<Goo00<007ooOol03Goo000<Ool00`00Oomoo`0XOol20020Dad0

0`00DaeC7@09Dad2000bOol00`00Oomoo`0=Ool000aoo`03001oogoo02Eoo`<0089C7@03001C7E<M

00YC7@80035oo`03001oogoo00eoo`002goo00<007ooOol097oo0P00QE<M00<005<MDad02e<M0P00

<7oo00<007ooOol03Goo000;Ool00`00Oomoo`0UOol00`00DaeC7@23Dad00`00DaeC7@0<Dad00`00

Oomoo`0^Ool00`00Oomoo`0=Ool000]oo`03001oogoo02Ioo`03001C7E<M089C7@03001C7E<M00QC

7@80009C7@8002moo`03001oogoo00eoo`002goo00<007ooOol09goo00<005<MDad0PE<M00<005<M

Dad01E<M0`000U<M00<005<MDad00P00;Woo00<007ooOol03Goo000;Ool00`00Oomoo`0XOol00`00

DaeC7@20Dad00`00DaeC7@02Dad30006Dad00`00DaeC7@02000]Ool00`00Oomoo`0=Ool000]oo`03

001oogoo02Uoo`03001C7E<M07mC7@03001C7@00008000UC7@05001C7E<MDad0000^Ool00`00Oomo

o`0<Ool000]oo`03001oogoo02Yoo`8007iC7@<000eC7@03001C7E<M008002eoo`03001oogoo00ao

o`002Woo00<007ooOol0;Goo00<005<MDad0N5<M0`0000=C7@00Dad03U<M00<005<MDad00P00;7oo

00<007ooOol037oo000:Ool00`00Oomoo`0^Ool00`00DaeC7@1dDad30005Dad00`00DaeC7@0=Dad0

0`00DaeC7@02000[Ool00`00Oomoo`0<Ool000Yoo`03001oogoo02moo`03001C7E<M071C7@<000QC

7@03001C7E<M00eC7@05001C7E<MDad0000[Ool00`00Oomoo`0<Ool000Yoo`03001oogoo031oo`03

001C7E<M06aC7@<000]C7@03001C7E<M00iC7@03001C7E<M008002Yoo`03001oogoo00aoo`002Woo

00<007ooOol0<Goo00<005<MDad0J5<M0`003U<M00<005<MDad03e<M00<005<MDad00P00:Goo00<0

07ooOol037oo000:Ool00`00Oomoo`0bOol00`00DaeC7@1SDad4000ADad00`00DaeC7@0@Dad00`00

DaeC7@02000YOol00`00Oomoo`0;Ool000Uoo`03001oogoo03Aoo`03001C7E<M05mC7@<001EC7@03

001C7E<M011C7@05001C7E<MDad0000YOol00`00Oomoo`0;Ool000Uoo`03001oogoo03Eoo`03001C

7E<M05]C7@<001QC7@03001C7E<M015C7@03001C7E<M008002Qoo`03001oogoo00]oo`002Goo00<0

07ooOol0=Woo00<005<MDad0Ee<M0`006e<M00<005<MDad04U<M00<005<MDad00P009goo00<007oo

Ool02goo0009Ool00`00Oomoo`0gOol00`00DaeC7@1CDad3000MDad2000EDad00`00DaeC7@02000V

Ool00`00Oomoo`0;Ool000Uoo`03001oogoo03Qoo`03001C7E<M04mC7@<001eC7@<0009C7@03001C

7E<M019C7@04001C7E<MDad2000UOol00`00Oomoo`0;Ool000Uoo`03001oogoo03Uoo`8004aC7@<0

01aC7@@000IC7@03001C7E<M019C7@05001C7E<MDad0000UOol00`00Oomoo`0;Ool000Uoo`03001o

ogoo03]oo`03001C7E<M04IC7@<001aC7@<000YC7@03001C7E<M01=C7@03001C7E<M008002Aoo`03

001oogoo00]oo`0027oo00<007ooOol0?Goo00<005<MDad0@U<M0`0075<M0`003U<M00<005<MDad0

4e<M00<005<MDad00P0097oo00<007ooOol02Woo0008Ool00`00Oomoo`0nOol00`00DaeC7@0oDad2

000LDad3000BDad00`00DaeC7@0BDad01000DaeC7E<M0P008goo00<007ooOol02Woo0008Ool00`00

Oomoo`0oOol00`00DaeC7@0oDad00`00DaeC7@0GDad3000FDad00`00DaeC7@0BDad01@00DaeC7E<M

00008goo00<007ooOol02Woo0008Ool00`00Oomoo`10Ool00`00DaeC7@0oDad00`00DaeC7@0BDad4

000JDad00`00DaeC7@0BDad00`00DaeC7@02000ROol00`00Oomoo`0:Ool000Qoo`03001oogoo045o

o`03001C7E<M03mC7@03001C7E<M00iC7@<001iC7@03001C7E<M01=C7@03001C7E<M0080025oo`03

001oogoo00Yoo`0027oo00<007ooOol0@Woo00<005<MDad0?e<M00<005<MDad02U<M0`008U<M00<0

05<MDad04U<M00@005<MDaeC7@80021oo`03001oogoo00Yoo`001goo00<007ooOol0A7oo00<005<M

Dad0?e<M00<005<MDad01U<M0`009U<M00<005<MDad04U<M00D005<MDaeC7@00021oo`03001oogoo

00Yoo`001goo00<007ooOol0AGoo00<005<MDad0?e<M00<005<MDad00U<M0`00:U<M00<005<MDad0

4U<M00<005<MDad00P0087oo00<007ooOol02Goo0007Ool00`00Oomoo`16Ool00`00DaeC7@0oDad4

000^Dad00`00DaeC7@0BDad00`00DaeC7@02000OOol00`00Oomoo`09Ool000Moo`03001oogoo04Mo

o`03001C7E<M03]C7@@0039C7@03001C7E<M015C7@04001C7E<MDad2000NOol00`00Oomoo`09Ool0

00Moo`03001oogoo04Qoo`03001C7E<M03MC7@<000AC7@03001C7E<M02mC7@03001C7E<M019C7@D0

01ioo`03001oogoo00Uoo`001goo00<007ooOol0BGoo0P00=5<M0`0025<M00<005<MDad0;e<M00<0

05<MDad04U<M10007Woo00<007ooOol02Goo0007Ool00`00Oomoo`1;Ool00`00DaeC7@0^Dad3000<

Dad00`00DaeC7@0_Dad00`00DaeC7@0BDad00`00Oomoo`0NOol00`00Oomoo`09Ool000Ioo`03001o

ogoo04eoo`03001C7E<M02UC7@@0011C7@03001C7E<M02mC7@03001C7E<M015C7@03001oogoo01io

o`03001oogoo00Uoo`001Woo00<007ooOol0CWoo00<005<MDad09E<M0`005E<M00<005<MDad0;e<M

00<005<MDad04E<M00<007ooOol07Goo00<007ooOol02Goo0006Ool00`00Oomoo`1?Ool00`00DaeC

7@0QDad3000IDad00`00DaeC7@0^Dad00`00DaeC7@0ADad2000OOol00`00Oomoo`08Ool000Ioo`03

001oogoo051oo`03001C7E<M01eC7@<001eC7@03001C7E<M02iC7@03001C7E<M00aC7@@0025oo`03

001oogoo00Qoo`001Woo00<007ooOol0DGoo00<005<MDad06E<M0`008E<M00<005<MDad0;U<M00<0

05<MDad025<M0`009Goo00<007ooOol027oo0006Ool00`00Oomoo`1BOol00`00DaeC7@0DDad4000U

Dad00`00DaeC7@0^Dad00`00DaeC7@03Dad4000XOol00`00Oomoo`08Ool000Eoo`03001oogoo05Ao

o`03001C7E<M011C7@<002YC7@03001C7E<M02iC7@03001C7@00008002aoo`03001oogoo00Qoo`00

1Goo00<007ooOol0EGoo00<005<MDad035<M0`00;U<M00<005<MDad0;5<M0`00;goo00<007ooOol0

27oo0005Ool00`00Oomoo`1FOol00`00DaeC7@08Dad3000bDad00`00DaeC7@0WDad40002Ool00`00

Oomoo`0]Ool00`00Oomoo`08Ool000Eoo`03001oogoo05Moo`03001C7E<M00AC7@<003IC7@03001C

7E<M02=C7@<000Moo`03001oogoo02eoo`03001oogoo00Moo`001Goo00<007ooOol0F7oo1P00>U<M

00<005<MDad07U<M10002goo00<007ooOol0;7oo00<007ooOol01goo0005Ool00`00Oomoo`1GOol4

000mDad00`00DaeC7@0KDad3000@Ool00`00Oomoo`0[Ool00`00Oomoo`07Ool000Eoo`03001oogoo

05Aoo`<000Aoo`03001C7E<M03]C7@03001C7E<M01IC7@@001Aoo`03001oogoo02Yoo`03001oogoo

00Moo`0017oo00<007ooOol0DWoo0`0027oo00<005<MDad0>e<M00<005<MDad04U<M0`0067oo00<0

07ooOol0:Woo00<007ooOol01goo0004Ool00`00Oomoo`1>Ool4000<Ool00`00DaeC7@0kDad00`00

DaeC7@0>Dad3000LOol00`00Oomoo`0YOol00`00Oomoo`07Ool000Aoo`03001oogoo04]oo`<0015o

o`03001C7E<M03IC7@@00003Ool005<M00YC7@@0021oo`03001oogoo02Qoo`03001oogoo00Moo`00

17oo00<007ooOol0B7oo0`005Goo00<005<MDad0<U<M0`001Woo00<005<MDad01E<M0`009Goo00<0

07ooOol0:7oo00<007ooOol01Woo0004Ool00`00Oomoo`15Ool3000IOol00`00DaeC7@0]Dad4000:

Ool00`00DaeC7@04000YOol00`00Oomoo`0WOol00`00Oomoo`06Ool000Aoo`03001oogoo049oo`<0

01eoo`03001C7E<M02UC7@<000moo`8002eoo`03001oogoo02Moo`03001oogoo00Ioo`000goo00<0

07ooOol0?goo10008Goo00<005<MDad09E<M0`00@Woo00<007ooOol09Woo00<007ooOol01Woo0003

Ool00`00Oomoo`0lOol3000VOol00`00DaeC7@0PDad40016Ool00`00Oomoo`0UOol00`00Oomoo`06

Ool000=oo`03001oogoo03Uoo`<002Yoo`03001C7E<M01aC7@<004]oo`03001oogoo02Aoo`03001o

ogoo00Ioo`000goo00<007ooOol0=Woo0`00;Goo0`0065<M1000Cgoo00<007ooOol08goo00<007oo

Ool01Woo0003Ool00`00Oomoo`0cOol3000`Ool01000Oomoo`0055<M0`00Dgoo00<007ooOol08goo

00<007ooOol01Woo0003Ool00`00Oomoo`0_Ool4000cOol01@00Oomoogoo00003e<M1000Egoo00<0

07ooOol08goo00<007ooOol01Goo0002Ool00`00Oomoo`0]Ool3000gOol00`00Oomoo`02Ool00`00

DaeC7@09Dad3001LOol00`00Oomoo`0ROol00`00Oomoo`05Ool0009oo`03001oogoo02Yoo`<003Yo

o`03001oogoo00=oo`03001C7E<M00EC7@<0061oo`03001oogoo025oo`03001oogoo00Eoo`000Woo

00<007ooOol09goo0`00?Goo00<007ooOol017oo00<005<MDad01000I7oo00<007ooOol087oo00<0

07ooOol01Goo0002Ool00`00Oomoo`0TOol30010Ool00`00Oomoo`05Ool2001YOol00`00Oomoo`0O

Ool00`00Oomoo`05Ool0009oo`03001oogoo021oo`@004=oo`03001oogoo071oo`03001oogoo01mo

o`03001oogoo00Eoo`000Woo00<007ooOol07Goo0`00Agoo00<007ooOol0LGoo00<007ooOol07Woo

00<007ooOol01Goo0002Ool00`00Oomoo`0JOol3001:Ool00`00Oomoo`1bOol00`00Oomoo`0NOol0

0`00Oomoo`04Ool00003Ool007oo01Uoo`<004eoo`03001oogoo07=oo`03001oogoo01eoo`03001o

ogoo00Aoo`0000=oo`00Ool05Woo0`00D7oo00<007ooOol0M7oo00<007ooOol077oo00<007ooOol0

17oo00000goo001oo`0BOol4001COol00`00Oomoo`1dOol00`00Oomoo`0LOol00`00Oomoo`04Ool0

0003Ool007oo00moo`<005Moo`03001oogoo07Eoo`03001oogoo01]oo`03001oogoo00Aoo`0000=o

o`00Ool037oo0`00FWoo00<007ooOol0MWoo00<007ooOol06Woo00<007ooOol017oo00000goo001o

o`09Ool3001MOol00`00Oomoo`1gOol00`00Oomoo`0IOol00`00Oomoo`04Ool00003001oogoo00Io

o`<0061oo`03001oogoo07Qoo`03001oogoo01Qoo`03001oogoo00Aoo`0000<007ooOol00Woo1000

Hgoo00<007ooOol0N7oo00<007ooOol06Goo00<007ooOol00goo00000`00Ool00002001WOol00`00

Oomoo`1iOol00`00Oomoo`0HOol00`00Oomoo`03Ool0008006Yoo`03001oogoo07Yoo`03001oogoo

01Moo`03001oogoo00=oo`0000=oo`000000JGoo00<007ooOol0Ngoo00<007ooOol05Woo00<007oo

Ool00goo0003Ool00`00Oomoo`1VOol00`00Oomoo`1lOol00`00Oomoo`0EOol00`00Oomoo`03Ool0

00Aoo`03001oogoo06Eoo`03001oogoo07eoo`03001oogoo01Aoo`03001oogoo00=oo`001Goo0P00

IGoo00<007ooOol0OGoo00<007ooOol057oo00<007ooOol00goo0007Ool00`00Oomoo`1ROol00`00

Oomoo`1nOol00`00Oomoo`0DOol00`00Oomoo`02Ool000Qoo`80069oo`03001oogoo07moo`03001o

ogoo01=oo`03001oogoo009oo`002Woo00<007ooOol0Ggoo00<007ooOol0P7oo00<007ooOol04Woo

00<007ooOol00Woo000;Ool2001NOol00`00Oomoo`22Ool00`00Oomoo`0AOol00`00Oomoo`02Ool0

00eoo`03001oogoo05]oo`03001oogoo089oo`03001oogoo015oo`03001oogoo009oo`003Woo00<0

07ooOol0FWoo00<007ooOol0Pgoo00<007ooOol047oo00<007ooOol00Woo000?Ool2001JOol00`00

Oomoo`24Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool0015oo`03001oogoo05Moo`03001oogoo08Eo

o`03001oogoo00ioo`03001oogoo009oo`004Woo0P00Egoo00<007ooOol0QWoo00<007ooOol03Woo

00<007ooOol00Goo000DOol00`00Oomoo`1DOol00`00Oomoo`26Ool00`00Oomoo`0>Ool00`00Oomo

o`01Ool001Eoo`03001oogoo05=oo`03001oogoo08Moo`03001oogoo00eoo`03001oogoo005oo`00

5Woo0P00Dgoo00<007ooOol0R7oo00<007ooOol037oo00<007ooOol00Goo000HOol00`00Oomoo`1@

Ool00`00Oomoo`29Ool00`00Oomoo`0;Ool00`00Oomoo`01Ool001Uoo`80051oo`03001oogoo08Yo

o`03001oogoo00Yoo`03001oogoo005oo`006goo00<007ooOol0CGoo00<007ooOol0Rgoo00<007oo

Ool02Goo00<007ooOol00Goo000LOol2001=Ool00`00Oomoo`2;Ool00`00Oomoo`0:Ool10001Ool1

Ool001ioo`03001oogoo04Yoo`03001oogoo08aoo`03001oogoo00Uoo`40005oo`5oo`007goo00<0

07ooOol0BGoo00<007ooOol0SGoo00<007ooOol027oo0@000Goo0Goo000POol20019Ool00`00Oomo

o`2>Ool00`00Oomoo`07Ool10001Ool1Ool0029oo`03001oogoo04Ioo`03001oogoo08moo`03001o

ogoo00Ioo`40005oo`5oo`008goo0P00AWoo00<007ooOol0Sgoo00<007ooOol01Woo0@000Goo0Goo

000UOol00`00Oomoo`13Ool00`00Oomoo`2@Ool00`00Oomoo`05Ool10001Ool1Ool002Ioo`8004=o

o`03001oogoo095oo`03001oogoo00Eoo`40005oo`00:7oo00<007ooOol0@7oo00<007ooOol0TWoo

00<007ooOol017oo0@000Goo000YOol00`00Oomoo`0oOol00`00Oomoo`2COol00`00Oomoo`03Ool1

0001Ool002Yoo`8003moo`03001oogoo09=oo`03001oogoo00=oo`40005oo`00;7oo00<007ooOol0

?7oo00<007ooOol0U7oo00<007ooOol00Woo0@000Goo000]Ool2000lOol00`00Oomoo`2EOol01@00

Oomoogoo00000Goo000_Ool00`00Oomoo`0iOol00`00Oomoo`2FOol01000Oomoo`000Goo000`Ool0

0`00Oomoo`0hOol00`00Oomoo`2GOol00`00Ool00001Ool0035oo`8003Moo`03001oogoo09Uoo`40

005oo`400000<goo00<007ooOol0=7oo00<007ooOol0VGoo0@000Goo0@00000dOol2000dOol00`00

Oomoo`2JOol2000003Ioo`03001oogoo035oo`03001oogoo09Uoo`<00000=goo0P00<Goo00<007oo

Ool0UGoo10000goo000iOol00`00Oomoo`0^Ool00`00Oomoo`2@Ool50007Ool003Yoo`03001oogoo

02eoo`03001oogoo08aoo`@000aoo`00>goo0P00;Goo00<007ooOol0R7oo100047oo000mOol00`00

Oomoo`0ZOol00`00Oomoo`23Ool5000DOol003ioo`8002Yoo`03001oogoo07moo`@001Uoo`00@7oo

00<007ooOol09goo00<007ooOol0NWoo1@007Goo0011Ool00`00Oomoo`0VOol00`00Oomoo`1fOol4

000ROol0049oo`8002Ioo`03001oogoo079oo`@002Ioo`00A7oo00<007ooOol08goo00<007ooOol0

KGoo1@00:Woo0015Ool2000SOol00`00Oomoo`1YOol4000_Ool004Moo`03001oogoo021oo`03001o

ogoo06Aoo`D003=oo`00B7oo0P0087oo00<007ooOol0H7oo1000>7oo001:Ool00`00Oomoo`0MOol0

0`00Oomoo`1KOol5000lOol004]oo`03001oogoo01aoo`03001oogoo05Moo`@0045oo`00C7oo0P00

77oo00<007ooOol0Dgoo1000AGoo001>Ool00`00Oomoo`0IOol00`00Oomoo`1>Ool50019Ool004mo

o`8001Uoo`03001oogoo04Yoo`@004ioo`00DGoo00<007ooOol05Woo00<007ooOol0AGoo1@00DWoo

001BOol2000FOol00`00Oomoo`11Ool4001GOol005Aoo`03001oogoo01=oo`03001oogoo03eoo`@0

05]oo`00EGoo00<007ooOol04Woo00<007ooOol0>7oo1@00Ggoo001FOol2000AOol00`00Oomoo`0e

Ool4001TOol005Qoo`03001oogoo00ioo`03001oogoo031oo`D006Qoo`00FGoo0P003Woo00<007oo

Ool0;7oo1000KGoo001KOol00`00Oomoo`0;Ool00`00Oomoo`0WOol5001aOol005aoo`03001oogoo

00Yoo`03001oogoo02=oo`@007Ioo`00GGoo0P002Woo00<007ooOol07goo1000NWoo001OOol00`00

Oomoo`07Ool00`00Oomoo`0JOol5001nOol0061oo`8000Moo`03001oogoo01Ioo`@008=oo`00HWoo

00<007ooOol017oo00<007ooOol04Goo1@00Qgoo001SOol20004Ool00`00Oomoo`0=Ool4002<Ool0

06Eoo`05001oogooOol0000;Ool4002@Ool006Ioo`04001oogoo0006Ool5002DOol006Moo`<0009o

o`@009Uoo`00JGoo0`00WGoo0000\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.82148 .66092 m .40177 .74793 L .20068 .49712 L p .656 .751 .92 r

F P

0 g

s

.82325 .67994 m .60617 .72439 L .52632 .6025 L p .654 .753 .923 r

F P

0 g

s

.20068 .49712 m .68163 .37741 L .82148 .66092 L p .656 .751 .92 r

F P

0 g

s

.01 w

.78185 .66914 m

.82148 .66092 L

s

.5 Mabswid

.52632 .6025 m .75879 .55053 L .82325 .67994 L p .654 .753 .923 r

F P

0 g

s

.01 w

.75729 .53079 m

.82148 .66092 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

07ioo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0OGoo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`1lOol00`00Oomoo`0d

Ool00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo07Moo`80009oo`03001oogoo03Eo

o`03001oogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0LWoo100000EC7@00Oomoo`0003Mo

o`03001oogoo01Moo`004Goo00<007ooOol09goo00<007ooOol0KGoo10001U<M00<007oo0000>7oo

00<007ooOol05Woo000AOol00`00Oomoo`0XOol00`00Oomoo`1XOol4000:Dad00`00Ool0000iOol0

0`00Oomoo`0EOol0015oo`03001oogoo02Uoo`03001oogoo06=oo`@000mC7@8003Uoo`03001oogoo

01Eoo`004Goo00<007ooOol0:Woo00<007ooOol0GWoo10004e<M0P00>Woo00<007ooOol057oo000A

Ool00`00Oomoo`0[Ool00`00Oomoo`1IOol4000HDad00`00Oomoo`0iOol00`00Oomoo`0COol0011o

o`03001oogoo02eoo`03001oogoo05Aoo`@001aC7@03001oogoo03Uoo`03001oogoo01=oo`0047oo

00<007ooOol0;Woo00<007ooOol0Cgoo100085<M0P00>goo00<007ooOol04Woo000@Ool00`00Oomo

o`0_Ool00`00Oomoo`1:Ool4000TDad2000kOol00`00Oomoo`0BOol0011oo`03001oogoo031oo`03

001oogoo04Eoo`@002QC7@03001C7@0003Yoo`8001=oo`0047oo00<007ooOol0<Goo00<007ooOol0

@7oo1000;5<M00<005<M0000=goo0`0000=oo`00Ool04Woo000@Ool00`00Oomoo`0bOol00`00Oomo

o`0kOol4000`Dad01000DaeC7@00<goo0`0017oo00<007ooOol04Goo000@Ool00`00Oomoo`0cOol0

0`00Oomoo`0fOol4000eDad00`00Dad0000`Ool30007Ool00`00Oomoo`0AOol000moo`03001oogoo

03Eoo`03001oogoo035oo`@003UC7@04001C7E<M000/Ool3000;Ool00`00Oomoo`0@Ool000moo`03

001oogoo03Ioo`03001oogoo02aoo`@003eC7@04001C7E<M000YOol3000>Ool00`00Oomoo`0@Ool0

00moo`03001oogoo03Moo`03001oogoo02Moo`@0045C7@05001C7E<MDad0000UOol3000AOol00`00

Oomoo`0@Ool000moo`03001oogoo03Qoo`03001oogoo029oo`@004EC7@05001C7E<MDad0000QOol4

000DOol00`00Oomoo`0@Ool000moo`03001oogoo03Uoo`03001oogoo01eoo`@004UC7@03001C7E<M

009C7@03001oogoo01]oo`<001Qoo`03001oogoo011oo`003goo00<007ooOol0>Woo00<007ooOol0

67oo1000CE<M00<005<MDad00U<M00<007ooOol067oo0`006goo00<007ooOol047oo000>Ool00`00

Oomoo`0lOol00`00Oomoo`0COol4001ADad00`00DaeC7@03Dad00`00Oomoo`0DOol3000NOol00`00

Oomoo`0@Ool000ioo`03001oogoo03eoo`03001oogoo00ioo`@005EC7@03001C7E<M00=C7@03001o

ogoo015oo`<0025oo`03001oogoo011oo`003Woo00<007ooOol0?Woo00<007ooOol02Goo1000FE<M

00<005<MDad015<M00<007ooOol03Goo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0oOol0

0`00Oomoo`04Ool4001MDad00`00DaeC7@04Dad00`00Oomoo`0:Ool3000XOol00`00Oomoo`0?Ool0

00ioo`03001oogoo041oo`03001oo`0000<0065C7@03001C7E<M00EC7@03001oogoo00Ioo`<002]o

o`03001oogoo00moo`003Woo00<007ooOol0?Woo1000IE<M00<005<MDad01E<M00<007ooOol00goo

0`00;Woo00<007ooOol03goo000>Ool00`00Oomoo`0jOol4001YDad00`00DaeC7@06Dad00`00Ool0

0002000aOol00`00Oomoo`0?Ool000eoo`03001oogoo03Moo`@006eC7@03001C7E<M00IC7@8003Ao

o`03001oogoo00moo`003Goo00<007ooOol0<goo1000LE<M00<005<MDad01e<M00<007ooOol0<Woo

00<007ooOol03goo000=Ool00`00Oomoo`0_Ool4001eDad00`00DaeC7@07Dad00`00Oomoo`0cOol0

0`00Oomoo`0>Ool000eoo`03001oogoo02]oo`@007YC7@03001C7E<M00MC7@03001oogoo039oo`03

001oogoo00ioo`003Goo00<007ooOol09goo1000OU<M00<005<MDad01e<M00<007ooOol0<Woo00<0

07ooOol03Woo000=Ool00`00Oomoo`0UOol20022Dad00`00DaeC7@08Dad00`00Oomoo`0aOol00`00

Oomoo`0>Ool000aoo`03001oogoo02Moo`03001C7E<M081C7@03001C7E<M00QC7@03001oogoo035o

o`03001oogoo00ioo`0037oo00<007ooOol0:7oo00<005<MDad0Oe<M00<005<MDad02E<M00<007oo

Ool0<7oo00<007ooOol03Woo000<Ool00`00Oomoo`0XOol00`00DaeC7@1oDad00`00DaeC7@09Dad0

0`00Oomoo`0`Ool00`00Oomoo`0>Ool000aoo`03001oogoo02Uoo`03001C7E<M07iC7@03001C7E<M

00YC7@03001oogoo031oo`03001oogoo00eoo`0037oo00<007ooOol0:Woo00<005<MDad0OE<M00<0

05<MDad02U<M00<007ooOol0<7oo00<007ooOol03Goo000<Ool00`00Oomoo`0[Ool00`00DaeC7@1l

Dad00`00DaeC7@0;Dad00`00Oomoo`0_Ool00`00Oomoo`0=Ool000]oo`03001oogoo02eoo`03001C

7E<M07]C7@03001C7E<M00]C7@03001oogoo02moo`03001oogoo00eoo`002goo00<007ooOol0;Goo

00<005<MDad0Ne<M00<005<MDad035<M00<007ooOol0;Woo00<007ooOol03Goo000;Ool00`00Oomo

o`0^Ool00`00DaeC7@1jDad00`00DaeC7@0<Dad00`00Oomoo`0^Ool00`00Oomoo`0=Ool000]oo`03

001oogoo02moo`03001C7E<M07UC7@03001C7E<M00aC7@8002moo`03001oogoo00eoo`002goo00<0

07ooOol0<7oo00<005<MDad0N5<M00<005<MDad03E<M00<007ooOol0;Goo00<007ooOol03Goo000;

Ool00`00Oomoo`0aOol00`00DaeC7@1gDad00`00DaeC7@0=Dad2000_Ool00`00Oomoo`0<Ool000]o

o`03001oogoo035oo`03001C7E<M07MC7@03001C7E<M00iC7@03001oogoo02eoo`03001oogoo00ao

o`002Woo00<007ooOol0<goo00<005<MDad0MU<M00<005<MDad02U<M0`0000=C7@000000;Woo00<0

07ooOol037oo000:Ool00`00Oomoo`0dOol00`00DaeC7@1fDad00`00DaeC7@05Dad40002Dad01000

DaeC7@00;Woo00<007ooOol037oo000:Ool00`00Oomoo`0eOol00`00DaeC7@1eDad01000DaeC7E<M

10001e<M00@005<M000002eoo`03001oogoo00aoo`002Woo00<007ooOol0=Woo00<005<MDad0Le<M

1@002e<M00@005<MDad002eoo`03001oogoo00aoo`002Woo00<007ooOol0=Woo00<005<MDad0Ke<M

100000=C7@00Dad03U<M00@005<M000002aoo`03001oogoo00aoo`002Woo00<007ooOol0=goo00<0

05<MDad0JU<M10001E<M00<005<MDad03E<M00@005<MDad002eoo`03001oogoo00]oo`002Goo00<0

07ooOol0>Goo00<005<MDad0I5<M1@002E<M00<005<MDad03U<M00@005<M000002aoo`03001oogoo

00]oo`002Goo00<007ooOol0>Woo00<005<MDad0Ge<M10003U<M00<005<MDad03U<M00@005<MDad0

02aoo`03001oogoo00]oo`002Goo00<007ooOol0>goo00<005<MDad0FE<M1@004U<M00<005<MDad0

3e<M00@005<M000002]oo`03001oogoo00]oo`002Goo00<007ooOol0>goo00<005<MDad0EE<M1000

5U<M0P004E<M00@005<MDad002]oo`03001oogoo00]oo`002Goo00<007ooOol0?7oo00<005<MDad0

D5<M10005e<M0`000U<M00<005<MDad03e<M00@005<M000002Yoo`03001oogoo00]oo`002Goo00<0

07ooOol0?Goo00<005<MDad0BU<M1@005e<M10001U<M00<005<MDad03U<M00@005<MDad002Yoo`03

001oogoo00]oo`002Goo00<007ooOol0?Woo00<005<MDad0AE<M10006E<M0`002U<M00<005<MDad0

3e<M00@005<M000002Uoo`03001oogoo00]oo`0027oo00<007ooOol0@7oo00<005<MDad0@5<M1000

6U<M0`003U<M00<005<MDad03U<M00@005<MDad002Yoo`03001oogoo00Yoo`0027oo00<007ooOol0

@7oo00<005<MDad0?E<M0`006e<M0`004U<M00<005<MDad03U<M00@005<M000002Uoo`03001oogoo

00Yoo`0027oo00<007ooOol0@Goo00<005<MDad0?E<M00<005<MDad05e<M0`005U<M00<005<MDad0

3E<M00@005<MDad002Uoo`03001oogoo00Yoo`0027oo00<007ooOol0@Woo00<005<MDad0?5<M00<0

05<MDad04e<M10006U<M00<005<MDad03E<M00@005<M000002Qoo`03001oogoo00Yoo`0027oo00<0

07ooOol0@goo00<005<MDad0?5<M00<005<MDad03e<M0`007U<M00<005<MDad03E<M00@005<MDad0

02Qoo`03001oogoo00Yoo`0027oo00<007ooOol0A7oo00<005<MDad0?5<M00<005<MDad02e<M0`00

8U<M00<005<MDad03E<M00@005<M000002Moo`03001oogoo00Yoo`001goo00<007ooOol0AGoo00<0

05<MDad0?5<M00<005<MDad025<M0`009U<M00<005<MDad035<M00@005<MDad002Moo`03001oogoo

00Yoo`001goo00<007ooOol0AWoo00<005<MDad0?5<M00<005<MDad015<M0`00:U<M00<005<MDad0

35<M00@005<M000002Moo`03001oogoo00Uoo`001goo00<007ooOol0Agoo00<005<MDad0?5<M00<0

05<M00000`00;U<M00<005<MDad02e<M00@005<MDad002Moo`03001oogoo00Uoo`001goo00<007oo

Ool0B7oo00<005<MDad0>U<M0`00<e<M00<005<MDad02e<M00@005<M000002Ioo`03001oogoo00Uo

o`001goo00<007ooOol0BGoo00<005<MDad0=U<M0`000U<M00<005<MDad0<E<M00<005<MDad02e<M

00@005<MDad002Ioo`03001oogoo00Uoo`001goo00<007ooOol0BWoo00<005<MDad0<U<M0`001U<M

00<005<MDad0<E<M00<005<MDad02e<M00@005<M000002Eoo`03001oogoo00Uoo`001goo00<007oo

Ool0BWoo00<005<MDad0;e<M0`002E<M00<005<MDad0<U<M00<005<MDad02U<M00@005<MDad002Eo

o`03001oogoo00Uoo`001Woo00<007ooOol0C7oo00<005<MDad0:U<M10003E<M00<005<MDad0<U<M

00<005<MDad02U<M00@005<M000002Aoo`03001oogoo00Uoo`001Woo00<007ooOol0CGoo00<005<M

Dad09U<M0`004U<M00<005<MDad0<U<M00<005<MDad02E<M00@005<MDad002Aoo`03001oogoo00Uo

o`001Woo00<007ooOol0CWoo00<005<MDad08U<M0`005E<M00<005<MDad0<U<M00<005<MDad02U<M

00@005<M000002Aoo`03001oogoo00Qoo`001Woo00<007ooOol0Cgoo00<005<MDad07U<M0`006E<M

00<005<MDad0<U<M00<005<MDad02E<M100097oo00<007ooOol027oo0006Ool00`00Oomoo`1?Ool0

0`00DaeC7@0KDad3000LDad00`00DaeC7@0cDad00`00DaeC7@09Dad3000TOol00`00Oomoo`08Ool0

00Ioo`03001oogoo051oo`03001C7E<M01IC7@@0021C7@03001C7E<M03=C7@8000UC7@03001oogoo

02Aoo`03001oogoo00Qoo`001Goo00<007ooOol0DWoo00<005<MDad04U<M0`009E<M00<005<MDad0

<e<M0P002E<M00<007ooOol08goo00<007ooOol027oo0005Ool00`00Oomoo`1COol00`00DaeC7@0>

Dad3000XDad00`00DaeC7@0cDad00`00DaeC7@08Dad00`00Oomoo`0SOol00`00Oomoo`08Ool000Eo

o`03001oogoo05Aoo`03001C7E<M00YC7@<002aC7@03001C7E<M03=C7@03001C7E<M00IC7@<002Ao

o`03001oogoo00Qoo`001Goo00<007ooOol0E7oo00<005<MDad01e<M0`00<5<M00<005<MDad0<e<M

00<005<MDad01@00:7oo00<007ooOol01goo0005Ool00`00Oomoo`1EOol00`00DaeC7@02Dad4000c

Dad00`00DaeC7@0bDad4000]Ool00`00Oomoo`07Ool000Eoo`03001oogoo05Ioo`@003QC7@03001C

7E<M02aC7@D000=oo`03001oogoo02]oo`03001oogoo00Moo`001Goo00<007ooOol0E7oo1000>e<M

00<005<MDad09U<M1@002Goo00<007ooOol0:Woo00<007ooOol01goo0004Ool00`00Oomoo`1BOol3

0004Ool00`00DaeC7@0hDad00`00DaeC7@0QDad5000>Ool00`00Oomoo`0ZOol00`00Oomoo`07Ool0

00Aoo`03001oogoo04ioo`@000Moo`03001C7E<M03UC7@03001C7E<M01aC7@@001Aoo`03001oogoo

02Uoo`03001oogoo00Moo`0017oo00<007ooOol0Bgoo0`0037oo00<005<MDad0>E<M00<005<MDad0

5U<M1@006Goo00<007ooOol0:7oo00<007ooOol01goo0004Ool00`00Oomoo`18Ool3000@Ool00`00

DaeC7@0cDad6000CDad5000OOol00`00Oomoo`0XOol00`00Oomoo`06Ool000Aoo`03001oogoo04Eo

o`<001Aoo`03001C7E<M02iC7@@000Ioo`03001C7E<M00]C7@D002Eoo`03001oogoo02Moo`03001o

ogoo00Ioo`0017oo00<007ooOol0@Woo0`0067oo00<005<MDad0:5<M1@002goo00<005<MDad01U<M

1000:Woo00<007ooOol09goo00<007ooOol01Woo0003Ool00`00Oomoo`0oOol4000KOol00`00DaeC

7@0SDad5000@Ool01000DaeC7E<M1@00;goo00<007ooOol09Woo00<007ooOol01Woo0003Ool00`00

Oomoo`0lOol3000POol00`00DaeC7@0MDad5000FOol3000eOol00`00Oomoo`0UOol00`00Oomoo`06

Ool000=oo`03001oogoo03Uoo`<002Aoo`03001C7E<M01MC7@D005Aoo`03001oogoo02Aoo`03001o

ogoo00Ioo`000goo00<007ooOol0=Woo0`00:7oo00<005<MDad04E<M1@00FWoo00<007ooOol08goo

00<007ooOol01Woo0003Ool00`00Oomoo`0cOol3000/Ool00`00DaeC7@0<Dad4001OOol00`00Oomo

o`0SOol00`00Oomoo`06Ool000=oo`03001oogoo02moo`@002moo`03001C7E<M00MC7@D006Aoo`03

001oogoo02=oo`03001oogoo00Eoo`000Woo00<007ooOol0;Goo0`00=7oo00@005<MDaeC7@D006Yo

o`03001oogoo029oo`03001oogoo00Eoo`000Woo00<007ooOol0:Woo0`00>7oo0`00L7oo00<007oo

Ool08Goo00<007ooOol01Goo0002Ool00`00Oomoo`0WOol3000mOol00`00Oomoo`1_Ool00`00Oomo

o`0POol00`00Oomoo`05Ool0009oo`03001oogoo02Aoo`<0041oo`03001oogoo071oo`03001oogoo

01moo`03001oogoo00Eoo`000Woo00<007ooOol087oo1000@goo00<007ooOol0L7oo00<007ooOol0

7goo00<007ooOol01Goo0002Ool00`00Oomoo`0MOol30017Ool00`00Oomoo`1aOol00`00Oomoo`0N

Ool00`00Oomoo`05Ool0009oo`03001oogoo01Yoo`<004Yoo`03001oogoo079oo`03001oogoo01io

o`03001oogoo00Aoo`0000=oo`00Ool06Goo0`00CGoo00<007ooOol0Lgoo00<007ooOol07Goo00<0

07ooOol017oo00000goo001oo`0FOol3001@Ool00`00Oomoo`1dOol00`00Oomoo`0LOol00`00Oomo

o`04Ool00003Ool007oo019oo`@005=oo`03001oogoo07Aoo`03001oogoo01aoo`03001oogoo00Ao

o`0000=oo`00Ool03goo0`00Egoo00<007ooOol0MGoo00<007ooOol06goo00<007ooOol017oo0000

0goo001oo`0<Ool3001JOol00`00Oomoo`1fOol00`00Oomoo`0JOol00`00Oomoo`04Ool00003Ool0

07oo00Uoo`<005eoo`03001oogoo07Moo`03001oogoo01Uoo`03001oogoo00Aoo`0000<007ooOol0

1Woo0`00H7oo00<007ooOol0N7oo00<007ooOol067oo00<007ooOol017oo00000`00Oomoo`02Ool4

001SOol00`00Oomoo`1hOol00`00Oomoo`0IOol00`00Oomoo`03Ool00003001oo`00008006Moo`03

001oogoo07Uoo`03001oogoo01Qoo`03001oogoo00=oo`000P00JWoo00<007ooOol0NWoo00<007oo

Ool05goo00<007ooOol00goo00000goo0000001YOol00`00Oomoo`1kOol00`00Oomoo`0FOol00`00

Oomoo`03Ool000=oo`03001oogoo06Ioo`03001oogoo07aoo`03001oogoo01Eoo`03001oogoo00=o

o`0017oo00<007ooOol0IGoo00<007ooOol0OGoo00<007ooOol057oo00<007ooOol00goo0005Ool2

001UOol00`00Oomoo`1mOol00`00Oomoo`0DOol00`00Oomoo`03Ool000Moo`03001oogoo069oo`03

001oogoo07ioo`03001oogoo01Aoo`03001oogoo009oo`0027oo0P00HWoo00<007ooOol0Ogoo00<0

07ooOol04goo00<007ooOol00Woo000:Ool00`00Oomoo`1OOol00`00Oomoo`20Ool00`00Oomoo`0B

Ool00`00Oomoo`02Ool000]oo`8005ioo`03001oogoo089oo`03001oogoo015oo`03001oogoo009o

o`003Goo00<007ooOol0Fgoo00<007ooOol0PWoo00<007ooOol04Goo00<007ooOol00Woo000>Ool0

0`00Oomoo`1JOol00`00Oomoo`23Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool000moo`8005Yoo`03

001oogoo08Aoo`03001oogoo00moo`03001oogoo009oo`004Goo00<007ooOol0Egoo00<007ooOol0

QGoo00<007ooOol03Woo00<007ooOol00Woo000BOol2001GOol00`00Oomoo`26Ool00`00Oomoo`0>

Ool00`00Oomoo`01Ool001Aoo`03001oogoo05Aoo`03001oogoo08Ioo`03001oogoo00ioo`03001o

ogoo005oo`005Goo00<007ooOol0Dgoo00<007ooOol0Qgoo00<007ooOol03Goo00<007ooOol00Goo

000FOol2001COol00`00Oomoo`28Ool00`00Oomoo`0<Ool00`00Oomoo`01Ool001Qoo`03001oogoo

051oo`03001oogoo08Uoo`03001oogoo00]oo`03001oogoo005oo`006Goo0P00D7oo00<007ooOol0

RWoo00<007ooOol02Woo00<007ooOol00Goo000KOol00`00Oomoo`1=Ool00`00Oomoo`2;Ool00`00

Oomoo`09Ool00`00Oomoo`01Ool001aoo`8004eoo`03001oogoo08]oo`03001oogoo00Yoo`40005o

o`5oo`007Woo00<007ooOol0BWoo00<007ooOol0S7oo00<007ooOol02Goo0@000Goo0Goo000OOol0

0`00Oomoo`19Ool00`00Oomoo`2=Ool00`00Oomoo`08Ool10001Ool1Ool0021oo`8004Uoo`03001o

ogoo08ioo`03001oogoo00Moo`40005oo`5oo`008Woo00<007ooOol0AWoo00<007ooOol0Sgoo00<0

07ooOol01Woo0@000Goo0Goo000SOol20016Ool00`00Oomoo`2?Ool00`00Oomoo`06Ool10001Ool1

Ool002Eoo`03001oogoo04=oo`03001oogoo091oo`03001oogoo00Eoo`40005oo`5oo`009Woo0P00

@goo00<007ooOol0TGoo00<007ooOol01Goo0@000Goo000XOol00`00Oomoo`10Ool00`00Oomoo`2B

Ool00`00Oomoo`04Ool10001Ool002Uoo`03001oogoo03moo`03001oogoo09=oo`03001oogoo00=o

o`40005oo`00:Woo0P00?goo00<007ooOol0Tgoo00<007ooOol00goo0@000Goo000/Ool00`00Oomo

o`0lOol00`00Oomoo`2DOol00`00Oomoo`02Ool10001Ool002eoo`8003aoo`03001oogoo09Eoo`05

001oogooOol00001Ool002moo`03001oogoo03Uoo`03001oogoo09Ioo`04001oogoo0001Ool0031o

o`03001oogoo03Qoo`03001oogoo09Moo`03001oo`00005oo`00<Goo0P00=goo00<007ooOol0VGoo

0@000Goo0@00000cOol00`00Oomoo`0dOol00`00Oomoo`2IOol10001Ool1000003Aoo`8003Aoo`03

001oogoo09Yoo`800000=Woo00<007ooOol0<Goo00<007ooOol0VGoo0`00000gOol2000aOol00`00

Oomoo`2EOol40003Ool003Uoo`03001oogoo02ioo`03001oogoo091oo`D000Moo`00>Woo00<007oo

Ool0;Goo00<007ooOol0S7oo100037oo000kOol2000]Ool00`00Oomoo`28Ool4000@Ool003eoo`03

001oogoo02Yoo`03001oogoo08=oo`D001Aoo`00?Woo0P00:Woo00<007ooOol0Ogoo10006Goo0010

Ool00`00Oomoo`0WOol00`00Oomoo`1jOol5000MOol0045oo`03001oogoo02Ioo`03001oogoo07Io

o`@0029oo`00@Woo0P009Woo00<007ooOol0LWoo10009Woo0014Ool00`00Oomoo`0SOol00`00Oomo

o`1]Ool5000ZOol004Eoo`8002=oo`03001oogoo06Uoo`@002moo`00Agoo00<007ooOol087oo00<0

07ooOol0I7oo1@00<goo0018Ool2000POol00`00Oomoo`1POol4000hOol004Yoo`03001oogoo01eo

o`03001oogoo05]oo`D003aoo`00Bgoo00<007ooOol077oo00<007ooOol0Egoo1000@Goo001<Ool2

000LOol00`00Oomoo`1COol40015Ool004ioo`03001oogoo01Uoo`03001oogoo04ioo`D004Uoo`00

Cgoo0P006Goo00<007ooOol0BWoo1000CWoo001AOol00`00Oomoo`0FOol00`00Oomoo`15Ool5001B

Ool0059oo`8001Ioo`03001oogoo045oo`@005Moo`00E7oo00<007ooOol04goo00<007ooOol0?Goo

1000Fgoo001EOol00`00Oomoo`0BOol00`00Oomoo`0hOol5001OOol005Ioo`80015oo`03001oogoo

03Eoo`@006Aoo`00F7oo00<007ooOol03Woo00<007ooOol0<7oo1@00J7oo001IOol2000>Ool00`00

Oomoo`0/Ool4001]Ool005]oo`03001oogoo00]oo`03001oogoo02Moo`D0075oo`00G7oo00<007oo

Ool02Woo00<007ooOol08goo1000MWoo001MOol2000:Ool00`00Oomoo`0OOol4001jOol005moo`03

001oogoo00Moo`03001oogoo01Yoo`D007ioo`00H7oo0P001goo00<007ooOol05Woo1000Pgoo001R

Ool00`00Oomoo`04Ool00`00Oomoo`0AOol50027Ool006=oo`8000Aoo`03001oogoo00eoo`@008ao

o`00IGoo00D007ooOomoo`0000]oo`@0091oo`00IWoo00@007ooOol000Ioo`D009Aoo`00Igoo0`00

0Woo1000VGoo001YOol3002MOol00001\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.79815 .68172 m .36536 .73794 L .21792 .47109 L p .656 .751 .92 r

F P

0 g

s

.79975 .7006 m .5781 .72905 L .52632 .6025 L p .654 .753 .923 r

F P

0 g

s

.21792 .47109 m .72408 .39272 L .79815 .68172 L p .656 .751 .92 r

F P

0 g

s

.01 w

.76068 .68658 m

.79815 .68172 L

s

.5 Mabswid

.52632 .6025 m .76577 .56907 L .79975 .7006 L p .654 .753 .923 r

F P

0 g

s

.01 w

.76424 .54943 m

.79815 .68172 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

07ioo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0OGoo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`1lOol00`00Oomoo`0d

Ool00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo07]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0NWoo00<007ooOol0=Goo00<007ooOol05goo

000AOol00`00Oomoo`0WOol00`00Oomoo`1iOol00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03

001oogoo02Qoo`03001oogoo07Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0

:Goo00<007ooOol0Mgoo00<007ooOol00Woo1000<Goo00<007ooOol05Goo000AOol00`00Oomoo`0Z

Ool00`00Oomoo`1eOol60003Dad00`00Oomoo`0`Ool00`00Oomoo`0DOol0015oo`03001oogoo02]o

o`03001oogoo06ioo`H00003Dad005<M00IC7@03001oogoo035oo`03001oogoo01=oo`0047oo00<0

07ooOol0;Goo00<007ooOol0IWoo1`001e<M00<005<MDad01U<M00<007ooOol0<7oo00<007ooOol0

4goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`1OOol6000>Dad00`00DaeC7@06Dad00`00Oomoo`0a

Ool00`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo05Moo`L001AC7@03001C7E<M00IC

7@03001oogoo035oo`03001oogoo019oo`0047oo00<007ooOol0<7oo00<007ooOol0D7oo1P006e<M

00<005<MDad01U<M00<007ooOol0<Goo0P004goo000@Ool00`00Oomoo`0aOol00`00Oomoo`19Ool6

000QDad00`00DaeC7@07Dad00`00Oomoo`0]Ool300000goo001oo`0BOol0011oo`03001oogoo039o

o`03001oogoo045oo`L002MC7@03001C7E<M00MC7@03001oogoo02Yoo`<000Aoo`03001oogoo015o

o`0047oo00<007ooOol0<goo00<007ooOol0>Woo1P00;e<M00<005<MDad01U<M00<007ooOol09goo

0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0eOol00`00Oomoo`0cOol6000eDad00`00DaeC

7@06Dad00`00Oomoo`0TOol3000;Ool00`00Oomoo`0@Ool000moo`03001oogoo03Ioo`03001oogoo

02]oo`L003]C7@03001C7E<M00MC7@03001oogoo021oo`<000ioo`03001oogoo011oo`003goo00<0

07ooOol0=goo00<007ooOol097oo1P00@U<M00<005<MDad01e<M00<007ooOol07Goo0`004Goo00<0

07ooOol047oo000?Ool00`00Oomoo`0hOol00`00Oomoo`0LOol70018Dad00`00DaeC7@07Dad00`00

Oomoo`0IOol4000DOol00`00Oomoo`0@Ool000moo`03001oogoo03Uoo`03001oogoo01Eoo`H004mC

7@03001C7E<M00MC7@03001oogoo01Ioo`<001Qoo`03001oogoo011oo`003goo00<007ooOol0>Woo

00<007ooOol03Woo1P00EE<M00<005<MDad025<M00<007ooOol04Woo0`006goo00<007ooOol047oo

000>Ool00`00Oomoo`0lOol00`00Oomoo`06Ool7001KDad00`00DaeC7@08Dad00`00Oomoo`0?Ool3

000NOol00`00Oomoo`0@Ool000ioo`03001oogoo03eoo`03001oo`0000D0069C7@03001C7E<M00QC

7@03001oogoo00aoo`<0025oo`03001oogoo011oo`003Woo00<007ooOol0>7oo1`00J5<M00<005<M

Dad025<M00<007ooOol02Goo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0bOol6001_Dad0

0`00DaeC7@09Dad00`00Oomoo`05Ool3000XOol00`00Oomoo`0?Ool000ioo`03001oogoo02aoo`H0

07EC7@03001C7E<M00UC7@03001oogoo009oo`<002]oo`03001oogoo00moo`003Woo00<007ooOol0

:7oo1000Ne<M00<005<MDad02E<M00<007oo00000P00;Woo00<007ooOol03goo000>Ool00`00Oomo

o`0YOol00`00DaeC7@1kDad00`00DaeC7@09Dad2000aOol00`00Oomoo`0?Ool000eoo`03001oogoo

02Yoo`03001C7E<M07]C7@03001C7E<M00YC7@03001oogoo02moo`03001oogoo00moo`003Goo00<0

07ooOol0:goo00<005<MDad0NU<M00<005<MDad02U<M00<007ooOol0;goo00<007ooOol03goo000=

Ool00`00Oomoo`0[Ool00`00DaeC7@1jDad00`00DaeC7@0:Dad00`00Oomoo`0`Ool00`00Oomoo`0>

Ool000eoo`03001oogoo02aoo`03001C7E<M07YC7@03001C7E<M00UC7@03001oogoo031oo`03001o

ogoo00ioo`003Goo00<007ooOol0;7oo00<005<MDad0NU<M00<005<MDad02U<M00<007ooOol0;goo

00<007ooOol03Woo000=Ool00`00Oomoo`0]Ool00`00DaeC7@1iDad00`00DaeC7@0:Dad00`00Oomo

o`0_Ool00`00Oomoo`0>Ool000aoo`03001oogoo02ioo`03001C7E<M07UC7@03001C7E<M00YC7@03

001oogoo02moo`03001oogoo00ioo`0037oo00<007ooOol0;goo00<005<MDad0N5<M00<005<MDad0

2U<M00<007ooOol0;goo00<007ooOol03Woo000<Ool00`00Oomoo`0_Ool00`00DaeC7@1hDad00`00

DaeC7@0;Dad00`00Oomoo`0^Ool00`00Oomoo`0>Ool000aoo`03001oogoo031oo`03001C7E<M07MC

7@03001C7E<M00]C7@03001oogoo02moo`03001oogoo00eoo`0037oo00<007ooOol0<Goo00<005<M

Dad0MU<M00<005<MDad02e<M00<007ooOol0;goo00<007ooOol03Goo000<Ool00`00Oomoo`0aOol0

0`00DaeC7@1fDad00`00DaeC7@0;Dad00`00Oomoo`0_Ool00`00Oomoo`0=Ool000]oo`03001oogoo

03=oo`03001C7E<M07EC7@03001C7E<M00aC7@03001oogoo02ioo`03001oogoo00eoo`002goo00<0

07ooOol0<goo00<005<MDad0ME<M00<005<MDad035<M00<007ooOol0;Woo00<007ooOol03Goo000;

Ool00`00Oomoo`0dOol00`00DaeC7@1dDad00`00DaeC7@0<Dad00`00Oomoo`0^Ool00`00Oomoo`0=

Ool000]oo`03001oogoo03Aoo`03001C7E<M07AC7@03001C7E<M00aC7@03001oogoo02ioo`03001o

ogoo00eoo`002goo00<007ooOol0=Goo00<005<MDad0Le<M00<005<MDad03E<M00<007ooOol0;Goo

00<007ooOol03Goo000;Ool00`00Oomoo`0eOol00`00DaeC7@1cDad00`00DaeC7@0=Dad00`00Oomo

o`0^Ool00`00Oomoo`0<Ool000]oo`03001oogoo03Ioo`03001C7E<M079C7@03001C7E<M00eC7@03

001oogoo02ioo`03001oogoo00aoo`002Woo00<007ooOol0>7oo00<005<MDad0LE<M00<005<MDad0

35<M0`00;goo00<007ooOol037oo000:Ool00`00Oomoo`0hOol00`00DaeC7@1bDad00`00DaeC7@0<

Dad2000_Ool00`00Oomoo`0<Ool000Yoo`03001oogoo03Uoo`03001C7E<M075C7@03001C7E<M00aC

7@8002moo`03001oogoo00aoo`002Woo00<007ooOol0>Goo00<005<MDad0LE<M00<005<MDad035<M

0P00;goo00<007ooOol037oo000:Ool00`00Oomoo`0jOol00`00DaeC7@1`Dad00`00DaeC7@0<Dad3

000^Ool00`00Oomoo`0<Ool000Yoo`03001oogoo03Yoo`03001C7E<M071C7@03001C7E<M00YC7@D0

02moo`03001oogoo00]oo`002Goo00<007ooOol0?7oo00<005<MDad0Ke<M00<005<MDad00e<M1`00

0e<M0P00;goo00<007ooOol02goo0009Ool00`00Oomoo`0lOol00`00DaeC7@1^Dad7000:Dad2000_

Ool00`00Oomoo`0;Ool000Uoo`03001oogoo03eoo`03001C7E<M06IC7@L00003Dad005<M00iC7@<0

02ioo`03001oogoo00]oo`002Goo00<007ooOol0?Goo00<005<MDad0Ge<M1`001e<M0P0045<M0P00

;Woo00<007ooOol02goo0009Ool00`00Oomoo`0nOol00`00DaeC7@1GDad7000;Dad30002Dad00`00

DaeC7@0=Dad2000^Ool00`00Oomoo`0;Ool000Uoo`03001oogoo03moo`03001C7E<M04mC7@L000iC

7@@000IC7@03001C7E<M00aC7@8002ioo`03001oogoo00]oo`002Goo00<007ooOol0?goo00<005<M

Dad0B5<M1`004U<M0`002U<M00<005<MDad035<M0`00;Goo00<007ooOol02goo0008Ool00`00Oomo

o`11Ool00`00DaeC7@10Dad7000FDad3000>Dad00`00DaeC7@0<Dad2000^Ool00`00Oomoo`0:Ool0

00Qoo`03001oogoo045oo`03001C7E<M03aC7@@001YC7@<0019C7@03001C7E<M00]C7@8002ioo`03

001oogoo00Yoo`0027oo00<007ooOol0@Woo00<005<MDad0>e<M00<005<MDad065<M0`005U<M00<0

05<MDad02U<M0P00;Woo00<007ooOol02Woo0008Ool00`00Oomoo`12Ool00`00DaeC7@0lDad00`00

DaeC7@0CDad4000JDad00`00DaeC7@09Dad3000]Ool00`00Oomoo`0:Ool000Qoo`03001oogoo04=o

o`03001C7E<M03]C7@03001C7E<M011C7@<001iC7@03001C7E<M00YC7@8002eoo`03001oogoo00Yo

o`0027oo00<007ooOol0@goo00<005<MDad0?5<M00<005<MDad035<M0`008U<M00<005<MDad02E<M

0P00;Goo00<007ooOol02Woo0007Ool00`00Oomoo`15Ool00`00DaeC7@0kDad00`00DaeC7@09Dad3

000VDad00`00DaeC7@08Dad3000/Ool00`00Oomoo`0:Ool000Moo`03001oogoo04Ioo`03001C7E<M

03YC7@03001C7E<M00IC7@<002YC7@03001C7E<M00QC7@8002eoo`03001oogoo00Uoo`001goo00<0

07ooOol0AWoo00<005<MDad0>e<M00@005<MDaeC7@@002iC7@03001C7E<M00MC7@8002eoo`03001o

ogoo00Uoo`001goo00<007ooOol0Agoo00<005<MDad0>U<M1000<e<M00<005<MDad01U<M0P00;Goo

00<007ooOol02Goo0007Ool00`00Oomoo`17Ool00`00DaeC7@0hDad4000eDad00`00DaeC7@06Dad3

000/Ool00`00Oomoo`09Ool000Moo`03001oogoo04Qoo`03001C7E<M03AC7@<000=C7@03001C7E<M

03AC7@03001C7E<M00IC7@8002aoo`03001oogoo00Uoo`001goo00<007ooOol0B7oo00<005<MDad0

<E<M0`001U<M00<005<MDad0=E<M00<005<MDad01E<M0P00;7oo00<007ooOol02Goo0006Ool00`00

Oomoo`1:Ool00`00DaeC7@0/Dad4000:Dad00`00DaeC7@0eDad00`00DaeC7@04Dad2000/Ool00`00

Oomoo`09Ool000Ioo`03001oogoo04Yoo`03001C7E<M02UC7@<000iC7@03001C7E<M03IC7@03001C

7E<M00=C7@<002]oo`03001oogoo00Uoo`001Woo00<007ooOol0Bgoo00<005<MDad09E<M0`004U<M

00<005<MDad0=E<M00<005<MDad015<M0P00;7oo00<007ooOol027oo0006Ool00`00Oomoo`1;Ool0

0`00DaeC7@0RDad3000EDad00`00DaeC7@0fDad00`00DaeC7@03Dad2000/Ool00`00Oomoo`08Ool0

00Ioo`03001oogoo04aoo`03001C7E<M01iC7@<001QC7@03001C7E<M03MC7@03001C7E<M009C7@80

02aoo`03001oogoo00Qoo`001Woo00<007ooOol0CGoo00<005<MDad06E<M100075<M00<005<MDad0

=e<M00@005<MDaeC7@<002]oo`03001oogoo00Qoo`001Goo00<007ooOol0CWoo00<005<MDad05U<M

0`0085<M00<005<MDad0>5<M00@005<MDaeC7@8002]oo`03001oogoo00Qoo`001Goo00<007ooOol0

Cgoo00<005<MDad04U<M0`008e<M00<005<MDad0>5<M00@005<MDaeC7@8002]oo`03001oogoo00Qo

o`001Goo00<007ooOol0Cgoo00<005<MDad03e<M0`009e<M00<005<MDad0>5<M00<005<MDad00P00

:goo00<007ooOol027oo0005Ool00`00Oomoo`1@Ool00`00DaeC7@0;Dad3000ZDad00`00DaeC7@0i

Dad00`00Dad00002000[Ool00`00Oomoo`07Ool000Eoo`03001oogoo051oo`03001C7E<M00MC7@@0

02iC7@03001C7E<M03UC7@03001C7@0002aoo`03001oogoo00Moo`001Goo00<007ooOol0DGoo00<0

05<MDad00e<M0`00<U<M00<005<MDad0<E<M0P001e<M0P00;7oo00<007ooOol01goo0005Ool00`00

Oomoo`1AOol00`00DaeC7@03000eDad00`00DaeC7@0kDad00`00Oomoo`0ZOol00`00Oomoo`07Ool0

00Aoo`03001oogoo059oo`<003UC7@03001C7E<M03YC7@8002]oo`03001oogoo00Moo`0017oo00<0

07ooOol0CWoo10000Woo00<005<MDad0=e<M00<005<MDad0=e<M1@00:goo00<007ooOol01goo0004

Ool00`00Oomoo`1;Ool30006Ool00`00DaeC7@0hDad00`00DaeC7@0^Dad80005Ool00`00Oomoo`0X

Ool00`00Oomoo`07Ool000Aoo`03001oogoo04Qoo`<000Yoo`03001C7E<M03MC7@03001C7E<M02EC

7@T000ioo`03001oogoo02Qoo`03001oogoo00Ioo`0017oo00<007ooOol0AGoo0`003Goo00<005<M

Dad0<e<M1@007e<M200067oo00<007ooOol09goo00<007ooOol01Woo0004Ool00`00Oomoo`12Ool3

000AOol00`00DaeC7@0ZDad80005Ool00`00DaeC7@0DDad8000POol00`00Oomoo`0WOol00`00Oomo

o`06Ool000=oo`03001oogoo03moo`@001Aoo`03001C7E<M02=C7@L000eoo`03001C7E<M00]C7@T0

02Uoo`03001oogoo02Ioo`03001oogoo00Ioo`000goo00<007ooOol0?7oo0`006Goo00<005<MDad0

6U<M20005Goo00<005<MDad00U<M2000<goo00<007ooOol09Goo00<007ooOol01Woo0003Ool00`00

Oomoo`0iOol3000LOol00`00DaeC7@0CDad7000MOol5000lOol00`00Oomoo`0TOol00`00Oomoo`06

Ool000=oo`03001oogoo03Ioo`<0021oo`03001C7E<M00YC7@P006Ioo`03001oogoo02=oo`03001o

ogoo00Ioo`000goo00<007ooOol0<goo0`008goo00<005<MDad00U<M2@00KGoo00<007ooOol08goo

00<007ooOol01Woo0003Ool00`00Oomoo`0_Ool4000WOol40008Ool00`00Oomoo`1/Ool00`00Oomo

o`0SOol00`00Oomoo`05Ool0009oo`03001oogoo02eoo`<003Moo`03001oogoo06eoo`03001oogoo

029oo`03001oogoo00Eoo`000Woo00<007ooOol0:Woo0`00>Woo00<007ooOol0KWoo00<007ooOol0

8Goo00<007ooOol01Goo0002Ool00`00Oomoo`0WOol3000mOol00`00Oomoo`1_Ool00`00Oomoo`0P

Ool00`00Oomoo`05Ool0009oo`03001oogoo02Aoo`<0041oo`03001oogoo071oo`03001oogoo01mo

o`03001oogoo00Eoo`000Woo00<007ooOol087oo1000@goo00<007ooOol0L7oo00<007ooOol07goo

00<007ooOol01Goo0002Ool00`00Oomoo`0MOol30017Ool00`00Oomoo`1aOol00`00Oomoo`0NOol0

0`00Oomoo`05Ool0009oo`03001oogoo01Yoo`<004Yoo`03001oogoo079oo`03001oogoo01ioo`03

001oogoo00Aoo`0000=oo`00Ool06Goo0`00CGoo00<007ooOol0Lgoo00<007ooOol07Goo00<007oo

Ool017oo00000goo001oo`0FOol3001@Ool00`00Oomoo`1dOol00`00Oomoo`0LOol00`00Oomoo`04

Ool00003Ool007oo019oo`@005=oo`03001oogoo07Aoo`03001oogoo01aoo`03001oogoo00Aoo`00

00=oo`00Ool03goo0`00Egoo00<007ooOol0MGoo00<007ooOol06goo00<007ooOol017oo00000goo

001oo`0<Ool3001JOol00`00Oomoo`1fOol00`00Oomoo`0JOol00`00Oomoo`04Ool00003Ool007oo

00Uoo`<005eoo`03001oogoo07Moo`03001oogoo01Uoo`03001oogoo00Aoo`0000<007ooOol01Woo

0`00H7oo00<007ooOol0N7oo00<007ooOol067oo00<007ooOol017oo00000`00Oomoo`02Ool4001S

Ool00`00Oomoo`1hOol00`00Oomoo`0IOol00`00Oomoo`03Ool00003001oo`00008006Moo`03001o

ogoo07Uoo`03001oogoo01Qoo`03001oogoo00=oo`000P00JWoo00<007ooOol0NWoo00<007ooOol0

5goo00<007ooOol00goo00000goo0000001YOol00`00Oomoo`1kOol00`00Oomoo`0FOol00`00Oomo

o`03Ool000=oo`03001oogoo06Ioo`03001oogoo07aoo`03001oogoo01Eoo`03001oogoo00=oo`00

17oo00<007ooOol0IGoo00<007ooOol0OGoo00<007ooOol057oo00<007ooOol00goo0005Ool2001U

Ool00`00Oomoo`1mOol00`00Oomoo`0DOol00`00Oomoo`03Ool000Moo`03001oogoo069oo`03001o

ogoo07ioo`03001oogoo01Aoo`03001oogoo009oo`0027oo0P00HWoo00<007ooOol0Ogoo00<007oo

Ool04goo00<007ooOol00Woo000:Ool00`00Oomoo`1OOol00`00Oomoo`20Ool00`00Oomoo`0BOol0

0`00Oomoo`02Ool000]oo`8005ioo`03001oogoo089oo`03001oogoo015oo`03001oogoo009oo`00

3Goo00<007ooOol0Fgoo00<007ooOol0PWoo00<007ooOol04Goo00<007ooOol00Woo000>Ool00`00

Oomoo`1JOol00`00Oomoo`23Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool000moo`8005Yoo`03001o

ogoo08Aoo`03001oogoo00moo`03001oogoo009oo`004Goo00<007ooOol0Egoo00<007ooOol0QGoo

00<007ooOol03Woo00<007ooOol00Woo000BOol2001GOol00`00Oomoo`26Ool00`00Oomoo`0>Ool0

0`00Oomoo`01Ool001Aoo`03001oogoo05Aoo`03001oogoo08Ioo`03001oogoo00ioo`03001oogoo

005oo`005Goo00<007ooOol0Dgoo00<007ooOol0Qgoo00<007ooOol03Goo00<007ooOol00Goo000F

Ool2001COol00`00Oomoo`28Ool00`00Oomoo`0<Ool00`00Oomoo`01Ool001Qoo`03001oogoo051o

o`03001oogoo08Uoo`03001oogoo00]oo`03001oogoo005oo`006Goo0P00D7oo00<007ooOol0RWoo

00<007ooOol02Woo00<007ooOol00Goo000KOol00`00Oomoo`1=Ool00`00Oomoo`2;Ool00`00Oomo

o`09Ool00`00Oomoo`01Ool001aoo`8004eoo`03001oogoo08]oo`03001oogoo00Yoo`40005oo`5o

o`007Woo00<007ooOol0BWoo00<007ooOol0S7oo00<007ooOol02Goo0@000Goo0Goo000OOol00`00

Oomoo`19Ool00`00Oomoo`2=Ool00`00Oomoo`08Ool10001Ool1Ool0021oo`8004Uoo`03001oogoo

08ioo`03001oogoo00Moo`40005oo`5oo`008Woo00<007ooOol0AWoo00<007ooOol0Sgoo00<007oo

Ool01Woo0@000Goo0Goo000SOol20016Ool00`00Oomoo`2?Ool00`00Oomoo`06Ool10001Ool1Ool0

02Eoo`03001oogoo04=oo`03001oogoo091oo`03001oogoo00Eoo`40005oo`5oo`009Woo0P00@goo

00<007ooOol0TGoo00<007ooOol01Goo0@000Goo000XOol00`00Oomoo`10Ool00`00Oomoo`2BOol0

0`00Oomoo`04Ool10001Ool002Uoo`03001oogoo03moo`03001oogoo09=oo`03001oogoo00=oo`40

005oo`00:Woo0P00?goo00<007ooOol0Tgoo00<007ooOol00goo0@000Goo000/Ool00`00Oomoo`0l

Ool00`00Oomoo`2DOol00`00Oomoo`02Ool10001Ool002eoo`8003aoo`03001oogoo09Eoo`05001o

ogooOol00001Ool002moo`03001oogoo03Uoo`03001oogoo09Ioo`04001oogoo0001Ool0031oo`03

001oogoo03Qoo`03001oogoo09Moo`03001oo`00005oo`00<Goo0P00=goo00<007ooOol0VGoo0@00

0Goo0@00000cOol00`00Oomoo`0dOol00`00Oomoo`2IOol10001Ool1000003Aoo`8003Aoo`03001o

ogoo09Yoo`800000=Woo00<007ooOol0<Goo00<007ooOol0VGoo0`00000gOol2000aOol00`00Oomo

o`2EOol40003Ool003Uoo`03001oogoo02ioo`03001oogoo091oo`D000Moo`00>Woo00<007ooOol0

;Goo00<007ooOol0S7oo100037oo000kOol2000]Ool00`00Oomoo`28Ool4000@Ool003eoo`03001o

ogoo02Yoo`03001oogoo08=oo`D001Aoo`00?Woo0P00:Woo00<007ooOol0Ogoo10006Goo0010Ool0

0`00Oomoo`0WOol00`00Oomoo`1jOol5000MOol0045oo`03001oogoo02Ioo`03001oogoo07Ioo`@0

029oo`00@Woo0P009Woo00<007ooOol0LWoo10009Woo0014Ool00`00Oomoo`0SOol00`00Oomoo`1]

Ool5000ZOol004Eoo`8002=oo`03001oogoo06Uoo`@002moo`00Agoo00<007ooOol087oo00<007oo

Ool0I7oo1@00<goo0018Ool2000POol00`00Oomoo`1POol4000hOol004Yoo`03001oogoo01eoo`03

001oogoo05]oo`D003aoo`00Bgoo00<007ooOol077oo00<007ooOol0Egoo1000@Goo001<Ool2000L

Ool00`00Oomoo`1COol40015Ool004ioo`03001oogoo01Uoo`03001oogoo04ioo`D004Uoo`00Cgoo

0P006Goo00<007ooOol0BWoo1000CWoo001AOol00`00Oomoo`0FOol00`00Oomoo`15Ool5001BOol0

059oo`8001Ioo`03001oogoo045oo`@005Moo`00E7oo00<007ooOol04goo00<007ooOol0?Goo1000

Fgoo001EOol00`00Oomoo`0BOol00`00Oomoo`0hOol5001OOol005Ioo`80015oo`03001oogoo03Eo

o`@006Aoo`00F7oo00<007ooOol03Woo00<007ooOol0<7oo1@00J7oo001IOol2000>Ool00`00Oomo

o`0/Ool4001]Ool005]oo`03001oogoo00]oo`03001oogoo02Moo`D0075oo`00G7oo00<007ooOol0

2Woo00<007ooOol08goo1000MWoo001MOol2000:Ool00`00Oomoo`0OOol4001jOol005moo`03001o

ogoo00Moo`03001oogoo01Yoo`D007ioo`00H7oo0P001goo00<007ooOol05Woo1000Pgoo001ROol0

0`00Oomoo`04Ool00`00Oomoo`0AOol50027Ool006=oo`8000Aoo`03001oogoo00eoo`@008aoo`00

IGoo00D007ooOomoo`0000]oo`@0091oo`00IWoo00@007ooOol000Ioo`D009Aoo`00Igoo0`000Woo

1000VGoo001YOol3002MOol00001\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.77107 .70042 m .33091 .72537 L .24137 .44638 L p .656 .751 .92 r

F P

0 g

s

.7725 .71919 m .54934 .73169 L .52632 .6025 L p .654 .753 .923 r

F P

0 g

s

.24137 .44638 m .76202 .41135 L .77107 .70042 L p .656 .751 .92 r

F P

0 g

s

.01 w

.73698 .70236 m

.77107 .70042 L

s

.5 Mabswid

.52632 .6025 m .76846 .58778 L .7725 .71919 L p .654 .753 .923 r

F P

0 g

s

.01 w

.76693 .56823 m

.76755 .58783 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

07ioo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0OGoo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`1lOol00`00Oomoo`0d

Ool00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo07]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0NWoo00<007ooOol0=Goo00<007ooOol05goo

000AOol00`00Oomoo`0WOol00`00Oomoo`1iOol00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03

001oogoo02Qoo`03001oogoo07Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0

:Goo00<007ooOol0Mgoo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00Oomoo`0ZOol00`00

Oomoo`1fOol00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03001oogoo02]oo`03001oogoo07Eo

o`03001oogoo03Uoo`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol0M7oo00<007oo

Ool0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`1cOol00`00Oomoo`0jOol0

0`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo079oo`03001oogoo00Uoo`L002Yoo`03

001oogoo019oo`0047oo00<007ooOol0<7oo00<007ooOol0Kgoo3P001U<M00<007ooOol0:7oo0P00

4goo000@Ool00`00Oomoo`0aOol00`00Oomoo`1POol>0002Dad00`00DaeC7@0?Dad00`00Oomoo`0U

Ool300000goo001oo`0BOol0011oo`03001oogoo039oo`03001oogoo055oo`h0011C7@03001C7E<M

00mC7@03001oogoo029oo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0<goo00<007ooOol0

@Woo3P007e<M00<005<MDad03U<M00<007ooOol07goo0`001goo00<007ooOol04Goo000?Ool00`00

Oomoo`0eOol00`00Oomoo`0dOol=000]Dad00`00DaeC7@0>Dad00`00Oomoo`0LOol3000;Ool00`00

Oomoo`0@Ool000moo`03001oogoo03Ioo`03001oogoo02Eoo`h003YC7@03001C7E<M00iC7@03001o

ogoo01Uoo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=goo00<007ooOol05Woo3P00B5<M

00<005<MDad03U<M00<007ooOol05Woo0`004Goo00<007ooOol047oo000?Ool00`00Oomoo`0hOol0

0`00Oomoo`07Ool>001FDad00`00DaeC7@0>Dad00`00Oomoo`0BOol4000DOol00`00Oomoo`0@Ool0

00moo`03001oogoo03Aoo`h006AC7@03001C7E<M00iC7@03001oogoo00moo`<001Qoo`03001oogoo

011oo`003goo00<007ooOol0;Goo1`00LU<M00<005<MDad03U<M00<007ooOol037oo0`006goo00<0

07ooOol047oo000>Ool00`00Oomoo`0^Ool00`00DaeC7@1fDad00`00DaeC7@0>Dad00`00Oomoo`09

Ool3000NOol00`00Oomoo`0@Ool000ioo`03001oogoo02moo`03001C7E<M07EC7@03001C7E<M00iC

7@03001oogoo00Ioo`<0025oo`03001oogoo011oo`003Woo00<007ooOol0;goo00<005<MDad0ME<M

00<005<MDad03U<M00<007ooOol00goo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0_Ool0

0`00DaeC7@1eDad00`00DaeC7@0>Dad00`00Oomoo`03000XOol00`00Oomoo`0?Ool000ioo`03001o

ogoo031oo`03001C7E<M07AC7@03001C7E<M00iC7@<002]oo`03001oogoo00moo`003Woo00<007oo

Ool0<7oo00<005<MDad0M5<M00<005<MDad03U<M00<007ooOol0:goo00<007ooOol03goo000>Ool0

0`00Oomoo`0`Ool00`00DaeC7@1dDad00`00DaeC7@0>Dad00`00Oomoo`0[Ool00`00Oomoo`0?Ool0

00eoo`03001oogoo039oo`03001C7E<M07=C7@03001C7E<M00iC7@03001oogoo02]oo`03001oogoo

00moo`003Goo00<007ooOol0<Woo00<005<MDad0Le<M00<005<MDad03U<M00<007ooOol0:goo00<0

07ooOol03goo000=Ool00`00Oomoo`0bOol00`00DaeC7@1cDad00`00DaeC7@0?Dad00`00Oomoo`0[

Ool00`00Oomoo`0>Ool000eoo`03001oogoo03=oo`03001C7E<M07=C7@03001C7E<M00iC7@03001o

ogoo02]oo`03001oogoo00ioo`003Goo00<007ooOol0<goo00<005<MDad0Le<M00<005<MDad03U<M

00<007ooOol0:goo00<007ooOol03Woo000=Ool00`00Oomoo`0cOol00`00DaeC7@1cDad00`00DaeC

7@0>Dad00`00Oomoo`0[Ool00`00Oomoo`0>Ool000aoo`03001oogoo03Eoo`03001C7E<M079C7@03

001C7E<M00iC7@03001oogoo02]oo`03001oogoo00ioo`0037oo00<007ooOol0=Goo00<005<MDad0

LU<M00<005<MDad03U<M00<007ooOol0:goo00<007ooOol03Woo000<Ool00`00Oomoo`0eOol00`00

DaeC7@1bDad00`00DaeC7@0>Dad00`00Oomoo`0[Ool00`00Oomoo`0>Ool000aoo`03001oogoo03Io

o`03001C7E<M075C7@03001C7E<M00iC7@03001oogoo02aoo`03001oogoo00eoo`0037oo00<007oo

Ool0=Woo00<005<MDad0LE<M00<005<MDad03U<M00<007ooOol0;7oo00<007ooOol03Goo000<Ool0

0`00Oomoo`0fOol00`00DaeC7@1aDad00`00DaeC7@0>Dad00`00Oomoo`0/Ool00`00Oomoo`0=Ool0

00]oo`03001oogoo03Qoo`03001C7E<M071C7@03001C7E<M00iC7@03001oogoo02aoo`03001oogoo

00eoo`002goo00<007ooOol0>7oo00<005<MDad0L5<M00<005<MDad03U<M00<007ooOol0;7oo00<0

07ooOol03Goo000;Ool00`00Oomoo`0hOol00`00DaeC7@1`Dad00`00DaeC7@0>Dad00`00Oomoo`0/

Ool00`00Oomoo`0=Ool000]oo`03001oogoo03Uoo`03001C7E<M06mC7@03001C7E<M00iC7@03001o

ogoo02aoo`03001oogoo00eoo`002goo00<007ooOol0>Goo00<005<MDad0Ke<M00<005<MDad03U<M

00<007ooOol0;7oo00<007ooOol03Goo000;Ool00`00Oomoo`0iOol00`00DaeC7@1_Dad00`00DaeC

7@0>Dad00`00Oomoo`0]Ool00`00Oomoo`0<Ool000]oo`03001oogoo03Yoo`03001C7E<M06iC7@03

001C7E<M00iC7@03001oogoo02eoo`03001oogoo00aoo`002Woo00<007ooOol0>goo00<005<MDad0

KU<M00<005<MDad03U<M00<007ooOol0;Goo00<007ooOol037oo000:Ool00`00Oomoo`0kOol00`00

DaeC7@1_Dad00`00DaeC7@0=Dad00`00Oomoo`0]Ool00`00Oomoo`0<Ool000Yoo`03001oogoo03ao

o`03001C7E<M06iC7@03001C7E<M00eC7@03001oogoo02eoo`03001oogoo00aoo`002Woo00<007oo

Ool0?7oo00<005<MDad0KU<M00<005<MDad03E<M00<007ooOol0;Goo00<007ooOol037oo000:Ool0

0`00Oomoo`0lOol00`00DaeC7@1^Dad00`00DaeC7@0=Dad00`00Oomoo`0]Ool00`00Oomoo`0<Ool0

00Yoo`03001oogoo03eoo`03001C7E<M06eC7@03001C7E<M00aC7@80031oo`03001oogoo00]oo`00

2Goo00<007ooOol0?Woo00<005<MDad0KE<M00<005<MDad035<M0P00<7oo00<007ooOol02goo0009

Ool00`00Oomoo`0nOol00`00DaeC7@1]Dad00`00DaeC7@0<Dad2000`Ool00`00Oomoo`0;Ool000Uo

o`03001oogoo03moo`03001C7E<M06aC7@03001C7E<M00aC7@80031oo`03001oogoo00]oo`002Goo

00<007ooOol0?goo00<005<MDad0Je<M0P003U<M0P00<7oo00<007ooOol02goo0009Ool00`00Oomo

o`0oOol00`00DaeC7@1XDad30002Dad00`00DaeC7@06Dad8000_Ool00`00Oomoo`0;Ool000Uoo`03

001oogoo03moo`03001C7E<M06AC7A8000EC7@<002moo`03001oogoo00]oo`002Goo00<007ooOol0

@7oo00<005<MDad0EE<M400025<M00<005<MDad035<M00<007ooOol0;Goo00<007ooOol02goo0008

Ool00`00Oomoo`11Ool00`00DaeC7@15Dad@0008Dad3000>Dad00`00DaeC7@0;Dad00`00Oomoo`0^

Ool00`00Oomoo`0:Ool000Qoo`03001oogoo045oo`03001C7E<M03aC7@T001EC7@<0019C7@03001C

7E<M00YC7@03001oogoo02ioo`03001oogoo00Yoo`0027oo00<007ooOol0@Woo00<005<MDad0>e<M

00<005<MDad065<M0`005U<M00<005<MDad02E<M00<007ooOol0;Woo00<007ooOol02Woo0008Ool0

0`00Oomoo`12Ool00`00DaeC7@0kDad00`00DaeC7@0DDad4000JDad00`00DaeC7@08Dad00`00Oomo

o`0^Ool00`00Oomoo`0:Ool000Qoo`03001oogoo049oo`03001C7E<M03aC7@03001C7E<M011C7@<0

01iC7@03001C7E<M00QC7@03001oogoo02ioo`03001oogoo00Yoo`0027oo00<007ooOol0@goo00<0

05<MDad0>e<M00<005<MDad03E<M0`008U<M00<005<MDad01e<M00<007ooOol0;Woo00<007ooOol0

2Woo0007Ool00`00Oomoo`14Ool00`00DaeC7@0kDad00`00DaeC7@0:Dad3000VDad00`00DaeC7@06

Dad00`00Oomoo`0^Ool00`00Oomoo`0:Ool000Moo`03001oogoo04Aoo`03001C7E<M03]C7@03001C

7E<M00MC7@<002YC7@03001C7E<M00EC7@03001oogoo02moo`03001oogoo00Uoo`001goo00<007oo

Ool0AGoo00<005<MDad0>U<M00<005<MDad00e<M1000;U<M00<005<MDad015<M00<007ooOol0;goo

00<007ooOol02Goo0007Ool00`00Oomoo`15Ool00`00DaeC7@0jDad00`00DaeC7@03000cDad00`00

DaeC7@03Dad00`00Oomoo`0_Ool00`00Oomoo`09Ool000Moo`03001oogoo04Eoo`03001C7E<M03YC

7@<003IC7@03001C7E<M00=C7@03001oogoo02moo`03001oogoo00Uoo`001goo00<007ooOol0AWoo

00<005<MDad0=U<M0`0000=C7@00Dad0=e<M00<005<MDad00U<M00<007ooOol0;goo00<007ooOol0

2Goo0007Ool00`00Oomoo`16Ool00`00DaeC7@0cDad30004Dad00`00DaeC7@0gDad01@00DaeC7E<M

0000<Goo00<007ooOol02Goo0006Ool00`00Oomoo`17Ool00`00DaeC7@0_Dad40007Dad00`00DaeC

7@0hDad01000DaeC7@00<Goo00<007ooOol02Goo0006Ool00`00Oomoo`18Ool00`00DaeC7@0[Dad3

000;Dad00`00DaeC7@0iDad00`00Dad0000aOol00`00Oomoo`09Ool000Ioo`03001oogoo04Qoo`03

001C7E<M02QC7@<000iC7@03001C7E<M03UC7@04001C7E<M000aOol00`00Oomoo`08Ool000Ioo`03

001oogoo04Qoo`03001C7E<M02EC7@<0019C7@03001C7E<M03UC7@03001C7@00035oo`03001oogoo

00Qoo`001Woo00<007ooOol0BGoo00<005<MDad08E<M0`005E<M00<005<MDad0>U<M0P00<Goo00<0

07ooOol027oo0006Ool00`00Oomoo`19Ool00`00DaeC7@0MDad4000HDad00`00DaeC7@0kDad00`00

Oomoo`0_Ool00`00Oomoo`08Ool000Eoo`03001oogoo04Yoo`03001C7E<M01YC7@<001aC7@03001C

7E<M03]C7@80031oo`03001oogoo00Qoo`001Goo00<007ooOol0Bgoo00<005<MDad05U<M0`007e<M

00<005<MDad0>e<M0P00<7oo00<007ooOol027oo0005Ool00`00Oomoo`1;Ool00`00DaeC7@0CDad3

000SDad00`00DaeC7@0jDad00`00Ool0000_Ool00`00Oomoo`08Ool000Eoo`03001oogoo04]oo`03

001C7E<M011C7@<002IC7@03001C7E<M03YC7@04001oogoo000_Ool00`00Oomoo`07Ool000Eoo`03

001oogoo04aoo`03001C7E<M00]C7@@002UC7@03001C7E<M03YC7@05001oogooOol0000^Ool00`00

Oomoo`07Ool000Eoo`03001oogoo04aoo`03001C7E<M00QC7@<002eC7@03001C7E<M03YC7@03001o

ogoo009oo`03001oogoo02]oo`03001oogoo00Moo`001Goo00<007ooOol0C7oo00<005<MDad01E<M

0`00<5<M00<005<MDad0>U<M00<007ooOol00goo00<007ooOol0:Woo00<007ooOol01goo0004Ool0

0`00Oomoo`1>Ool01000DaeC7E<M0`00<e<M00<005<MDad0>U<M00<007ooOol00goo00<007ooOol0

:Woo00<007ooOol01goo0004Ool00`00Oomoo`1>Ool4000gDad00`00DaeC7@0^Dad00`00DaeC7@08

Dad00`00Oomoo`04Ool00`00Oomoo`0YOol00`00Oomoo`07Ool000Aoo`03001oogoo04]oo`@003YC

7@03001C7E<M02iC7@<000QC7@03001oogoo00Eoo`03001oogoo02Qoo`03001oogoo00Moo`0017oo

00<007ooOol0B7oo0`0017oo00<005<MDad0=e<M00<005<MDad0>E<M00<007ooOol01Woo00<007oo

Ool0:7oo00<007ooOol01Woo0004Ool00`00Oomoo`15Ool30007Ool00`00DaeC7@0_Dad9000kDad0

0`00Oomoo`07Ool00`00Oomoo`0WOol00`00Oomoo`06Ool000Aoo`03001oogoo049oo`<000Yoo`03

001C7E<M01aC7A<000Qoo`03001C7E<M03UC7@03001oogoo00Moo`03001oogoo02Moo`03001oogoo

00Ioo`000goo00<007ooOol0?goo10003Woo00<005<MDad01e<M50006goo00<005<MDad0<5<M2P00

2Woo00<007ooOol09Woo00<007ooOol01Woo0003Ool00`00Oomoo`0lOol3000BOol:000<Ool00`00

Oomoo`0QOol00`00DaeC7@0KDadD000EOol00`00Oomoo`0UOol00`00Oomoo`06Ool000=oo`03001o

ogoo03Uoo`<002]oo`03001oogoo025oo`03001C7E<M00MC7A@002Yoo`03001oogoo02Aoo`03001o

ogoo00Ioo`000goo00<007ooOol0=Woo0`00;Goo00<007ooOol08Woo2P00?goo00<007ooOol08goo

00<007ooOol01Woo0003Ool00`00Oomoo`0cOol3000`Ool00`00Oomoo`1[Ool00`00Oomoo`0SOol0

0`00Oomoo`06Ool000=oo`03001oogoo02moo`@003=oo`03001oogoo06aoo`03001oogoo02=oo`03

001oogoo00Eoo`000Woo00<007ooOol0;Goo0`00=goo00<007ooOol0KGoo00<007ooOol08Woo00<0

07ooOol01Goo0002Ool00`00Oomoo`0ZOol3000jOol00`00Oomoo`1^Ool00`00Oomoo`0QOol00`00

Oomoo`05Ool0009oo`03001oogoo02Moo`<003eoo`03001oogoo06moo`03001oogoo021oo`03001o

ogoo00Eoo`000Woo00<007ooOol097oo0`00@7oo00<007ooOol0L7oo00<007ooOol07goo00<007oo

Ool01Goo0002Ool00`00Oomoo`0POol40013Ool00`00Oomoo`1`Ool00`00Oomoo`0OOol00`00Oomo

o`05Ool0009oo`03001oogoo01eoo`<004Moo`03001oogoo075oo`03001oogoo01ioo`03001oogoo

00Eoo`000Woo00<007ooOol06Woo0`00BWoo00<007ooOol0LWoo00<007ooOol07Woo00<007ooOol0

17oo00000goo001oo`0IOol3001=Ool00`00Oomoo`1cOol00`00Oomoo`0MOol00`00Oomoo`04Ool0

0003Ool007oo01Ioo`<0051oo`03001oogoo07Aoo`03001oogoo01aoo`03001oogoo00Aoo`0000=o

o`00Ool04Woo1000Dgoo00<007ooOol0M7oo00<007ooOol077oo00<007ooOol017oo00000goo001o

o`0?Ool3001GOol00`00Oomoo`1eOol00`00Oomoo`0KOol00`00Oomoo`04Ool00003Ool007oo00ao

o`<005Yoo`03001oogoo07Ioo`03001oogoo01Yoo`03001oogoo00Aoo`0000=oo`00Ool02Goo0`00

GGoo00<007ooOol0Mgoo00<007ooOol06Goo00<007ooOol017oo00000`00Oomoo`06Ool3001POol0

0`00Oomoo`1hOol00`00Oomoo`0HOol00`00Oomoo`04Ool00003001oogoo009oo`@006=oo`03001o

ogoo07Qoo`03001oogoo01Uoo`03001oogoo00=oo`0000<007oo00000P00Igoo00<007ooOol0NGoo

00<007ooOol067oo00<007ooOol00goo0002001ZOol00`00Oomoo`1jOol00`00Oomoo`0GOol00`00

Oomoo`03Ool00003Ool0000006Uoo`03001oogoo07]oo`03001oogoo01Ioo`03001oogoo00=oo`00

0goo00<007ooOol0IWoo00<007ooOol0O7oo00<007ooOol05Goo00<007ooOol00goo0004Ool00`00

Oomoo`1UOol00`00Oomoo`1mOol00`00Oomoo`0DOol00`00Oomoo`03Ool000Eoo`8006Eoo`03001o

ogoo07eoo`03001oogoo01Aoo`03001oogoo00=oo`001goo00<007ooOol0HWoo00<007ooOol0OWoo

00<007ooOol057oo00<007ooOol00Woo0008Ool2001ROol00`00Oomoo`1oOol00`00Oomoo`0COol0

0`00Oomoo`02Ool000Yoo`03001oogoo05moo`03001oogoo081oo`03001oogoo019oo`03001oogoo

009oo`002goo0P00GWoo00<007ooOol0PWoo00<007ooOol04Goo00<007ooOol00Woo000=Ool00`00

Oomoo`1KOol00`00Oomoo`22Ool00`00Oomoo`0AOol00`00Oomoo`02Ool000ioo`03001oogoo05Yo

o`03001oogoo08=oo`03001oogoo011oo`03001oogoo009oo`003goo0P00FWoo00<007ooOol0Q7oo

00<007ooOol03goo00<007ooOol00Woo000AOol00`00Oomoo`1GOol00`00Oomoo`25Ool00`00Oomo

o`0>Ool00`00Oomoo`02Ool0019oo`8005Moo`03001oogoo08Ioo`03001oogoo00ioo`03001oogoo

005oo`0057oo00<007ooOol0E7oo00<007ooOol0QWoo00<007ooOol03Woo00<007ooOol00Goo000E

Ool00`00Oomoo`1COol00`00Oomoo`27Ool00`00Oomoo`0=Ool00`00Oomoo`01Ool001Ioo`8005=o

o`03001oogoo08Qoo`03001oogoo00aoo`03001oogoo005oo`0067oo00<007ooOol0D7oo00<007oo

Ool0RGoo00<007ooOol02goo00<007ooOol00Goo000IOol2001@Ool00`00Oomoo`2:Ool00`00Oomo

o`0:Ool00`00Oomoo`01Ool001]oo`03001oogoo04eoo`03001oogoo08]oo`03001oogoo00Uoo`03

001oogoo005oo`0077oo0P00CGoo00<007ooOol0Rgoo00<007ooOol02Woo0@000Goo0Goo000NOol0

0`00Oomoo`1:Ool00`00Oomoo`2<Ool00`00Oomoo`09Ool10001Ool1Ool001moo`03001oogoo04Uo

o`03001oogoo08eoo`03001oogoo00Qoo`40005oo`5oo`0087oo0P00BGoo00<007ooOol0SWoo00<0

07ooOol01goo0@000Goo0Goo000ROol00`00Oomoo`16Ool00`00Oomoo`2?Ool00`00Oomoo`06Ool1

0001Ool1Ool002=oo`8004Ioo`03001oogoo08moo`03001oogoo00Ioo`40005oo`5oo`009Goo00<0

07ooOol0@goo00<007ooOol0T7oo00<007ooOol01Goo0@000Goo0Goo000VOol20013Ool00`00Oomo

o`2AOol00`00Oomoo`05Ool10001Ool002Qoo`03001oogoo041oo`03001oogoo099oo`03001oogoo

00Aoo`40005oo`00:Goo00<007ooOol0?goo00<007ooOol0Tgoo00<007ooOol00goo0@000Goo000Z

Ool2000oOol00`00Oomoo`2COol00`00Oomoo`03Ool10001Ool002aoo`03001oogoo03aoo`03001o

ogoo09Aoo`03001oogoo009oo`40005oo`00;Goo0P00?7oo00<007ooOol0UGoo00D007ooOomoo`00

005oo`00;goo00<007ooOol0>Goo00<007ooOol0UWoo00@007ooOol0005oo`00<7oo00<007ooOol0

>7oo00<007ooOol0Ugoo00<007oo00000Goo000aOol2000gOol00`00Oomoo`2IOol10001Ool10000

03=oo`03001oogoo03Aoo`03001oogoo09Uoo`40005oo`400000=7oo0P00=7oo00<007ooOol0VWoo

0P00000fOol00`00Oomoo`0aOol00`00Oomoo`2IOol3000003Moo`80035oo`03001oogoo09Eoo`@0

00=oo`00>Goo00<007ooOol0;Woo00<007ooOol0T7oo1@001goo000jOol00`00Oomoo`0]Ool00`00

Oomoo`2<Ool4000<Ool003]oo`8002eoo`03001oogoo08Qoo`@0011oo`00?Goo00<007ooOol0:Woo

00<007ooOol0Pgoo1@0057oo000nOol2000ZOol00`00Oomoo`1oOol4000IOol0041oo`03001oogoo

02Moo`03001oogoo07Yoo`D001eoo`00@Goo00<007ooOol09Woo00<007ooOol0MWoo10008Woo0012

Ool2000VOol00`00Oomoo`1bOol4000VOol004Aoo`03001oogoo02=oo`03001oogoo06eoo`D002Yo

o`00AGoo0P008goo00<007ooOol0JGoo1000;goo0017Ool00`00Oomoo`0POol00`00Oomoo`1TOol5

000cOol004Qoo`80021oo`03001oogoo061oo`@003Qoo`00BWoo00<007ooOol07Goo00<007ooOol0

Fgoo1@00?7oo001;Ool00`00Oomoo`0LOol00`00Oomoo`1GOol40011Ool004aoo`8001aoo`03001o

ogoo05=oo`@004Eoo`00CWoo00<007ooOol06Goo00<007ooOol0CWoo1@00BGoo001?Ool2000IOol0

0`00Oomoo`1:Ool4001>Ool0055oo`03001oogoo01Ioo`03001oogoo04Eoo`D0059oo`00DWoo0P00

5Woo00<007ooOol0@Goo1000Egoo001DOol00`00Oomoo`0COol00`00Oomoo`0mOol4001KOol005Eo

o`03001oogoo019oo`03001oogoo03Qoo`D005moo`00EWoo0P004Goo00<007ooOol0=Goo1000I7oo

001HOol00`00Oomoo`0>Ool00`00Oomoo`0`Ool5001XOol005Uoo`8000ioo`03001oogoo02aoo`@0

06eoo`00Fgoo00<007ooOol02goo00<007ooOol09goo1@00LGoo001LOol00`00Oomoo`0:Ool00`00

Oomoo`0SOol4001fOol005eoo`8000Yoo`03001oogoo01moo`@007Yoo`00Ggoo00<007ooOol01goo

00<007ooOol06Woo1@00OWoo001POol20007Ool00`00Oomoo`0FOol40023Ool0069oo`03001oogoo

00Aoo`03001oogoo015oo`D008Moo`00Hgoo0P0017oo00<007ooOol03Goo1000S7oo001UOol01@00

Oomoogoo00002goo1000T7oo001VOol01000Oomoo`001Woo1@00U7oo001WOol30002Ool4002IOol0

06Uoo`<009eoo`00\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.74075 .71687 m .29893 .71032 L .2708 .42357 L p .656 .751 .92 r

F P

0 g

s

.2708 .42357 m .79475 .43278 L .74075 .71687 L p .656 .751 .92 r

F P

0 g

s

.01 w

.52031 .7136 m

.74075 .71687 L

s

.5 Mabswid

.74199 .73553 m .52028 .73228 L .52632 .6025 L p .654 .753 .923 r

F P

0 g

s

.52632 .6025 m .76696 .60632 L .74199 .73553 L p .654 .753 .923 r

F P

0 g

s

.01 w

.76178 .60624 m

.76546 .58688 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

07ioo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0OGoo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`1lOol00`00Oomoo`0d

Ool00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo07]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0NWoo00<007ooOol0=Goo00<007ooOol05goo

000AOol00`00Oomoo`0WOol00`00Oomoo`1iOol00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03

001oogoo02Qoo`03001oogoo07Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0

:Goo00<007ooOol0Mgoo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00Oomoo`0ZOol00`00

Oomoo`1fOol00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03001oogoo02]oo`03001oogoo07Eo

o`03001oogoo03Uoo`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol0M7oo00<007oo

Ool0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`1cOol00`00Oomoo`0jOol0

0`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo079oo`03001oogoo03Yoo`03001oogoo

019oo`0047oo00<007ooOol0<7oo00<007ooOol0LGoo00<007ooOol0>Woo0P004goo000@Ool00`00

Oomoo`0aOol00`00Oomoo`1`Ool00`00Oomoo`0gOol300000goo001oo`0BOol0011oo`03001oogoo

039oo`03001oogoo06moo`03001oogoo03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0

<goo9000CWoo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0eOol00`00

DaeC7@0PDae60008Ool00`00Oomoo`0]Ool3000;Ool00`00Oomoo`0@Ool000moo`03001oogoo03Eo

o`03001C7E<M06IC7B<0019oo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=Goo00<005<M

Dad0KU<M00<005<MDad05e<M00<007ooOol03Goo0`004Goo00<007ooOol047oo000?Ool00`00Oomo

o`0eOol00`00DaeC7@1^Dad00`00DaeC7@0GDad00`00Oomoo`09Ool4000DOol00`00Oomoo`0@Ool0

00moo`03001oogoo03Ioo`03001C7E<M06eC7@03001C7E<M01IC7@03001oogoo00Moo`<001Qoo`03

001oogoo011oo`003goo00<007ooOol0=Woo00<005<MDad0KE<M00<005<MDad05U<M00<007ooOol0

17oo0`006goo00<007ooOol047oo000>Ool00`00Oomoo`0gOol00`00DaeC7@1]Dad00`00DaeC7@0F

Dad01000Oomoogoo0`007Woo00<007ooOol047oo000>Ool00`00Oomoo`0gOol00`00DaeC7@1]Dad0

0`00DaeC7@0FDad4000QOol00`00Oomoo`0@Ool000ioo`03001oogoo03Moo`03001C7E<M06eC7@03

001C7E<M01IC7@03001oogoo02=oo`03001oogoo00moo`003Woo00<007ooOol0=goo00<005<MDad0

KE<M00<005<MDad05E<M00<007ooOol097oo00<007ooOol03goo000>Ool00`00Oomoo`0gOol00`00

DaeC7@1]Dad00`00DaeC7@0EDad00`00Oomoo`0TOol00`00Oomoo`0?Ool000ioo`03001oogoo03Mo

o`03001C7E<M06eC7@03001C7E<M01EC7@03001oogoo02Aoo`03001oogoo00moo`003Woo00<007oo

Ool0=goo00<005<MDad0KE<M00<005<MDad05E<M00<007ooOol097oo00<007ooOol03goo000=Ool0

0`00Oomoo`0hOol00`00DaeC7@1]Dad00`00DaeC7@0EDad00`00Oomoo`0TOol00`00Oomoo`0?Ool0

00eoo`03001oogoo03Uoo`03001C7E<M06aC7@03001C7E<M01AC7@03001oogoo02Eoo`03001oogoo

00moo`003Goo00<007ooOol0>Goo00<005<MDad0K5<M00<005<MDad055<M00<007ooOol09Woo00<0

07ooOol03Woo000=Ool00`00Oomoo`0iOol00`00DaeC7@1]Dad00`00DaeC7@0CDad00`00Oomoo`0V

Ool00`00Oomoo`0>Ool000eoo`03001oogoo03Uoo`03001C7E<M06eC7@03001C7E<M01=C7@03001o

ogoo02Ioo`03001oogoo00ioo`003Goo00<007ooOol0>Goo00<005<MDad0KE<M00<005<MDad04e<M

00<007ooOol09Woo00<007ooOol03Woo000<Ool00`00Oomoo`0jOol00`00DaeC7@1]Dad00`00DaeC

7@0BDad00`00Oomoo`0WOol00`00Oomoo`0>Ool000aoo`03001oogoo03Yoo`03001C7E<M06eC7@03

001C7E<M019C7@03001oogoo02Moo`03001oogoo00ioo`0037oo00<007ooOol0>Woo00<005<MDad0

KE<M00<005<MDad04U<M00<007ooOol09goo00<007ooOol03Woo000<Ool00`00Oomoo`0jOol00`00

DaeC7@1]Dad00`00DaeC7@0BDad00`00Oomoo`0XOol00`00Oomoo`0=Ool000aoo`03001oogoo03]o

o`03001C7E<M06aC7@03001C7E<M019C7@03001oogoo02Qoo`03001oogoo00eoo`0037oo00<007oo

Ool0>goo00<005<MDad0K5<M00<005<MDad04E<M00<007ooOol0:Goo00<007ooOol03Goo000;Ool0

0`00Oomoo`0lOol00`00DaeC7@1/Dad00`00DaeC7@0ADad00`00Oomoo`0YOol00`00Oomoo`0=Ool0

00]oo`03001oogoo03aoo`03001C7E<M06aC7@03001C7E<M015C7@03001oogoo02Uoo`03001oogoo

00eoo`002goo00<007ooOol0?7oo00<005<MDad0K5<M00<005<MDad04E<M00<007ooOol0:Goo00<0

07ooOol03Goo000;Ool00`00Oomoo`0lOol00`00DaeC7@1/Dad00`00DaeC7@0ADad00`00Oomoo`0Y

Ool00`00Oomoo`0=Ool000]oo`03001oogoo03aoo`03001C7E<M06aC7@03001C7E<M011C7@03001o

ogoo02Yoo`03001oogoo00eoo`002goo00<007ooOol0?7oo00<005<MDad0K5<M00<005<MDad045<M

00<007ooOol0:goo00<007ooOol037oo000;Ool00`00Oomoo`0lOol00`00DaeC7@1/Dad00`00DaeC

7@0@Dad00`00Oomoo`0[Ool00`00Oomoo`0<Ool000Yoo`03001oogoo03ioo`03001C7E<M06]C7@03

001C7E<M011C7@03001oogoo02]oo`03001oogoo00aoo`002Woo00<007ooOol0?Woo00<005<MDad0

K5<M00<005<MDad03e<M00<007ooOol0:goo00<007ooOol037oo000:Ool00`00Oomoo`0nOol00`00

DaeC7@1/Dad00`00DaeC7@0>Dad00`00Oomoo`0/Ool00`00Oomoo`0<Ool000Yoo`03001oogoo03io

o`03001C7E<M06aC7@03001C7E<M00iC7@03001oogoo02aoo`03001oogoo00aoo`002Woo00<007oo

Ool0?Woo00<005<MDad0K5<M00<005<MDad03U<M00<007ooOol0;7oo00<007ooOol037oo000:Ool0

0`00Oomoo`0nOol00`00DaeC7@1/Dad00`00DaeC7@0>Dad00`00Oomoo`0]Ool00`00Oomoo`0;Ool0

00Uoo`03001oogoo03moo`03001C7E<M06aC7@03001C7E<M00iC7@03001oogoo02eoo`03001oogoo

00]oo`002Goo00<007ooOol0?goo00<005<MDad0K5<M00<005<MDad03E<M00<007ooOol0;Woo00<0

07ooOol02goo0009Ool00`00Oomoo`0oOol00`00DaeC7@1/Dad00`00DaeC7@0=Dad00`00Oomoo`0^

Ool00`00Oomoo`0;Ool000Uoo`03001oogoo03moo`03001C7E<M06]C7@8000mC7@03001oogoo02io

o`03001oogoo00]oo`002Goo00<007ooOol0@7oo00<005<MDad0Ie<M0`000U<M00<005<MDad02e<M

0P00<7oo00<007ooOol02goo0009Ool00`00Oomoo`10Ool00`00DaeC7@1SDad40006Dad00`00DaeC

7@0:Dad2000`Ool00`00Oomoo`0;Ool000Uoo`03001oogoo041oo`03001C7E<M061C7@<000YC7@03

001C7E<M00YC7@80031oo`03001oogoo00]oo`0027oo00<007ooOol0@Goo00<005<MDad0GE<M0`00

3U<M00<005<MDad02E<M0P00<Goo00<007ooOol02Woo0008Ool00`00Oomoo`11Ool00`00DaeC7@0l

DadQ000BDad00`00DaeC7@08Dad2000aOol00`00Oomoo`0:Ool000Qoo`03001oogoo045oo`03001C

7E<M03aC7@03001C7E<M01QC7@<0009C7B00035oo`03001oogoo00Yoo`0027oo00<007ooOol0@Goo

00<005<MDad0?5<M00<005<MDad055<M10006U<M00<005<MDad01E<M0`00<Goo00<007ooOol02Woo

0008Ool00`00Oomoo`11Ool00`00DaeC7@0lDad00`00DaeC7@0ADad3000NDad00`00DaeC7@07Dad0

0`00Oomoo`0_Ool00`00Oomoo`0:Ool000Qoo`03001oogoo045oo`03001C7E<M03aC7@03001C7E<M

00iC7@<0029C7@03001C7E<M00EC7@03001oogoo031oo`03001oogoo00Yoo`001goo00<007ooOol0

@goo00<005<MDad0>e<M00<005<MDad02e<M0`009U<M00<005<MDad015<M00<007ooOol0<7oo00<0

07ooOol02Woo0007Ool00`00Oomoo`13Ool00`00DaeC7@0kDad00`00DaeC7@08Dad3000ZDad00`00

DaeC7@03Dad00`00Oomoo`0aOol00`00Oomoo`09Ool000Moo`03001oogoo04=oo`03001C7E<M03]C

7@03001C7E<M00AC7@@002iC7@03001C7E<M009C7@03001oogoo035oo`03001oogoo00Uoo`001goo

00<007ooOol0@goo00<005<MDad0>e<M00@005<MDaeC7@<003=C7@05001C7E<MDad0000cOol00`00

Oomoo`09Ool000Moo`03001oogoo04=oo`03001C7E<M03YC7@03001C7@00008003IC7@05001C7E<M

Dad0000cOol00`00Oomoo`09Ool000Moo`03001oogoo04=oo`03001C7E<M03UC7@<003YC7@03001C

7@0003Aoo`03001oogoo00Uoo`001goo00<007ooOol0@goo00<005<MDad0=U<M0`0000=C7@00Dad0

>e<M0P00=7oo00<007ooOol02Goo0006Ool00`00Oomoo`14Ool00`00DaeC7@0bDad40004Dad00`00

DaeC7@0kDad00`00Oomoo`0bOol00`00Oomoo`09Ool000Ioo`03001oogoo04Aoo`03001C7E<M02mC

7@<000QC7@03001C7E<M03]C7@8003=oo`03001oogoo00Uoo`001Woo00<007ooOol0AGoo00<005<M

Dad0:e<M0`002e<M00<005<MDad0>e<M0P00=7oo00<007ooOol027oo0006Ool00`00Oomoo`15Ool0

0`00DaeC7@0XDad3000>Dad00`00DaeC7@0kDad00`00Ool0000cOol00`00Oomoo`08Ool000Ioo`03

001oogoo04Eoo`03001C7E<M02EC7@<0015C7@03001C7E<M03YC7@05001oogooOol0000bOol00`00

Oomoo`08Ool000Ioo`03001oogoo04Eoo`03001C7E<M025C7@@001AC7@03001C7E<M03YC7@03001o

ogoo009oo`03001oogoo02moo`03001oogoo00Qoo`001Goo00<007ooOol0AWoo00<005<MDad07U<M

0`0065<M00<005<MDad0>U<M00<007ooOol00goo00<007ooOol0;Woo00<007ooOol027oo0005Ool0

0`00Oomoo`16Ool00`00DaeC7@0KDad3000KDad00`00DaeC7@0jDad00`00Oomoo`03Ool00`00Oomo

o`0^Ool00`00Oomoo`08Ool000Eoo`03001oogoo04Ioo`03001C7E<M01QC7@<001iC7@03001C7E<M

03YC7@03001oogoo00Aoo`03001oogoo02eoo`03001oogoo00Qoo`001Goo00<007ooOol0AWoo00<0

05<MDad05E<M0`008E<M00<005<MDad0>E<M00<007ooOol01Woo00<007ooOol0;Goo00<007ooOol0

1goo0005Ool00`00Oomoo`16Ool00`00DaeC7@0ADad4000TDad00`00DaeC7@0iDad00`00Oomoo`07

Ool00`00Oomoo`0/Ool00`00Oomoo`07Ool000Eoo`03001oogoo04Ioo`03001C7E<M00iC7@<002QC

7@03001C7E<M03UC7@03001oogoo00Qoo`03001oogoo02]oo`03001oogoo00Moo`001Goo00<007oo

Ool0Agoo00<005<MDad02U<M0`00:e<M00<005<MDad0>E<M00<007ooOol02Goo00<007ooOol0:Woo

00<007ooOol01goo0004Ool00`00Oomoo`18Ool00`00DaeC7@07Dad3000^Dad00`00DaeC7@0iDad0

0`00Oomoo`09Ool00`00Oomoo`0ZOol00`00Oomoo`07Ool000Aoo`03001oogoo04Qoo`03001C7E<M

00=C7@@0031C7@03001C7E<M03YC7@03001oogoo00Yoo`03001oogoo02Uoo`03001oogoo00Moo`00

17oo00<007ooOol0B7oo00<005<MDad00`00=5<M00<005<MDad0>E<M00<007ooOol037oo00<007oo

Ool0:7oo00<007ooOol01goo0004Ool00`00Oomoo`18OolM000MDad00`00DaeC7@0iDad00`00Oomo

o`0=Ool00`00Oomoo`0XOol00`00Oomoo`06Ool000Aoo`03001oogoo04Eoo`<001eooah003]C7@03

001oogoo00ioo`03001oogoo02Moo`03001oogoo00Ioo`0017oo00<007ooOol0@Woo0`008Goo00<0

07ooOol067oo0P00>e<M00<007ooOol03Woo00<007ooOol09goo00<007ooOol01Woo0003Ool00`00

Oomoo`0oOol4000TOol00`00Oomoo`0IOol00`00DaeC7@0iDad00`00Oomoo`0?Ool00`00Oomoo`0V

Ool00`00Oomoo`06Ool000=oo`03001oogoo03aoo`<002Qoo`03001oogoo01Uoo`03001C7E<M03UC

7@03001oogoo011oo`03001oogoo02Eoo`03001oogoo00Ioo`000goo00<007ooOol0>Goo0`00:goo

00<007ooOol06Goo00<005<MDad0>5<M00<007ooOol04Woo00<007ooOol097oo00<007ooOol01Woo

0003Ool00`00Oomoo`0fOol3000]Ool00`00Oomoo`0JOolN000MDad00`00Oomoo`0COol00`00Oomo

o`0SOol00`00Oomoo`06Ool000=oo`03001oogoo03=oo`<0031oo`03001oogoo03Qooah001Eoo`03

001oogoo02=oo`03001oogoo00Ioo`000goo00<007ooOol0;goo1000<goo00<007ooOol0K7oo00<0

07ooOol08goo00<007ooOol01Goo0002Ool00`00Oomoo`0]Ool3000gOol00`00Oomoo`1]Ool00`00

Oomoo`0ROol00`00Oomoo`05Ool0009oo`03001oogoo02Yoo`<003Yoo`03001oogoo06ioo`03001o

ogoo025oo`03001oogoo00Eoo`000Woo00<007ooOol09goo0`00?Goo00<007ooOol0Kgoo00<007oo

Ool087oo00<007ooOol01Goo0002Ool00`00Oomoo`0TOol30010Ool00`00Oomoo`1`Ool00`00Oomo

o`0OOol00`00Oomoo`05Ool0009oo`03001oogoo021oo`@004=oo`03001oogoo071oo`03001oogoo

01moo`03001oogoo00Eoo`000Woo00<007ooOol07Goo0`00Agoo00<007ooOol0LGoo00<007ooOol0

7Woo00<007ooOol01Goo0002Ool00`00Oomoo`0JOol3001:Ool00`00Oomoo`1bOol00`00Oomoo`0N

Ool00`00Oomoo`04Ool00003Ool007oo01Uoo`<004eoo`03001oogoo07=oo`03001oogoo01eoo`03

001oogoo00Aoo`0000=oo`00Ool05Woo0`00D7oo00<007ooOol0M7oo00<007ooOol077oo00<007oo

Ool017oo00000goo001oo`0BOol4001COol00`00Oomoo`1dOol00`00Oomoo`0LOol00`00Oomoo`04

Ool00003Ool007oo00moo`<005Moo`03001oogoo07Eoo`03001oogoo01]oo`03001oogoo00Aoo`00

00=oo`00Ool037oo0`00FWoo00<007ooOol0MWoo00<007ooOol06Woo00<007ooOol017oo00000goo

001oo`09Ool3001MOol00`00Oomoo`1gOol00`00Oomoo`0IOol00`00Oomoo`04Ool00003001oogoo

00Ioo`<0061oo`03001oogoo07Qoo`03001oogoo01Qoo`03001oogoo00Aoo`0000<007ooOol00Woo

1000Hgoo00<007ooOol0N7oo00<007ooOol06Goo00<007ooOol00goo00000`00Ool00002001WOol0

0`00Oomoo`1iOol00`00Oomoo`0HOol00`00Oomoo`03Ool0008006Yoo`03001oogoo07Yoo`03001o

ogoo01Moo`03001oogoo00=oo`0000=oo`000000JGoo00<007ooOol0Ngoo00<007ooOol05Woo00<0

07ooOol00goo0003Ool00`00Oomoo`1VOol00`00Oomoo`1lOol00`00Oomoo`0EOol00`00Oomoo`03

Ool000Aoo`03001oogoo06Eoo`03001oogoo07eoo`03001oogoo01Aoo`03001oogoo00=oo`001Goo

0P00IGoo00<007ooOol0OGoo00<007ooOol057oo00<007ooOol00goo0007Ool00`00Oomoo`1ROol0

0`00Oomoo`1nOol00`00Oomoo`0DOol00`00Oomoo`02Ool000Qoo`80069oo`03001oogoo07moo`03

001oogoo01=oo`03001oogoo009oo`002Woo00<007ooOol0Ggoo00<007ooOol0P7oo00<007ooOol0

4Woo00<007ooOol00Woo000;Ool2001NOol00`00Oomoo`22Ool00`00Oomoo`0AOol00`00Oomoo`02

Ool000eoo`03001oogoo05]oo`03001oogoo089oo`03001oogoo015oo`03001oogoo009oo`003Woo

00<007ooOol0FWoo00<007ooOol0Pgoo00<007ooOol047oo00<007ooOol00Woo000?Ool2001JOol0

0`00Oomoo`24Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool0015oo`03001oogoo05Moo`03001oogoo

08Eoo`03001oogoo00ioo`03001oogoo009oo`004Woo0P00Egoo00<007ooOol0QWoo00<007ooOol0

3Woo00<007ooOol00Goo000DOol00`00Oomoo`1DOol00`00Oomoo`26Ool00`00Oomoo`0>Ool00`00

Oomoo`01Ool001Eoo`03001oogoo05=oo`03001oogoo08Moo`03001oogoo00eoo`03001oogoo005o

o`005Woo0P00Dgoo00<007ooOol0R7oo00<007ooOol037oo00<007ooOol00Goo000HOol00`00Oomo

o`1@Ool00`00Oomoo`29Ool00`00Oomoo`0;Ool00`00Oomoo`01Ool001Uoo`80051oo`03001oogoo

08Yoo`03001oogoo00Yoo`03001oogoo005oo`006goo00<007ooOol0CGoo00<007ooOol0Rgoo00<0

07ooOol02Goo00<007ooOol00Goo000LOol2001=Ool00`00Oomoo`2;Ool00`00Oomoo`0:Ool10001

Ool1Ool001ioo`03001oogoo04Yoo`03001oogoo08aoo`03001oogoo00Uoo`40005oo`5oo`007goo

00<007ooOol0BGoo00<007ooOol0SGoo00<007ooOol027oo0@000Goo0Goo000POol20019Ool00`00

Oomoo`2>Ool00`00Oomoo`07Ool10001Ool1Ool0029oo`03001oogoo04Ioo`03001oogoo08moo`03

001oogoo00Ioo`40005oo`5oo`008goo0P00AWoo00<007ooOol0Sgoo00<007ooOol01Woo0@000Goo

0Goo000UOol00`00Oomoo`13Ool00`00Oomoo`2@Ool00`00Oomoo`05Ool10001Ool1Ool002Ioo`80

04=oo`03001oogoo095oo`03001oogoo00Eoo`40005oo`00:7oo00<007ooOol0@7oo00<007ooOol0

TWoo00<007ooOol017oo0@000Goo000YOol00`00Oomoo`0oOol00`00Oomoo`2COol00`00Oomoo`03

Ool10001Ool002Yoo`8003moo`03001oogoo09=oo`03001oogoo00=oo`40005oo`00;7oo00<007oo

Ool0?7oo00<007ooOol0U7oo00<007ooOol00Woo0@000Goo000]Ool2000lOol00`00Oomoo`2EOol0

1@00Oomoogoo00000Goo000_Ool00`00Oomoo`0iOol00`00Oomoo`2FOol01000Oomoo`000Goo000`

Ool00`00Oomoo`0hOol00`00Oomoo`2GOol00`00Ool00001Ool0035oo`8003Moo`03001oogoo09Uo

o`40005oo`400000<goo00<007ooOol0=7oo00<007ooOol0VGoo0@000Goo0@00000dOol2000dOol0

0`00Oomoo`2JOol2000003Ioo`03001oogoo035oo`03001oogoo09Uoo`<00000=goo0P00<Goo00<0

07ooOol0UGoo10000goo000iOol00`00Oomoo`0^Ool00`00Oomoo`2@Ool50007Ool003Yoo`03001o

ogoo02eoo`03001oogoo08aoo`@000aoo`00>goo0P00;Goo00<007ooOol0R7oo100047oo000mOol0

0`00Oomoo`0ZOol00`00Oomoo`23Ool5000DOol003ioo`8002Yoo`03001oogoo07moo`@001Uoo`00

@7oo00<007ooOol09goo00<007ooOol0NWoo1@007Goo0011Ool00`00Oomoo`0VOol00`00Oomoo`1f

Ool4000ROol0049oo`8002Ioo`03001oogoo079oo`@002Ioo`00A7oo00<007ooOol08goo00<007oo

Ool0KGoo1@00:Woo0015Ool2000SOol00`00Oomoo`1YOol4000_Ool004Moo`03001oogoo021oo`03

001oogoo06Aoo`D003=oo`00B7oo0P0087oo00<007ooOol0H7oo1000>7oo001:Ool00`00Oomoo`0M

Ool00`00Oomoo`1KOol5000lOol004]oo`03001oogoo01aoo`03001oogoo05Moo`@0045oo`00C7oo

0P0077oo00<007ooOol0Dgoo1000AGoo001>Ool00`00Oomoo`0IOol00`00Oomoo`1>Ool50019Ool0

04moo`8001Uoo`03001oogoo04Yoo`@004ioo`00DGoo00<007ooOol05Woo00<007ooOol0AGoo1@00

DWoo001BOol2000FOol00`00Oomoo`11Ool4001GOol005Aoo`03001oogoo01=oo`03001oogoo03eo

o`@005]oo`00EGoo00<007ooOol04Woo00<007ooOol0>7oo1@00Ggoo001FOol2000AOol00`00Oomo

o`0eOol4001TOol005Qoo`03001oogoo00ioo`03001oogoo031oo`D006Qoo`00FGoo0P003Woo00<0

07ooOol0;7oo1000KGoo001KOol00`00Oomoo`0;Ool00`00Oomoo`0WOol5001aOol005aoo`03001o

ogoo00Yoo`03001oogoo02=oo`@007Ioo`00GGoo0P002Woo00<007ooOol07goo1000NWoo001OOol0

0`00Oomoo`07Ool00`00Oomoo`0JOol5001nOol0061oo`8000Moo`03001oogoo01Ioo`@008=oo`00

HWoo00<007ooOol017oo00<007ooOol04Goo1@00Qgoo001SOol20004Ool00`00Oomoo`0=Ool4002<

Ool006Eoo`05001oogooOol0000;Ool4002@Ool006Ioo`04001oogoo0006Ool5002DOol006Moo`<0

009oo`@009Uoo`00JGoo0`00WGoo0000\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.70744 .73069 m .70694 .73083 L p .30614 .40354 L .656 .751 .92 r

F P

0 g

s

.30571 .4037 m .30614 .40354 L p .70694 .73083 L .656 .751 .92 r

F P

0 g

s

.70694 .73083 m .26995 .6925 L .30571 .4037 L .656 .751 .92 r

F

.70694 .73083 m .27049 .69297 L .26995 .6925 L p F P

0 g

s

.8215 .45701 m .70782 .73059 L .70744 .73069 L p .656 .751 .92 r

F P

0 g

s

.82107 .45637 m .8215 .45701 L p .70744 .73069 L .656 .751 .92 r

F P

0 g

s

.30669 .40334 m .82107 .45637 L p .70744 .73069 L .656 .751 .92 r

F P

0 g

s

.30614 .40354 m .30669 .40334 L p .70744 .73069 L .656 .751 .92 r

F P

0 g

s

.70847 .74926 m .70798 .7494 L p .52632 .6025 L .654 .753 .923 r

F P

0 g

s

.01 w

.68302 .72876 m

.70694 .73083 L

s

.5 Mabswid

.70798 .7494 m .49129 .73084 L p .52632 .6025 L .654 .753 .923 r

F P

0 g

s

.01 w

.4915 .71214 m

.49628 .71256 L

s

.5 Mabswid

.76143 .6244 m .70885 .74916 L .70847 .74926 L p .654 .753 .923 r

F P

0 g

s

.52632 .6025 m .76143 .6244 L p .70847 .74926 L .654 .753 .923 r

F P

0 g

s

.01 w

.7523 .62354 m

.75998 .60505 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

07ioo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0OGoo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`1lOol00`00Oomoo`0d

Ool00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo07]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0NWoo00<007ooOol0=Goo00<007ooOol05goo

000AOol00`00Oomoo`0WOol00`00Oomoo`1iOol00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03

001oogoo02Qoo`03001oogoo07Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0

:Goo00<007ooOol0Mgoo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00Oomoo`0ZOol00`00

Oomoo`1fOol00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03001oogoo02]oo`03001oogoo07Eo

o`03001oogoo03Uoo`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol03Goo1P00HGoo

00<007ooOol0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`0<Ool6Dad:001G

Ool00`00Oomoo`0jOol00`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo00]ooa1C7@X0

04eoo`03001oogoo03Yoo`03001oogoo019oo`0047oo00<007ooOol0<7oo00<007ooOol02Woo6U<M

2@00A7oo00<007ooOol0>Woo0P004goo000@Ool00`00Oomoo`0aOol00`00Oomoo`09OolSDad:000j

Ool00`00Oomoo`0gOol300000goo001oo`0BOol0011oo`03001oogoo039oo`03001oogoo00QoobeC

7@X0031oo`03001oogoo03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0<goo00<007oo

Ool01goo=e<M2P009goo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0e

Ool00`00Oomoo`06Oom1Dad9000NOol00`00Oomoo`0]Ool3000;Ool00`00Oomoo`0@Ool000moo`03

001oogoo03Ioo`03001oogoo00EoodYC7@X001Aoo`03001oogoo02Yoo`<000ioo`03001oogoo011o

o`003goo00<007ooOol0=goo00<007ooOol00gooEE<M2P002Woo00<007ooOol09goo0`004Goo00<0

07ooOol047oo000?Ool00`00Oomoo`0hOol00`00Oomoo`02OomODad900000goo001oo`0TOol4000D

Ool00`00Oomoo`0@Ool000moo`03001oogoo03Uoo`04001oogooOomXDad:000JOol3000HOol00`00

Oomoo`0@Ool000moo`03001oogoo03Yoo`03001oogoo06UC7@03001C7E<M00IC7@X000eoo`<001]o

o`03001oogoo011oo`003Woo00<007ooOol0?7oo00<007ooDad0J5<M00<005<MDad045<M3@007Woo

00<007ooOol047oo000>Ool00`00Oomoo`0mOol00`00DaeC7@1WDad00`00DaeC7@0JDad5000LOol0

0`00Oomoo`0@Ool000ioo`03001oogoo03ioofUC7@03001C7E<M01iC7@03001oogoo01]oo`03001o

ogoo00moo`003Woo00<007ooOol0?WooJE<M00<005<MDad07U<M7Woo00<007ooOol03goo000>Ool0

0`00Oomoo`0nOomYDad00`00DaeC7@0MDad00`00Oomoo`0LOol00`00Oomoo`0?Ool000ioo`03001o

ogoo03eoofYC7@03001C7E<M01eC7Amoo`03001oogoo00moo`003Woo00<007ooOol0?GooJU<M00<0

05<MDad075<M00<007ooOol07Goo00<007ooOol03goo000=Ool00`00Oomoo`0nOomZDad00`00DaeC

7@0LDad00`00Oomoo`0MOol00`00Oomoo`0?Ool000eoo`03001oogoo03ioofYC7@03001C7E<M01aC

7B1oo`03001oogoo00moo`003Goo00<007ooOol0?WooJU<M00<005<MDad06e<M00<007ooOol07goo

00<007ooOol03Woo000=Ool00`00Oomoo`0nOom[Dad00`00DaeC7@0JDadROol00`00Oomoo`0>Ool0

00eoo`03001oogoo03ioof]C7@03001C7E<M01UC7@03001oogoo021oo`03001oogoo00ioo`003Goo

00<007ooOol0?WooJe<M00<005<MDad06E<M8goo00<007ooOol03Woo000<Ool00`00Oomoo`0nOom/

Dad00`00DaeC7@0HDad00`00Oomoo`0QOol00`00Oomoo`0>Ool000aoo`03001oogoo03ioofaC7@03

001C7E<M01QC7@03001oogoo025oo`03001oogoo00ioo`0037oo00<007ooOol0?WooK5<M00<005<M

Dad065<M97oo00<007ooOol03Woo000<Ool00`00Oomoo`0nOom/Dad00`00DaeC7@0GDad00`00Oomo

o`0SOol00`00Oomoo`0=Ool000aoo`03001oogoo03ioofaC7@03001C7E<M01MC7BIoo`03001oogoo

00eoo`0037oo00<007ooOol0?WooK5<M00<005<MDad05U<M00<007ooOol097oo00<007ooOol03Goo

000;Ool00`00Oomoo`0oOom/Dad00`00DaeC7@0FDad00`00Oomoo`0TOol00`00Oomoo`0=Ool000]o

o`03001oogoo03moofaC7@03001C7E<M01EC7@03001oogoo02Eoo`03001oogoo00eoo`002goo00<0

07ooOol0?gooK5<M00<005<MDad05E<M00<007ooOol09Goo00<007ooOol03Goo000;Ool00`00Oomo

o`0nOom]Dad00`00DaeC7@0EDadXOol00`00Oomoo`0=Ool000]oo`03001oogoo03ioofeC7@03001C

7E<M01AC7@03001oogoo02Ioo`03001oogoo00eoo`002goo00<007ooOol0?WooKE<M00<005<MDad0

55<M00<007ooOol09goo00<007ooOol037oo000;Ool00`00Oomoo`0nOom]Dad00`00DaeC7@0CDad0

0`00Oomoo`0XOol00`00Oomoo`0<Ool000Yoo`03001oogoo03moofeC7@03001C7E<M01=C7@03001o

ogoo02Qoo`03001oogoo00aoo`002Woo00<007ooOol0?gooKU<M00<005<MDad04E<M00<007ooOol0

:Goo00<007ooOol037oo000:Ool00`00Oomoo`0oOom^Dad00`00DaeC7@0ADad00`00Oomoo`0YOol0

0`00Oomoo`0<Ool000Yoo`03001oogoo03moofiC7@03001C7E<M015C7Baoo`03001oogoo00aoo`00

2Woo00<007ooOol0?WooKe<M00<005<MDad045<M00<007ooOol0:Woo00<007ooOol037oo000:Ool0

0`00Oomoo`0nOom_Dad00`00DaeC7@0@Dad00`00Oomoo`0[Ool00`00Oomoo`0;Ool000Uoo`03001o

ogoo03moofmC7@03001C7E<M00mC7@03001oogoo02aoo`03001oogoo00]oo`002Goo00<007ooOol0

?gooKe<M00<005<MDad03e<M00<007ooOol0;7oo00<007ooOol02goo0009Ool00`00Oomoo`0oOom_

Dad00`00DaeC7@0>Dad00`00Oomoo`0]Ool00`00Oomoo`0;Ool000Uoo`03001oogoo03moofiC7@80

011C7@03001oogoo02eoo`03001oogoo00]oo`002Goo00<007ooOol0?gooJe<M0`000U<M00<005<M

Dad03E<M00<007ooOol0;Goo00<007ooOol02goo0009Ool00`00Oomoo`0oOomWDad40006Dad00`00

DaeC7@0;Dad00`00Oomoo`0^Ool00`00Oomoo`0;Ool000Uoo`03001oogoo03moofAC7@<000YC7@03

001C7E<M00]C7@03001oogoo02ioo`03001oogoo00]oo`0027oo00<007ooOol0?gooHU<M0`003U<M

00<005<MDad025<M0P00<Woo00<007ooOol02Woo0008Ool00`00Oomoo`0oOom1Dad6000HDad3000B

Dad00`00DaeC7@06Dad3000bOol00`00Oomoo`0:Ool000Qoo`03001oogoo03moodMC7@X000]C7@<0

01IC7@03001C7E<M00EC7@<0039oo`03001oogoo00Yoo`0027oo00<007ooOol0?gooDE<M2`006U<M

00<005<MDad00e<M0`00<goo00<007ooOol02Woo0008Ool00`00Oomoo`0oOomEDad30003Dad;000@

Dad00`00DaeC7@03Dad3000cOol00`00Oomoo`0:Ool000Qoo`03001oogoo03mooe9C7@<0015C7@X0

00MC7@03001C7E<M009C7@8003Aoo`03001oogoo00Yoo`001goo00<007ooOol0@7ooCe<M0`007U<M

2P0000AC7@00000003Aoo`03001oogoo00Yoo`001goo00<007ooOol0@7ooC5<M0`00:U<M1`00<goo

00<007ooOol02Goo0007Ool00`00Oomoo`0oOom9Dad4000^Dad00`00DaeC7@02Dad00`00Oomoo`0a

Ool00`00Oomoo`09Ool000Moo`03001oogoo03moodIC7@<003=C7@04001C7E<MDaddOol00`00Oomo

o`09Ool000Moo`03001oogoo03mood=C7@<003IC7@04001C7E<M000dOol00`00Oomoo`09Ool000Mo

o`03001oogoo03mood1C7@<003YC7@03001C7Goo03Aoo`03001oogoo00Uoo`001goo00<007ooOol0

?goo?E<M0`00?U<M00<007ooOol0<goo00<007ooOol02Goo0006Ool00`00Oomoo`10OoliDad40011

Dad00goo001oo`0cOol00`00Oomoo`09Ool000Ioo`03001oogoo041oocIC7@<004EC7@9oo`03001o

ogoo035oo`03001oogoo00Uoo`001Woo00<007ooOol0@7oo<e<M0`00Ae<M00@007ooOol003Aoo`03

001oogoo00Qoo`001Woo00<007ooOol0@7oo<5<M0`00BU<M17oo00<007ooOol0<Goo00<007ooOol0

27oo0006Ool00`00Oomoo`0oOol^Dad3001<Dad00`00Oomoo`03Ool00`00Oomoo`0`Ool00`00Oomo

o`08Ool000Ioo`03001oogoo03moobYC7@@004mC7@Moo`03001oogoo02moo`03001oogoo00Qoo`00

1Goo00<007ooOol0@7oo9e<M0`00DU<M00<007ooOol01Woo00<007ooOol0;Woo00<007ooOol027oo

0005Ool00`00Oomoo`10OolTDad3001EDad9Ool00`00Oomoo`0^Ool00`00Oomoo`08Ool000Eoo`03

001oogoo041oob5C7@<005QC7@Yoo`03001oogoo02eoo`03001oogoo00Qoo`001Goo00<007ooOol0

@7oo7U<M0`00FU<M00<007ooOol02Goo00<007ooOol0;Goo00<007ooOol01goo0005Ool00`00Oomo

o`10OolJDad4001MDad=Ool00`00Oomoo`0/Ool00`00Oomoo`07Ool000Eoo`03001oogoo041ooaMC

7@<0061C7@03001oogoo00aoo`03001oogoo02]oo`03001oogoo00Moo`001Goo00<007ooOol0?goo

1P003e<M0`00He<M47oo00<007ooOol0:Woo00<007ooOol01goo0004Ool00`00Oomoo`16Ool?001U

Dad00`00Oomoo`0>Ool00`00Oomoo`0ZOol00`00Oomoo`07Ool000Aoo`03001oogoo04ioo`l005eC

7@03001oogoo00moo`03001oogoo02Uoo`03001oogoo00Moo`0017oo00<007ooOol0Bgoo0`003goo

3000DE<M4goo00<007ooOol0:7oo00<007ooOol01goo0004Ool00`00Oomoo`18Ool3000KOol00`00

Oomoo`0;0015Dad00`00Oomoo`0BOol00`00Oomoo`0XOol00`00Oomoo`06Ool000Aoo`03001oogoo

04Eoo`<001ioo`03001oogoo00]oo`T003aC7AIoo`03001oogoo02Moo`03001oogoo00Ioo`0017oo

00<007ooOol0@Woo0`008Goo00<007ooOol047oo1000>e<M00<007ooOol057oo00<007ooOol09goo

00<007ooOol01Woo0003Ool00`00Oomoo`0oOol4000TOol00`00Oomoo`0BOolmDadHOol00`00Oomo

o`0VOol00`00Oomoo`06Ool000=oo`03001oogoo03aoo`<002Qoo`03001oogoo019oocaC7@03001o

ogoo01Moo`03001oogoo02Eoo`03001oogoo00Ioo`000goo00<007ooOol0>Goo0`00:goo00<007oo

Ool04Woo?5<M00<007ooOol067oo00<007ooOol097oo00<007ooOol01Woo0003Ool00`00Oomoo`0f

Ool3000]Ool00`00Oomoo`0BOol6000gDadLOol00`00Oomoo`0SOol00`00Oomoo`06Ool000=oo`03

001oogoo03=oo`<0031oo`03001oogoo01Qoo``002YC7@03001oogoo01Yoo`03001oogoo02=oo`03

001oogoo00Ioo`000goo00<007ooOol0;goo1000<goo00<007ooOol097oo2`007e<M7Woo00<007oo

Ool08goo00<007ooOol01Goo0002Ool00`00Oomoo`0]Ool3000gOol00`00Oomoo`0_Ool<000BDad0

0`00Oomoo`0MOol00`00Oomoo`0ROol00`00Oomoo`05Ool0009oo`03001oogoo02Yoo`<003Yoo`03

001oogoo03]oo``000IC7B5oo`03001oogoo025oo`03001oogoo00Eoo`000Woo00<007ooOol09goo

0`00?Goo00<007ooOol0Agoo1P008Woo00<007ooOol087oo00<007ooOol01Goo0002Ool00`00Oomo

o`0TOol30010Ool00`00Oomoo`1`Ool00`00Oomoo`0OOol00`00Oomoo`05Ool0009oo`03001oogoo

021oo`@004=oo`03001oogoo071oo`03001oogoo01moo`03001oogoo00Eoo`000Woo00<007ooOol0

7Goo0`00Agoo00<007ooOol0LGoo00<007ooOol07Woo00<007ooOol01Goo0002Ool00`00Oomoo`0J

Ool3001:Ool00`00Oomoo`1bOol00`00Oomoo`0NOol00`00Oomoo`04Ool00003Ool007oo01Uoo`<0

04eoo`03001oogoo07=oo`03001oogoo01eoo`03001oogoo00Aoo`0000=oo`00Ool05Woo0`00D7oo

00<007ooOol0M7oo00<007ooOol077oo00<007ooOol017oo00000goo001oo`0BOol4001COol00`00

Oomoo`1dOol00`00Oomoo`0LOol00`00Oomoo`04Ool00003Ool007oo00moo`<005Moo`03001oogoo

07Eoo`03001oogoo01]oo`03001oogoo00Aoo`0000=oo`00Ool037oo0`00FWoo00<007ooOol0MWoo

00<007ooOol06Woo00<007ooOol017oo00000goo001oo`09Ool3001MOol00`00Oomoo`1gOol00`00

Oomoo`0IOol00`00Oomoo`04Ool00003001oogoo00Ioo`<0061oo`03001oogoo07Qoo`03001oogoo

01Qoo`03001oogoo00Aoo`0000<007ooOol00Woo1000Hgoo00<007ooOol0N7oo00<007ooOol06Goo

00<007ooOol00goo00000`00Ool00002001WOol00`00Oomoo`1iOol00`00Oomoo`0HOol00`00Oomo

o`03Ool0008006Yoo`03001oogoo07Yoo`03001oogoo01Moo`03001oogoo00=oo`0000=oo`000000

JGoo00<007ooOol0Ngoo00<007ooOol05Woo00<007ooOol00goo0003Ool00`00Oomoo`1VOol00`00

Oomoo`1lOol00`00Oomoo`0EOol00`00Oomoo`03Ool000Aoo`03001oogoo06Eoo`03001oogoo07eo

o`03001oogoo01Aoo`03001oogoo00=oo`001Goo0P00IGoo00<007ooOol0OGoo00<007ooOol057oo

00<007ooOol00goo0007Ool00`00Oomoo`1ROol00`00Oomoo`1nOol00`00Oomoo`0DOol00`00Oomo

o`02Ool000Qoo`80069oo`03001oogoo07moo`03001oogoo01=oo`03001oogoo009oo`002Woo00<0

07ooOol0Ggoo00<007ooOol0P7oo00<007ooOol04Woo00<007ooOol00Woo000;Ool2001NOol00`00

Oomoo`22Ool00`00Oomoo`0AOol00`00Oomoo`02Ool000eoo`03001oogoo05]oo`03001oogoo089o

o`03001oogoo015oo`03001oogoo009oo`003Woo00<007ooOol0FWoo00<007ooOol0Pgoo00<007oo

Ool047oo00<007ooOol00Woo000?Ool2001JOol00`00Oomoo`24Ool00`00Oomoo`0?Ool00`00Oomo

o`02Ool0015oo`03001oogoo05Moo`03001oogoo08Eoo`03001oogoo00ioo`03001oogoo009oo`00

4Woo0P00Egoo00<007ooOol0QWoo00<007ooOol03Woo00<007ooOol00Goo000DOol00`00Oomoo`1D

Ool00`00Oomoo`26Ool00`00Oomoo`0>Ool00`00Oomoo`01Ool001Eoo`03001oogoo05=oo`03001o

ogoo08Moo`03001oogoo00eoo`03001oogoo005oo`005Woo0P00Dgoo00<007ooOol0R7oo00<007oo

Ool037oo00<007ooOol00Goo000HOol00`00Oomoo`1@Ool00`00Oomoo`29Ool00`00Oomoo`0;Ool0

0`00Oomoo`01Ool001Uoo`80051oo`03001oogoo08Yoo`03001oogoo00Yoo`03001oogoo005oo`00

6goo00<007ooOol0CGoo00<007ooOol0Rgoo00<007ooOol02Goo00<007ooOol00Goo000LOol2001=

Ool00`00Oomoo`2;Ool00`00Oomoo`0:Ool10001Ool1Ool001ioo`03001oogoo04Yoo`03001oogoo

08aoo`03001oogoo00Uoo`40005oo`5oo`007goo00<007ooOol0BGoo00<007ooOol0SGoo00<007oo

Ool027oo0@000Goo0Goo000POol20019Ool00`00Oomoo`2>Ool00`00Oomoo`07Ool10001Ool1Ool0

029oo`03001oogoo04Ioo`03001oogoo08moo`03001oogoo00Ioo`40005oo`5oo`008goo0P00AWoo

00<007ooOol0Sgoo00<007ooOol01Woo0@000Goo0Goo000UOol00`00Oomoo`13Ool00`00Oomoo`2@

Ool00`00Oomoo`05Ool10001Ool1Ool002Ioo`8004=oo`03001oogoo095oo`03001oogoo00Eoo`40

005oo`00:7oo00<007ooOol0@7oo00<007ooOol0TWoo00<007ooOol017oo0@000Goo000YOol00`00

Oomoo`0oOol00`00Oomoo`2COol00`00Oomoo`03Ool10001Ool002Yoo`8003moo`03001oogoo09=o

o`03001oogoo00=oo`40005oo`00;7oo00<007ooOol0?7oo00<007ooOol0U7oo00<007ooOol00Woo

0@000Goo000]Ool2000lOol00`00Oomoo`2EOol01@00Oomoogoo00000Goo000_Ool00`00Oomoo`0i

Ool00`00Oomoo`2FOol01000Oomoo`000Goo000`Ool00`00Oomoo`0hOol00`00Oomoo`2GOol00`00

Ool00001Ool0035oo`8003Moo`03001oogoo09Uoo`40005oo`400000<goo00<007ooOol0=7oo00<0

07ooOol0VGoo0@000Goo0@00000dOol2000dOol00`00Oomoo`2JOol2000003Ioo`03001oogoo035o

o`03001oogoo09Uoo`<00000=goo0P00<Goo00<007ooOol0UGoo10000goo000iOol00`00Oomoo`0^

Ool00`00Oomoo`2@Ool50007Ool003Yoo`03001oogoo02eoo`03001oogoo08aoo`@000aoo`00>goo

0P00;Goo00<007ooOol0R7oo100047oo000mOol00`00Oomoo`0ZOol00`00Oomoo`23Ool5000DOol0

03ioo`8002Yoo`03001oogoo07moo`@001Uoo`00@7oo00<007ooOol09goo00<007ooOol0NWoo1@00

7Goo0011Ool00`00Oomoo`0VOol00`00Oomoo`1fOol4000ROol0049oo`8002Ioo`03001oogoo079o

o`@002Ioo`00A7oo00<007ooOol08goo00<007ooOol0KGoo1@00:Woo0015Ool2000SOol00`00Oomo

o`1YOol4000_Ool004Moo`03001oogoo021oo`03001oogoo06Aoo`D003=oo`00B7oo0P0087oo00<0

07ooOol0H7oo1000>7oo001:Ool00`00Oomoo`0MOol00`00Oomoo`1KOol5000lOol004]oo`03001o

ogoo01aoo`03001oogoo05Moo`@0045oo`00C7oo0P0077oo00<007ooOol0Dgoo1000AGoo001>Ool0

0`00Oomoo`0IOol00`00Oomoo`1>Ool50019Ool004moo`8001Uoo`03001oogoo04Yoo`@004ioo`00

DGoo00<007ooOol05Woo00<007ooOol0AGoo1@00DWoo001BOol2000FOol00`00Oomoo`11Ool4001G

Ool005Aoo`03001oogoo01=oo`03001oogoo03eoo`@005]oo`00EGoo00<007ooOol04Woo00<007oo

Ool0>7oo1@00Ggoo001FOol2000AOol00`00Oomoo`0eOol4001TOol005Qoo`03001oogoo00ioo`03

001oogoo031oo`D006Qoo`00FGoo0P003Woo00<007ooOol0;7oo1000KGoo001KOol00`00Oomoo`0;

Ool00`00Oomoo`0WOol5001aOol005aoo`03001oogoo00Yoo`03001oogoo02=oo`@007Ioo`00GGoo

0P002Woo00<007ooOol07goo1000NWoo001OOol00`00Oomoo`07Ool00`00Oomoo`0JOol5001nOol0

061oo`8000Moo`03001oogoo01Ioo`@008=oo`00HWoo00<007ooOol017oo00<007ooOol04Goo1@00

Qgoo001SOol20004Ool00`00Oomoo`0=Ool4002<Ool006Eoo`05001oogooOol0000;Ool4002@Ool0

06Ioo`04001oogoo0006Ool5002DOol006Moo`<0009oo`@009Uoo`00JGoo0`00WGoo0000\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.67104 .74096 m .66825 .74174 L p .34771 .38815 L .656 .751 .92 r

F P

0 g

s

.34448 .38934 m .34771 .38815 L p .66825 .74174 L .656 .751 .92 r

F P

0 g

s

.66825 .74174 m .24517 .67088 L .34448 .38934 L .656 .751 .92 r

F

.66825 .74174 m .24881 .67405 L .24517 .67088 L p F P

0 g

s

.84063 .48484 m .67383 .74017 L .67104 .74096 L p .656 .751 .92 r

F P

0 g

s

.83789 .48086 m .84063 .48484 L p .67104 .74096 L .656 .751 .92 r

F P

0 g

s

.35094 .38695 m .83789 .48086 L p .67104 .74096 L .656 .751 .92 r

F P

0 g

s

.34771 .38815 m .35094 .38695 L p .67104 .74096 L .656 .751 .92 r

F P

0 g

s

.67186 .75946 m .66906 .76024 L p .52632 .6025 L .654 .753 .923 r

F P

0 g

s

.01 w

.65317 .73931 m

.66825 .74174 L

s

.5 Mabswid

.66906 .76024 m .46277 .72735 L p .52632 .6025 L .654 .753 .923 r

F P

0 g

s

.01 w

.46314 .70864 m

.4716 .71001 L

s

.5 Mabswid

.75209 .64171 m .67466 .75868 L .67186 .75946 L p .654 .753 .923 r

F P

0 g

s

.52632 .6025 m .75209 .64171 L p .67186 .75946 L .654 .753 .923 r

F P

0 g

s

.01 w

.73957 .63954 m

.75072 .62247 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

07ioo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0OGoo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`1lOol00`00Oomoo`0d

Ool00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo07]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0NWoo00<007ooOol0=Goo00<007ooOol05goo

000AOol00`00Oomoo`0WOol00`00Oomoo`1iOol00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03

001oogoo02Qoo`03001oogoo01aoo`@005Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<0

07ooOol0:Goo00<007ooOol06goo15<M1@00Dgoo00<007ooOol0=goo00<007ooOol05Goo000AOol0

0`00Oomoo`0ZOol00`00Oomoo`0JOol9Dad5001>Ool00`00Oomoo`0hOol00`00Oomoo`0DOol0015o

o`03001oogoo02]oo`03001oogoo01Qoo`mC7@H004Qoo`03001oogoo03Uoo`03001oogoo01=oo`00

47oo00<007ooOol0;Goo00<007ooOol05goo5E<M1@00@goo00<007ooOol0>Goo00<007ooOol04goo

000@Ool00`00Oomoo`0^Ool00`00Oomoo`0FOolJDad5000nOol00`00Oomoo`0jOol00`00Oomoo`0B

Ool0011oo`03001oogoo02moo`03001oogoo01Aoob1C7@D003Uoo`03001oogoo03Yoo`03001oogoo

019oo`0047oo00<007ooOol0<7oo00<007ooOol04goo9E<M1@00=7oo00<007ooOol0>Woo0P004goo

000@Ool00`00Oomoo`0aOol00`00Oomoo`0BOolZDad5000_Ool00`00Oomoo`0gOol300000goo001o

o`0BOol0011oo`03001oogoo039oo`03001oogoo011ooc1C7@H002Uoo`03001oogoo03Aoo`<000Ao

o`03001oogoo015oo`0047oo00<007ooOol0<goo00<007ooOol03goo=U<M1@009Goo00<007ooOol0

<7oo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0eOol00`00Oomoo`0>OolkDad5000POol0

0`00Oomoo`0]Ool3000;Ool00`00Oomoo`0@Ool000moo`03001oogoo03Ioo`03001oogoo00aood5C

7@D001]oo`03001oogoo02Yoo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=goo00<007oo

Ool02gooAU<M1@005Woo00<007ooOol09goo0`004Goo00<007ooOol047oo000?Ool00`00Oomoo`0h

Ool00`00Oomoo`09Oom<Dad5000AOol00`00Oomoo`0SOol4000DOol00`00Oomoo`0@Ool000moo`03

001oogoo03Uoo`03001oogoo00Qooe5C7@D000aoo`03001oogoo021oo`<001Qoo`03001oogoo011o

o`003goo00<007ooOol0>Woo00<007ooOol01gooEU<M1P001Woo00<007ooOol07Goo0`006goo00<0

07ooOol047oo000>Ool00`00Oomoo`0lOol00`00Oomoo`05OomMDad500000goo001oo`0KOol3000N

Ool00`00Oomoo`0@Ool000ioo`03001oogoo03eoo`03001oogoo00Aoof9C7@D001Ioo`<0025oo`03

001oogoo011oo`003Woo00<007ooOol0?Woo00<007ooOol00gooHe<M00@005<MDaeC7@D000ioo`<0

02Eoo`03001oogoo00moo`003Woo00<007ooOol0?goo00@007ooOomoofAC7@03001C7E<M00IC7@D0

00Ioo`<002Qoo`03001oogoo00moo`003Woo00<007ooOol0@7oo00<007ooOol0I5<M00<005<MDad0

2e<M1P00:goo00<007ooOol03goo000>Ool00`00Oomoo`11Ool00`00OomC7@1SDad00`00DaeC7@0@

Dad6000VOol00`00Oomoo`0?Ool000ioo`03001oogoo049oofEC7@03001C7E<M01IC7@D0025oo`03

001oogoo00moo`003Goo00<007ooOol0@gooIE<M00<005<MDad06e<M1@0077oo00<007ooOol03goo

000=Ool00`00Oomoo`12OomVDad00`00DaeC7@0PDad3000IOol00`00Oomoo`0?Ool000eoo`03001o

ogoo049oofIC7@03001C7E<M02=C7@03001oogoo01Moo`03001oogoo00ioo`003Goo00<007ooOol0

@WooIe<M00<005<MDad08U<M6Woo00<007ooOol03Woo000=Ool00`00Oomoo`11OomXDad00`00DaeC

7@0QDad00`00Oomoo`0HOol00`00Oomoo`0>Ool000eoo`03001oogoo045oofQC7@03001C7E<M021C

7@03001oogoo01Uoo`03001oogoo00ioo`0037oo00<007ooOol0@WooJ5<M00<005<MDad085<M77oo

00<007ooOol03Woo000<Ool00`00Oomoo`11OomYDad00`00DaeC7@0ODad00`00Oomoo`0JOol00`00

Oomoo`0>Ool000aoo`03001oogoo045oofUC7@03001C7E<M01iC7@03001oogoo01]oo`03001oogoo

00ioo`0037oo00<007ooOol0@GooJE<M00<005<MDad07U<M7goo00<007ooOol03Goo000<Ool00`00

Oomoo`10OomZDad00`00DaeC7@0MDad00`00Oomoo`0MOol00`00Oomoo`0=Ool000aoo`03001oogoo

041oofYC7@03001C7E<M01aC7@03001oogoo01ioo`03001oogoo00eoo`002goo00<007ooOol0@Goo

JU<M00<005<MDad075<M8Goo00<007ooOol03Goo000;Ool00`00Oomoo`10Oom[Dad00`00DaeC7@0K

Dad00`00Oomoo`0OOol00`00Oomoo`0=Ool000]oo`03001oogoo041oof]C7@03001C7E<M01YC7@03

001oogoo021oo`03001oogoo00eoo`002goo00<007ooOol0?gooK5<M00<005<MDad06U<M8goo00<0

07ooOol03Goo000;Ool00`00Oomoo`0oOom/Dad00`00DaeC7@0IDad00`00Oomoo`0QOol00`00Oomo

o`0=Ool000]oo`03001oogoo03moofaC7@03001C7E<M01QC7@03001oogoo02=oo`03001oogoo00ao

o`002goo00<007ooOol0?WooKE<M00<005<MDad065<M9Woo00<007ooOol037oo000:Ool00`00Oomo

o`0oOom]Dad00`00DaeC7@0GDad00`00Oomoo`0TOol00`00Oomoo`0<Ool000Yoo`03001oogoo03mo

ofiC7@03001C7E<M01EC7@03001oogoo02Eoo`03001oogoo00aoo`002Woo00<007ooOol0?WooKe<M

00<005<MDad05E<M00<007ooOol09Goo00<007ooOol037oo000:Ool00`00Oomoo`0nOom_Dad00`00

DaeC7@0DDad00`00Oomoo`0VOol00`00Oomoo`0<Ool000Yoo`03001oogoo03ioofmC7@03001C7E<M

01=C7@03001oogoo02Moo`03001oogoo00aoo`002Woo00<007ooOol0?GooL5<M00<005<MDad04e<M

00<007ooOol0:7oo00<007ooOol02goo0009Ool00`00Oomoo`0nOom`Dad00`00DaeC7@0BDad00`00

Oomoo`0YOol00`00Oomoo`0;Ool000Uoo`03001oogoo03eoog5C7@03001C7E<M015C7@03001oogoo

02Yoo`03001oogoo00]oo`002Goo00<007ooOol0?GooLE<M00<005<MDad04E<M00<007ooOol0:Woo

00<007ooOol02goo0009Ool00`00Oomoo`0mOom`Dad2000BDad00`00Oomoo`0[Ool00`00Oomoo`0;

Ool000Uoo`03001oogoo03aoofiC7@<0009C7@03001C7E<M00iC7@03001oogoo02aoo`03001oogoo

00]oo`002Goo00<007ooOol0?7ooJU<M10001U<M00<005<MDad03E<M00<007ooOol0;7oo00<007oo

Ool02goo0009Ool00`00Oomoo`0lOomWDad3000:Dad00`00DaeC7@0<Dad00`00Oomoo`0]Ool00`00

Oomoo`0;Ool000Qoo`03001oogoo03aoofEC7@<000iC7@03001C7E<M00YC7@03001oogoo02moo`03

001oogoo00Yoo`0027oo00<007ooOol0?7ooA5<M0`006e<M0`004U<M00<005<MDad02E<M00<007oo

Ool0;goo00<007ooOol02Woo0008Ool00`00Oomoo`0lOom7Dad6000BDad3000FDad00`00DaeC7@07

Dad00`00Oomoo`0`Ool00`00Oomoo`0:Ool000Qoo`03001oogoo03]oodiC7@H000QC7@@001YC7@03

001C7E<M00EC7@03001oogoo035oo`03001oogoo00Yoo`0027oo00<007ooOol0>gooE5<M20007U<M

00<005<MDad01E<M00<007ooOol0<Goo00<007ooOol02Woo0008Ool00`00Oomoo`0kOomFDad30000

0e<M00000004000KDad00`00DaeC7@02Dad2000dOol00`00Oomoo`0:Ool000Moo`03001oogoo03]o

oeAC7@<000YC7@H001IC7@05001C7E<MDad0000eOol00`00Oomoo`0:Ool000Moo`03001oogoo03]o

oe5C7@<001=C7@H0015C7@04001C7@00000fOol00`00Oomoo`09Ool000Moo`03001oogoo03YoodiC

7@@001aC7@H000aC7@8003Moo`03001oogoo00Uoo`001goo00<007ooOol0>WooBe<M0`009U<M1P00

1U<M0P00=goo00<007ooOol02Goo0007Ool00`00Oomoo`0jOom8Dad3000_Dad8000gOol00`00Oomo

o`09Ool000Moo`03001oogoo03UoodIC7@<003MC7@@003Ioo`03001oogoo00Uoo`001goo00<007oo

Ool0>Goo@e<M0`00>U<M00D005<MDaeoo`0003Eoo`03001oogoo00Uoo`001Woo00<007ooOol0>Woo

?e<M1000?e<M00@007ooOol003Aoo`03001oogoo00Uoo`001Woo00<007ooOol0>Goo?E<M0`00@U<M

00<007ooOol00Woo00<007ooOol0<Goo00<007ooOol02Goo0006Ool00`00Oomoo`0iOoljDad30015

Dad5Ool00`00Oomoo`0bOol00`00Oomoo`08Ool000Ioo`03001oogoo03UoocMC7@<004MC7@03001o

ogoo00Aoo`03001oogoo035oo`03001oogoo00Qoo`001Woo00<007ooOol0>7oo=E<M0`00BE<M00<0

07ooOol01Woo00<007ooOol0<7oo00<007ooOol027oo0006Ool00`00Oomoo`0hOolaDad4001<Dad:

Ool00`00Oomoo`0_Ool00`00Oomoo`08Ool000Eoo`03001oogoo03Qoo`03001C7E<M02aC7@<004mC

7@03001oogoo00Uoo`03001oogoo02ioo`03001oogoo00Qoo`001Goo00<007ooOol0>Goo10009e<M

0`00DE<M00<007ooOol02Woo00<007ooOol0;Woo00<007ooOol027oo0005Ool00`00Oomoo`0mOol6

000NDad3001DDad00`00Oomoo`0;Ool00`00Oomoo`0]Ool00`00Oomoo`08Ool000Eoo`03001oogoo

04=oo`H001EC7@<005IC7@03001oogoo00eoo`03001oogoo02eoo`03001oogoo00Moo`001Goo00<0

07ooOol0BGoo1P002e<M1000F5<M00<007ooOol03goo00<007ooOol0;7oo00<007ooOol01goo0005

Ool00`00Oomoo`1?Ool60002Dad3001LDad00`00Oomoo`0@Ool00`00Oomoo`0[Ool00`00Oomoo`07

Ool000Eoo`03001oogoo05Aoo`L005YC7@03001oogoo019oo`03001oogoo02Yoo`03001oogoo00Mo

o`0017oo00<007ooOol0DWoo0`001goo1`00DU<M00<007ooOol04goo00<007ooOol0:Woo00<007oo

Ool01goo0004Ool00`00Oomoo`1>Ool4000AOol6001<Dad00`00Oomoo`0DOol00`00Oomoo`0YOol0

0`00Oomoo`07Ool000Aoo`03001oogoo04]oo`<001Qoo`03001oogoo00H004EC7@03001oogoo01Io

o`03001oogoo02Qoo`03001oogoo00Moo`0017oo00<007ooOol0B7oo0`006goo00<007ooOol01Woo

1`00?E<M00<007ooOol067oo00<007ooOol0:7oo00<007ooOol01Woo0004Ool00`00Oomoo`15Ool3

000NOol00`00Oomoo`09Ool4000mDad00`00Oomoo`0IOol00`00Oomoo`0WOol00`00Oomoo`06Ool0

00Aoo`03001oogoo049oo`<0025oo`03001oogoo00aooceC7@03001oogoo01Yoo`03001oogoo02Mo

o`03001oogoo00Ioo`000goo00<007ooOol0?goo100097oo00<007ooOol037oo?5<M00<007ooOol0

77oo00<007ooOol09Woo00<007ooOol01Woo0003Ool00`00Oomoo`0lOol3000XOol00`00Oomoo`0;

OolmDad00`00Oomoo`0MOol00`00Oomoo`0UOol00`00Oomoo`06Ool000=oo`03001oogoo03Uoo`<0

02]oo`03001oogoo00Yoo`<003YC7@03001oogoo01moo`03001oogoo02Aoo`03001oogoo00Ioo`00

0goo00<007ooOol0=Woo0`00;Goo00<007ooOol03Woo1P00=5<M00<007ooOol087oo00<007ooOol0

8goo00<007ooOol01Woo0003Ool00`00Oomoo`0cOol3000`Ool00`00Oomoo`0DOol6000RDad00`00

DaeC7@08Dad00`00Oomoo`0QOol00`00Oomoo`0SOol00`00Oomoo`06Ool000=oo`03001oogoo02mo

o`@003=oo`03001oogoo01Yoo`H001aC7@8000QC7@03001oogoo02=oo`03001oogoo02=oo`03001o

ogoo00Eoo`000Woo00<007ooOol0;Goo0`00=goo00<007ooOol087oo1P005e<M0P001e<M00<007oo

Ool097oo00<007ooOol08Woo00<007ooOol01Goo0002Ool00`00Oomoo`0ZOol3000jOol00`00Oomo

o`0VOol6000IDad00`00Oomoo`0VOol00`00Oomoo`0QOol00`00Oomoo`05Ool0009oo`03001oogoo

02Moo`<003eoo`03001oogoo02aoo`H0019C7@03001oogoo02Qoo`03001oogoo021oo`03001oogoo

00Eoo`000Woo00<007ooOol097oo0`00@7oo00<007ooOol0<Woo1P0035<M00<007ooOol0:Goo00<0

07ooOol07goo00<007ooOol01Goo0002Ool00`00Oomoo`0POol40013Ool00`00Oomoo`0hOol60004

Dad2000/Ool00`00Oomoo`0OOol00`00Oomoo`05Ool0009oo`03001oogoo01eoo`<004Moo`03001o

ogoo03ioo`@002moo`03001oogoo01ioo`03001oogoo00Eoo`000Woo00<007ooOol06Woo0`00BWoo

00<007ooOol0LWoo00<007ooOol07Woo00<007ooOol017oo00000goo001oo`0IOol3001=Ool00`00

Oomoo`1cOol00`00Oomoo`0MOol00`00Oomoo`04Ool00003Ool007oo01Ioo`<0051oo`03001oogoo

07Aoo`03001oogoo01aoo`03001oogoo00Aoo`0000=oo`00Ool04Woo1000Dgoo00<007ooOol0M7oo

00<007ooOol077oo00<007ooOol017oo00000goo001oo`0?Ool3001GOol00`00Oomoo`1eOol00`00

Oomoo`0KOol00`00Oomoo`04Ool00003Ool007oo00aoo`<005Yoo`03001oogoo07Ioo`03001oogoo

01Yoo`03001oogoo00Aoo`0000=oo`00Ool02Goo0`00GGoo00<007ooOol0Mgoo00<007ooOol06Goo

00<007ooOol017oo00000`00Oomoo`06Ool3001POol00`00Oomoo`1hOol00`00Oomoo`0HOol00`00

Oomoo`04Ool00003001oogoo009oo`@006=oo`03001oogoo07Qoo`03001oogoo01Uoo`03001oogoo

00=oo`0000<007oo00000P00Igoo00<007ooOol0NGoo00<007ooOol067oo00<007ooOol00goo0002

001ZOol00`00Oomoo`1jOol00`00Oomoo`0GOol00`00Oomoo`03Ool00003Ool0000006Uoo`03001o

ogoo07]oo`03001oogoo01Ioo`03001oogoo00=oo`000goo00<007ooOol0IWoo00<007ooOol0O7oo

00<007ooOol05Goo00<007ooOol00goo0004Ool00`00Oomoo`1UOol00`00Oomoo`1mOol00`00Oomo

o`0DOol00`00Oomoo`03Ool000Eoo`8006Eoo`03001oogoo07eoo`03001oogoo01Aoo`03001oogoo

00=oo`001goo00<007ooOol0HWoo00<007ooOol0OWoo00<007ooOol057oo00<007ooOol00Woo0008

Ool2001ROol00`00Oomoo`1oOol00`00Oomoo`0COol00`00Oomoo`02Ool000Yoo`03001oogoo05mo

o`03001oogoo081oo`03001oogoo019oo`03001oogoo009oo`002goo0P00GWoo00<007ooOol0PWoo

00<007ooOol04Goo00<007ooOol00Woo000=Ool00`00Oomoo`1KOol00`00Oomoo`22Ool00`00Oomo

o`0AOol00`00Oomoo`02Ool000ioo`03001oogoo05Yoo`03001oogoo08=oo`03001oogoo011oo`03

001oogoo009oo`003goo0P00FWoo00<007ooOol0Q7oo00<007ooOol03goo00<007ooOol00Woo000A

Ool00`00Oomoo`1GOol00`00Oomoo`25Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool0019oo`8005Mo

o`03001oogoo08Ioo`03001oogoo00ioo`03001oogoo005oo`0057oo00<007ooOol0E7oo00<007oo

Ool0QWoo00<007ooOol03Woo00<007ooOol00Goo000EOol00`00Oomoo`1COol00`00Oomoo`27Ool0

0`00Oomoo`0=Ool00`00Oomoo`01Ool001Ioo`8005=oo`03001oogoo08Qoo`03001oogoo00aoo`03

001oogoo005oo`0067oo00<007ooOol0D7oo00<007ooOol0RGoo00<007ooOol02goo00<007ooOol0

0Goo000IOol2001@Ool00`00Oomoo`2:Ool00`00Oomoo`0:Ool00`00Oomoo`01Ool001]oo`03001o

ogoo04eoo`03001oogoo08]oo`03001oogoo00Uoo`03001oogoo005oo`0077oo0P00CGoo00<007oo

Ool0Rgoo00<007ooOol02Woo0@000Goo0Goo000NOol00`00Oomoo`1:Ool00`00Oomoo`2<Ool00`00

Oomoo`09Ool10001Ool1Ool001moo`03001oogoo04Uoo`03001oogoo08eoo`03001oogoo00Qoo`40

005oo`5oo`0087oo0P00BGoo00<007ooOol0SWoo00<007ooOol01goo0@000Goo0Goo000ROol00`00

Oomoo`16Ool00`00Oomoo`2?Ool00`00Oomoo`06Ool10001Ool1Ool002=oo`8004Ioo`03001oogoo

08moo`03001oogoo00Ioo`40005oo`5oo`009Goo00<007ooOol0@goo00<007ooOol0T7oo00<007oo

Ool01Goo0@000Goo0Goo000VOol20013Ool00`00Oomoo`2AOol00`00Oomoo`05Ool10001Ool002Qo

o`03001oogoo041oo`03001oogoo099oo`03001oogoo00Aoo`40005oo`00:Goo00<007ooOol0?goo

00<007ooOol0Tgoo00<007ooOol00goo0@000Goo000ZOol2000oOol00`00Oomoo`2COol00`00Oomo

o`03Ool10001Ool002aoo`03001oogoo03aoo`03001oogoo09Aoo`03001oogoo009oo`40005oo`00

;Goo0P00?7oo00<007ooOol0UGoo00D007ooOomoo`00005oo`00;goo00<007ooOol0>Goo00<007oo

Ool0UWoo00@007ooOol0005oo`00<7oo00<007ooOol0>7oo00<007ooOol0Ugoo00<007oo00000Goo

000aOol2000gOol00`00Oomoo`2IOol10001Ool1000003=oo`03001oogoo03Aoo`03001oogoo09Uo

o`40005oo`400000=7oo0P00=7oo00<007ooOol0VWoo0P00000fOol00`00Oomoo`0aOol00`00Oomo

o`2IOol3000003Moo`80035oo`03001oogoo09Eoo`@000=oo`00>Goo00<007ooOol0;Woo00<007oo

Ool0T7oo1@001goo000jOol00`00Oomoo`0]Ool00`00Oomoo`2<Ool4000<Ool003]oo`8002eoo`03

001oogoo08Qoo`@0011oo`00?Goo00<007ooOol0:Woo00<007ooOol0Pgoo1@0057oo000nOol2000Z

Ool00`00Oomoo`1oOol4000IOol0041oo`03001oogoo02Moo`03001oogoo07Yoo`D001eoo`00@Goo

00<007ooOol09Woo00<007ooOol0MWoo10008Woo0012Ool2000VOol00`00Oomoo`1bOol4000VOol0

04Aoo`03001oogoo02=oo`03001oogoo06eoo`D002Yoo`00AGoo0P008goo00<007ooOol0JGoo1000

;goo0017Ool00`00Oomoo`0POol00`00Oomoo`1TOol5000cOol004Qoo`80021oo`03001oogoo061o

o`@003Qoo`00BWoo00<007ooOol07Goo00<007ooOol0Fgoo1@00?7oo001;Ool00`00Oomoo`0LOol0

0`00Oomoo`1GOol40011Ool004aoo`8001aoo`03001oogoo05=oo`@004Eoo`00CWoo00<007ooOol0

6Goo00<007ooOol0CWoo1@00BGoo001?Ool2000IOol00`00Oomoo`1:Ool4001>Ool0055oo`03001o

ogoo01Ioo`03001oogoo04Eoo`D0059oo`00DWoo0P005Woo00<007ooOol0@Goo1000Egoo001DOol0

0`00Oomoo`0COol00`00Oomoo`0mOol4001KOol005Eoo`03001oogoo019oo`03001oogoo03Qoo`D0

05moo`00EWoo0P004Goo00<007ooOol0=Goo1000I7oo001HOol00`00Oomoo`0>Ool00`00Oomoo`0`

Ool5001XOol005Uoo`8000ioo`03001oogoo02aoo`@006eoo`00Fgoo00<007ooOol02goo00<007oo

Ool09goo1@00LGoo001LOol00`00Oomoo`0:Ool00`00Oomoo`0SOol4001fOol005eoo`8000Yoo`03

001oogoo01moo`@007Yoo`00Ggoo00<007ooOol01goo00<007ooOol06Woo1@00OWoo001POol20007

Ool00`00Oomoo`0FOol40023Ool0069oo`03001oogoo00Aoo`03001oogoo015oo`D008Moo`00Hgoo

0P0017oo00<007ooOol03Goo1000S7oo001UOol01@00Oomoogoo00002goo1000T7oo001VOol01000

Oomoo`001Woo1@00U7oo001WOol30002Ool4002IOol006Uoo`<009eoo`00\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.63513 .75108 m .63476 .75118 L p .38998 .37249 L .656 .751 .92 r

F P

0 g

s

.38941 .3727 m .38998 .37249 L p .63476 .75118 L .656 .751 .92 r

F P

0 g

s

.63476 .75118 m .22287 .65141 L .38941 .3727 L .656 .751 .92 r

F

.63476 .75118 m .22344 .65191 L .22287 .65141 L p F P

0 g

s

.85692 .50855 m .63561 .75095 L .63513 .75108 L p .656 .751 .92 r

F P

0 g

s

.85651 .50796 m .85692 .50855 L p .63513 .75108 L .656 .751 .92 r

F P

0 g

s

.39042 .37233 m .85651 .50796 L p .63513 .75108 L .656 .751 .92 r

F P

0 g

s

.38998 .37249 m .39042 .37233 L p .63513 .75108 L .656 .751 .92 r

F P

0 g

s

.63574 .76952 m .63537 .76962 L p .52632 .6025 L .654 .753 .923 r

F P

0 g

s

.01 w

.62166 .74802 m

.63476 .75118 L

s

.5 Mabswid

.63537 .76962 m .43509 .72187 L p .52632 .6025 L .654 .753 .923 r

F P

0 g

s

.01 w

.43562 .70312 m

.44727 .70593 L

s

.5 Mabswid

.73921 .65802 m .63622 .76938 L .63574 .76952 L p .654 .753 .923 r

F P

0 g

s

.52632 .6025 m .73921 .65802 L p .63574 .76952 L .654 .753 .923 r

F P

0 g

s

.01 w

.72406 .65407 m

.73793 .63888 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

07ioo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0OGoo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`0[Ool3001>Ool00`00

Oomoo`0dOol00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo02Yoo`=C7@@004Yoo`03

001oogoo03Eoo`03001oogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0:7oo25<M0`00Agoo

00<007ooOol0=Goo00<007ooOol05goo000AOol00`00Oomoo`0WOol00`00Oomoo`0WOol;Dad30014

Ool00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03001oogoo02Qoo`03001oogoo02Eoo`mC7@@0

041oo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0:Goo00<007ooOol097oo4e<M

0`00?Goo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00Oomoo`0ZOol00`00Oomoo`0ROolG

Dad4000iOol00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03001oogoo02]oo`03001oogoo021o

oaaC7@<003Ioo`03001oogoo03Uoo`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol0

7goo7e<M1000<Woo00<007ooOol0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomo

o`0MOolTDad3000_Ool00`00Oomoo`0jOol00`00Oomoo`0BOol0011oo`03001oogoo02moo`03001o

ogoo01aoobMC7@<002aoo`03001oogoo03Yoo`03001oogoo019oo`0047oo00<007ooOol0<7oo00<0

07ooOol06Woo:e<M1000:7oo00<007ooOol0>Woo0P004goo000@Ool00`00Oomoo`0aOol00`00Oomo

o`0HOol`Dad3000UOol00`00Oomoo`0gOol300000goo001oo`0BOol0011oo`03001oogoo039oo`03

001oogoo01Mooc=C7@@0025oo`03001oogoo03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007oo

Ool0<goo00<007ooOol05Goo>5<M0`007goo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?

Ool00`00Oomoo`0eOol00`00Oomoo`0DOolkDad3000LOol00`00Oomoo`0]Ool3000;Ool00`00Oomo

o`0@Ool000moo`03001oogoo03Ioo`03001oogoo019oocmC7@@001Qoo`03001oogoo02Yoo`<000io

o`03001oogoo011oo`003goo00<007ooOol0=goo00<007ooOol047ooA5<M0`005Goo00<007ooOol0

9goo0`004Goo00<007ooOol047oo000?Ool00`00Oomoo`0hOol00`00Oomoo`0?Oom7Dad4000AOol0

0`00Oomoo`0SOol4000DOol00`00Oomoo`0@Ool000moo`03001oogoo03Uoo`03001oogoo00eoodaC

7@<000ioo`03001oogoo021oo`<001Qoo`03001oogoo011oo`003goo00<007ooOol0>Woo00<007oo

Ool037ooCe<M10002Woo00<007ooOol07Goo0`006goo00<007ooOol047oo000>Ool00`00Oomoo`0l

Ool00`00Oomoo`0:OomDDad30007Ool00`00Oomoo`0JOol3000NOol00`00Oomoo`0@Ool000ioo`03

001oogoo03eoo`03001oogoo00QooeQC7@<000Aoo`03001oogoo01Moo`<0025oo`03001oogoo011o

o`003Woo00<007ooOol0?Woo00<007ooOol01gooFe<M1@005Woo0`009Goo00<007ooOol03goo000>

Ool00`00Oomoo`0oOol00`00Oomoo`05OomPDad3000AOol3000XOol00`00Oomoo`0?Ool000ioo`03

001oogoo041oo`03001oogoo00Aoof1C7@03001C7E<M00@000Yoo`<002]oo`03001oogoo00moo`00

3Woo00<007ooOol0@Goo00<007ooOol00WooHE<M00<005<MDad015<M0`0017oo0`00;Woo00<007oo

Ool03goo000>Ool00`00Oomoo`12Ool00`00Oomoo`1RDad00`00DaeC7@07Dad4000aOol00`00Oomo

o`0?Ool000eoo`03001oogoo04Aoo`03001ooe<M065C7@03001C7E<M00YC7@@002ioo`03001oogoo

00moo`003Goo00<007ooOol0AGooHe<M00<005<MDad03U<M0`00:goo00<007ooOol03goo000=Ool0

0`00Oomoo`15OomSDad00`00DaeC7@0ADad4000XOol00`00Oomoo`0>Ool000eoo`03001oogoo04Ao

ofEC7@03001C7E<M01AC7@<002Eoo`03001oogoo00ioo`003Goo00<007ooOol0@gooIU<M00<005<M

Dad05e<M10008Goo00<007ooOol03Woo000=Ool00`00Oomoo`13OomVDad00`00DaeC7@0KDad3000N

Ool00`00Oomoo`0>Ool000aoo`03001oogoo04=oofMC7@03001C7E<M01iC7@<001]oo`03001oogoo

00ioo`0037oo00<007ooOol0@gooIe<M00<005<MDad08E<M10005goo00<007ooOol03Woo000<Ool0

0`00Oomoo`12OomXDad00`00DaeC7@0UDad2000EOol00`00Oomoo`0>Ool000aoo`03001oogoo045o

ofUC7@03001C7E<M02IC7AMoo`03001oogoo00eoo`0037oo00<007ooOol0@GooJE<M00<005<MDad0

9E<M67oo00<007ooOol03Goo000<Ool00`00Oomoo`10OomZDad00`00DaeC7@0TDadIOol00`00Oomo

o`0=Ool000]oo`03001oogoo045oofYC7@03001C7E<M02=C7AYoo`03001oogoo00eoo`002goo00<0

07ooOol0@7ooJe<M00<005<MDad08U<M6goo00<007ooOol03Goo000;Ool00`00Oomoo`10Oom[Dad0

0`00DaeC7@0QDad00`00Oomoo`0IOol00`00Oomoo`0=Ool000]oo`03001oogoo03moofaC7@03001C

7E<M021C7@03001oogoo01Yoo`03001oogoo00eoo`002goo00<007ooOol0?WooKE<M00<005<MDad0

7e<M00<007ooOol06goo00<007ooOol03Goo000;Ool00`00Oomoo`0nOom]Dad00`00DaeC7@0NDad0

0`00Oomoo`0MOol00`00Oomoo`0<Ool000]oo`03001oogoo03eoofiC7@03001C7E<M01eC7@03001o

ogoo01ioo`03001oogoo00aoo`002Woo00<007ooOol0?WooKU<M00<005<MDad075<M00<007ooOol0

7goo00<007ooOol037oo000:Ool00`00Oomoo`0mOom`Dad00`00DaeC7@0JDad00`00Oomoo`0POol0

0`00Oomoo`0<Ool000Yoo`03001oogoo03aoog5C7@03001C7E<M01YC7B=oo`03001oogoo00aoo`00

2Woo00<007ooOol0?7ooLE<M00<005<MDad06E<M97oo00<007ooOol037oo000:Ool00`00Oomoo`0k

OombDad00`00DaeC7@0HDadUOol00`00Oomoo`0<Ool000Yoo`03001oogoo03]oog9C7@03001C7E<M

01MC7BMoo`03001oogoo00]oo`002Goo00<007ooOol0>gooLe<M00<005<MDad05U<M00<007ooOol0

9Goo00<007ooOol02goo0009Ool00`00Oomoo`0jOomdDad00`00DaeC7@0EDad00`00Oomoo`0VOol0

0`00Oomoo`0;Ool000Uoo`03001oogoo03YoogAC7@03001C7E<M01AC7@03001oogoo02Moo`03001o

ogoo00]oo`002Goo00<007ooOol0>GooM5<M0P005E<M00<007ooOol0:7oo00<007ooOol02goo0009

Ool00`00Oomoo`0iOomaDad30002Dad00`00DaeC7@0ADad00`00Oomoo`0YOol00`00Oomoo`0;Ool0

00Uoo`03001oogoo03QoofiC7@@000IC7@03001C7E<M00mC7@03001oogoo02Yoo`03001oogoo00]o

o`002Goo00<007ooOol0=gooK5<M0`002U<M00<005<MDad03U<M00<007ooOol0:goo00<007ooOol0

2goo0008Ool00`00Oomoo`0hOomYDad3000>Dad00`00DaeC7@0<Dad00`00Oomoo`0]Ool00`00Oomo

o`0:Ool000Qoo`03001oogoo03MoodUC7@8001aC7@<0019C7@03001C7E<M00YC7@03001oogoo02io

o`03001oogoo00Yoo`0027oo00<007ooOol0=gooBe<M10005E<M0`005U<M00<005<MDad02E<M<Goo

00<007ooOol02Woo0008Ool00`00Oomoo`0fOom@Dad4000=Dad4000JDad00`00DaeC7@07Dad00`00

Oomoo`0_Ool00`00Oomoo`0:Ool000Qoo`03001oogoo03EooeEC7@@000IC7@<001iC7@03001C7E<M

00IC7@03001oogoo031oo`03001oogoo00Yoo`0027oo00<007ooOol0=GooFE<M1P008U<M00<005<M

Dad015<M00<007ooOol0<Goo00<007ooOol02Woo0007Ool00`00Oomoo`0eOomJDad300000e<M0000

0002000QDad00`00DaeC7@02Dad00`00Oomoo`0bOol00`00Oomoo`0:Ool000Moo`03001oogoo03Eo

oeMC7@<000QC7@@001iC7@04001C7E<M000fOol00`00Oomoo`09Ool000Moo`03001oogoo03AooeAC

7@@000mC7@@001]C7@8003Moo`03001oogoo00Uoo`001goo00<007ooOol0<gooDU<M0`005e<M1000

5U<M0`00=goo00<007ooOol02Goo0007Ool00`00Oomoo`0cOom?Dad3000NDad4000ADad4000gOol0

0`00Oomoo`09Ool000Moo`03001oogoo039oodeC7@<002EC7@@000aC7@<0009oo`03001oogoo03Ao

o`03001oogoo00Uoo`001goo00<007ooOol0<WooBU<M0`00;5<M10001e<M0`0017oo00<007ooOol0

<goo00<007ooOol02Goo0006Ool00`00Oomoo`0bOom7Dad4000cDad40002Dad30006Ool00`00Oomo

o`0bOol00`00Oomoo`09Ool000Ioo`03001oogoo035oo`@0045C7@<003]C7@@000Qoo`03001oogoo

035oo`03001oogoo00Uoo`001Woo00<007ooOol0=Goo1000>U<M0`00@5<M00<005<M00000P001Goo

00<007ooOol0<Woo00<007ooOol027oo0006Ool00`00Oomoo`0iOol4000cDad30017Dad7Ool00`00

Oomoo`0aOol00`00Oomoo`08Ool000Ioo`03001oogoo03eoo`@002aC7@<004UC7@Uoo`03001oogoo

031oo`03001oogoo00Qoo`001Woo00<007ooOol0@Goo100095<M1000Be<M2goo00<007ooOol0;goo

00<007ooOol027oo0005Ool00`00Oomoo`16Ool4000MDad3001>Dad=Ool00`00Oomoo`0^Ool00`00

Oomoo`08Ool000Eoo`03001oogoo04Yoo`@001IC7@<0051C7@ioo`03001oogoo02ioo`03001oogoo

00Qoo`001Goo00<007ooOol0CWoo1@003U<M0`00DU<M00<007ooOol03Goo00<007ooOol0;Goo00<0

07ooOol027oo0005Ool00`00Oomoo`1COol40007Dad3001DDad00`00Oomoo`0?Ool00`00Oomoo`0]

Ool00`00Oomoo`07Ool000Eoo`03001oogoo05Moo`L005IC7@03001oogoo015oo`03001oogoo02ao

o`03001oogoo00Moo`001Goo00<007ooOol0Egoo0`0000=oo`0000000P00E5<M00<007ooOol04goo

00<007ooOol0:goo00<007ooOol01goo0005Ool00`00Oomoo`1DOol30008Ool4001?Dad00`00Oomo

o`0EOol00`00Oomoo`0ZOol00`00Oomoo`07Ool000Aoo`03001oogoo059oo`<000moo`@000AC7@03

001C7E<M04AC7AQoo`03001oogoo02Yoo`03001oogoo00Moo`0017oo00<007ooOol0CWoo100057oo

00<007oo00001`00@U<M6Woo00<007ooOol0:Goo00<007ooOol01goo0004Ool00`00Oomoo`1;Ool3

000HOol00`00Oomoo`03Ool50010DadLOol00`00Oomoo`0XOol00`00Oomoo`07Ool000Aoo`03001o

ogoo04Qoo`<001]oo`03001oogoo00Ioo`03001C7E<M03iC7Aioo`03001oogoo02Qoo`03001oogoo

00Ioo`0017oo00<007ooOol0AGoo0`007Woo00<007ooOol01Goo@E<M87oo00<007ooOol09goo00<0

07ooOol01Woo0004Ool00`00Oomoo`12Ool3000QOol00`00Oomoo`04Oom1Dad00`00Oomoo`0NOol0

0`00Oomoo`0WOol00`00Oomoo`06Ool000=oo`03001oogoo03moo`@002Aoo`03001oogoo00=oo`80

03mC7@03001oogoo021oo`03001oogoo02Ioo`03001oogoo00Ioo`000goo00<007ooOol0?7oo0`00

:7oo00<007ooOol01Goo1000>U<M00<007ooOol08Woo00<007ooOol09Goo00<007ooOol01Woo0003

Ool00`00Oomoo`0iOol3000[Ool00`00Oomoo`09Ool4000eDad00`00Oomoo`0TOol00`00Oomoo`0T

Ool00`00Oomoo`06Ool000=oo`03001oogoo03Ioo`<002eoo`03001oogoo00ioo`@0031C7@03001o

ogoo02Ioo`03001oogoo02=oo`03001oogoo00Ioo`000goo00<007ooOol0<goo0`00<7oo00<007oo

Ool04Woo1000;5<M:Goo00<007ooOol08goo00<007ooOol01Woo0003Ool00`00Oomoo`0_Ool4000c

Ool00`00Oomoo`0FOol4000WDad[Ool00`00Oomoo`0SOol00`00Oomoo`05Ool0009oo`03001oogoo

02eoo`<003Moo`03001oogoo01Yoo`@0029C7Beoo`03001oogoo029oo`03001oogoo00Eoo`000Woo

00<007ooOol0:Woo0`00>Woo00<007ooOol07Woo10004e<M00<005<MDad01e<M;goo00<007ooOol0

8Goo00<007ooOol01Goo0002Ool00`00Oomoo`0WOol3000mOol00`00Oomoo`0ROol4000?Dad00`00

DaeC7@06DadaOol00`00Oomoo`0POol00`00Oomoo`05Ool0009oo`03001oogoo02Aoo`<0041oo`03

001oogoo02Ioo`@001=C7@03001oogoo031oo`03001oogoo01moo`03001oogoo00Eoo`000Woo00<0

07ooOol087oo1000@goo00<007ooOol0:Woo10003U<M00<007ooOol0<Goo00<007ooOol07goo00<0

07ooOol01Goo0002Ool00`00Oomoo`0MOol30017Ool00`00Oomoo`0^Ool40009Dad00`00Oomoo`0c

Ool00`00Oomoo`0NOol00`00Oomoo`05Ool0009oo`03001oogoo01Yoo`<004Yoo`03001oogoo039o

o`@000AC7@03001oogoo03Eoo`03001oogoo01ioo`03001oogoo00Aoo`0000=oo`00Ool06Goo0`00

CGoo00<007ooOol0=Woo1000>Goo00<007ooOol07Goo00<007ooOol017oo00000goo001oo`0FOol3

001@Ool00`00Oomoo`1dOol00`00Oomoo`0LOol00`00Oomoo`04Ool00003Ool007oo019oo`@005=o

o`03001oogoo07Aoo`03001oogoo01aoo`03001oogoo00Aoo`0000=oo`00Ool03goo0`00Egoo00<0

07ooOol0MGoo00<007ooOol06goo00<007ooOol017oo00000goo001oo`0<Ool3001JOol00`00Oomo

o`1fOol00`00Oomoo`0JOol00`00Oomoo`04Ool00003Ool007oo00Uoo`<005eoo`03001oogoo07Mo

o`03001oogoo01Uoo`03001oogoo00Aoo`0000<007ooOol01Woo0`00H7oo00<007ooOol0N7oo00<0

07ooOol067oo00<007ooOol017oo00000`00Oomoo`02Ool4001SOol00`00Oomoo`1hOol00`00Oomo

o`0IOol00`00Oomoo`03Ool00003001oo`00008006Moo`03001oogoo07Uoo`03001oogoo01Qoo`03

001oogoo00=oo`000P00JWoo00<007ooOol0NWoo00<007ooOol05goo00<007ooOol00goo00000goo

0000001YOol00`00Oomoo`1kOol00`00Oomoo`0FOol00`00Oomoo`03Ool000=oo`03001oogoo06Io

o`03001oogoo07aoo`03001oogoo01Eoo`03001oogoo00=oo`0017oo00<007ooOol0IGoo00<007oo

Ool0OGoo00<007ooOol057oo00<007ooOol00goo0005Ool2001UOol00`00Oomoo`1mOol00`00Oomo

o`0DOol00`00Oomoo`03Ool000Moo`03001oogoo069oo`03001oogoo07ioo`03001oogoo01Aoo`03

001oogoo009oo`0027oo0P00HWoo00<007ooOol0Ogoo00<007ooOol04goo00<007ooOol00Woo000:

Ool00`00Oomoo`1OOol00`00Oomoo`20Ool00`00Oomoo`0BOol00`00Oomoo`02Ool000]oo`8005io

o`03001oogoo089oo`03001oogoo015oo`03001oogoo009oo`003Goo00<007ooOol0Fgoo00<007oo

Ool0PWoo00<007ooOol04Goo00<007ooOol00Woo000>Ool00`00Oomoo`1JOol00`00Oomoo`23Ool0

0`00Oomoo`0@Ool00`00Oomoo`02Ool000moo`8005Yoo`03001oogoo08Aoo`03001oogoo00moo`03

001oogoo009oo`004Goo00<007ooOol0Egoo00<007ooOol0QGoo00<007ooOol03Woo00<007ooOol0

0Woo000BOol2001GOol00`00Oomoo`26Ool00`00Oomoo`0>Ool00`00Oomoo`01Ool001Aoo`03001o

ogoo05Aoo`03001oogoo08Ioo`03001oogoo00ioo`03001oogoo005oo`005Goo00<007ooOol0Dgoo

00<007ooOol0Qgoo00<007ooOol03Goo00<007ooOol00Goo000FOol2001COol00`00Oomoo`28Ool0

0`00Oomoo`0<Ool00`00Oomoo`01Ool001Qoo`03001oogoo051oo`03001oogoo08Uoo`03001oogoo

00]oo`03001oogoo005oo`006Goo0P00D7oo00<007ooOol0RWoo00<007ooOol02Woo00<007ooOol0

0Goo000KOol00`00Oomoo`1=Ool00`00Oomoo`2;Ool00`00Oomoo`09Ool00`00Oomoo`01Ool001ao

o`8004eoo`03001oogoo08]oo`03001oogoo00Yoo`40005oo`5oo`007Woo00<007ooOol0BWoo00<0

07ooOol0S7oo00<007ooOol02Goo0@000Goo0Goo000OOol00`00Oomoo`19Ool00`00Oomoo`2=Ool0

0`00Oomoo`08Ool10001Ool1Ool0021oo`8004Uoo`03001oogoo08ioo`03001oogoo00Moo`40005o

o`5oo`008Woo00<007ooOol0AWoo00<007ooOol0Sgoo00<007ooOol01Woo0@000Goo0Goo000SOol2

0016Ool00`00Oomoo`2?Ool00`00Oomoo`06Ool10001Ool1Ool002Eoo`03001oogoo04=oo`03001o

ogoo091oo`03001oogoo00Eoo`40005oo`5oo`009Woo0P00@goo00<007ooOol0TGoo00<007ooOol0

1Goo0@000Goo000XOol00`00Oomoo`10Ool00`00Oomoo`2BOol00`00Oomoo`04Ool10001Ool002Uo

o`03001oogoo03moo`03001oogoo09=oo`03001oogoo00=oo`40005oo`00:Woo0P00?goo00<007oo

Ool0Tgoo00<007ooOol00goo0@000Goo000/Ool00`00Oomoo`0lOol00`00Oomoo`2DOol00`00Oomo

o`02Ool10001Ool002eoo`8003aoo`03001oogoo09Eoo`05001oogooOol00001Ool002moo`03001o

ogoo03Uoo`03001oogoo09Ioo`04001oogoo0001Ool0031oo`03001oogoo03Qoo`03001oogoo09Mo

o`03001oo`00005oo`00<Goo0P00=goo00<007ooOol0VGoo0@000Goo0@00000cOol00`00Oomoo`0d

Ool00`00Oomoo`2IOol10001Ool1000003Aoo`8003Aoo`03001oogoo09Yoo`800000=Woo00<007oo

Ool0<Goo00<007ooOol0VGoo0`00000gOol2000aOol00`00Oomoo`2EOol40003Ool003Uoo`03001o

ogoo02ioo`03001oogoo091oo`D000Moo`00>Woo00<007ooOol0;Goo00<007ooOol0S7oo100037oo

000kOol2000]Ool00`00Oomoo`28Ool4000@Ool003eoo`03001oogoo02Yoo`03001oogoo08=oo`D0

01Aoo`00?Woo0P00:Woo00<007ooOol0Ogoo10006Goo0010Ool00`00Oomoo`0WOol00`00Oomoo`1j

Ool5000MOol0045oo`03001oogoo02Ioo`03001oogoo07Ioo`@0029oo`00@Woo0P009Woo00<007oo

Ool0LWoo10009Woo0014Ool00`00Oomoo`0SOol00`00Oomoo`1]Ool5000ZOol004Eoo`8002=oo`03

001oogoo06Uoo`@002moo`00Agoo00<007ooOol087oo00<007ooOol0I7oo1@00<goo0018Ool2000P

Ool00`00Oomoo`1POol4000hOol004Yoo`03001oogoo01eoo`03001oogoo05]oo`D003aoo`00Bgoo

00<007ooOol077oo00<007ooOol0Egoo1000@Goo001<Ool2000LOol00`00Oomoo`1COol40015Ool0

04ioo`03001oogoo01Uoo`03001oogoo04ioo`D004Uoo`00Cgoo0P006Goo00<007ooOol0BWoo1000

CWoo001AOol00`00Oomoo`0FOol00`00Oomoo`15Ool5001BOol0059oo`8001Ioo`03001oogoo045o

o`@005Moo`00E7oo00<007ooOol04goo00<007ooOol0?Goo1000Fgoo001EOol00`00Oomoo`0BOol0

0`00Oomoo`0hOol5001OOol005Ioo`80015oo`03001oogoo03Eoo`@006Aoo`00F7oo00<007ooOol0

3Woo00<007ooOol0<7oo1@00J7oo001IOol2000>Ool00`00Oomoo`0/Ool4001]Ool005]oo`03001o

ogoo00]oo`03001oogoo02Moo`D0075oo`00G7oo00<007ooOol02Woo00<007ooOol08goo1000MWoo

001MOol2000:Ool00`00Oomoo`0OOol4001jOol005moo`03001oogoo00Moo`03001oogoo01Yoo`D0

07ioo`00H7oo0P001goo00<007ooOol05Woo1000Pgoo001ROol00`00Oomoo`04Ool00`00Oomoo`0A

Ool50027Ool006=oo`8000Aoo`03001oogoo00eoo`@008aoo`00IGoo00D007ooOomoo`0000]oo`@0

091oo`00IWoo00@007ooOol000Ioo`D009Aoo`00Igoo0`000Woo1000VGoo001YOol3002MOol00001

\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.59689 .75754 m .20548 .62837 L .43702 .36224 L p .656 .751 .92 r

F P

0 g

s

.43702 .36224 m .86563 .5351 L .59689 .75754 L p .656 .751 .92 r

F P

0 g

s

.59728 .77594 m .40863 .71444 L .52632 .6025 L p .654 .753 .923 r

F P

0 g

s

.01 w

.40931 .69564 m

.42348 .70031 L

s

.58864 .75482 m

.59689 .75754 L

s

.5 Mabswid

.52632 .6025 m .7231 .6731 L .59728 .77594 L p .654 .753 .923 r

F P

0 g

s

.01 w

.70622 .66705 m

.72193 .65405 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`0kOol20012Ool00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03

001oogoo03Uoo`03001C7E<M0080041oo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007oo

Ool08Woo00<007ooOol0=goo00<005<MDad00e<M0`00?Goo00<007ooOol0=7oo00<007ooOol067oo

000BOol00`00Oomoo`0SOol00`00Oomoo`0eOol00`00DaeC7@07Dad2000kOol00`00Oomoo`0dOol0

0`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo03Aoo`03001C7E<M00UC7@<003Qoo`03

001oogoo03Eoo`03001oogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0<Woo00<005<MDad0

3E<M0P00=Woo00<007ooOol0=Goo00<007ooOol05goo000AOol00`00Oomoo`0WOol00`00Oomoo`0`

Ool00`00DaeC7@0@Dad2000dOol00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03001oogoo02Qo

o`03001oogoo02ioo`03001C7E<M01=C7@<0035oo`03001oogoo03Moo`03001oogoo01Eoo`004Goo

00<007ooOol0:Goo00<007ooOol0;7oo00<005<MDad05e<M0P00;goo00<007ooOol0=goo00<007oo

Ool05Goo000AOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00DaeC7@0JDad3000/Ool00`00Oomo

o`0hOol00`00Oomoo`0DOol0015oo`03001oogoo02]oo`03001oogoo02Qoo`03001C7E<M01iC7@80

02Yoo`03001oogoo03Uoo`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol09goo00<0

05<MDad085<M0`009goo00<007ooOol0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00

Oomoo`0UOol00`00DaeC7@0TDad2000UOol00`00Oomoo`0jOol00`00Oomoo`0BOol0011oo`03001o

ogoo02moo`03001oogoo02=oo`03001C7E<M02MC7@<0029oo`03001oogoo03Yoo`03001oogoo019o

o`0047oo00<007ooOol0<7oo00<007ooOol08Goo00<005<MDad0:e<M0P0087oo00<007ooOol0>Woo

0P004goo000@Ool00`00Oomoo`0aOol00`00Oomoo`0OOol00`00DaeC7@0^Dad3000MOol00`00Oomo

o`0gOol300000goo001oo`0BOol0011oo`03001oogoo039oo`03001oogoo01eoo`03001C7E<M039C

7@8001]oo`03001oogoo03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0<goo00<007oo

Ool06goo00<005<MDad0=E<M0P006Woo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool0

0`00Oomoo`0eOol00`00Oomoo`0JOol00`00DaeC7@0gDad3000GOol00`00Oomoo`0]Ool3000;Ool0

0`00Oomoo`0@Ool000moo`03001oogoo03Ioo`03001oogoo01Qoo`03001C7E<M03]C7@8001Eoo`03

001oogoo02Yoo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=goo00<007ooOol05Woo00<0

05<MDad0?U<M0`004Woo00<007ooOol09goo0`004Goo00<007ooOol047oo000?Ool00`00Oomoo`0h

Ool00`00Oomoo`0DOol00`00DaeC7@12Dad2000@Ool00`00Oomoo`0SOol4000DOol00`00Oomoo`0@

Ool000moo`03001oogoo03Uoo`03001oogoo019oo`03001C7E<M04EC7@<000eoo`03001oogoo021o

o`<001Qoo`03001oogoo011oo`003goo00<007ooOol0>Woo00<007ooOol047oo00<005<MDad0BE<M

0P002goo00<007ooOol07Goo0`006goo00<007ooOol047oo000>Ool00`00Oomoo`0lOol00`00Oomo

o`0>Ool00`00DaeC7@1<Dad30008Ool00`00Oomoo`0JOol3000NOol00`00Oomoo`0@Ool000ioo`03

001oogoo03eoo`03001oogoo00eoo`03001C7E<M04mC7@8000Ioo`03001oogoo01Moo`<0025oo`03

001oogoo011oo`003Woo00<007ooOol0?Woo00<007ooOol02goo00<005<MDad0DU<M0`000goo00<0

07ooOol057oo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0oOol00`00Oomoo`09Ool00`00

DaeC7@1FDad200000goo001oo`0BOol3000XOol00`00Oomoo`0?Ool000ioo`03001oogoo041oo`03

001oogoo00Moo`03001C7E<M05UC7@<000moo`<002]oo`03001oogoo00moo`003Woo00<007ooOol0

@Goo00<007ooOol01Goo00<005<MDad0Fe<M00@005<M000000Yoo`<002ioo`03001oogoo00moo`00

3Woo00<007ooOol0@Woo00<007ooOol00goo00<005<MDad0G5<M00@005<MDaeC7@8000Eoo`<0035o

o`03001oogoo00moo`003Goo00<007ooOol0A7oo00D007ooOomoo`0005mC7@03001C7E<M00=C7@D0

03Aoo`03001oogoo00moo`003Goo00<007ooOol0AGoo00@007ooOol005mC7@03001C7E<M00IC7@80

03Aoo`03001oogoo00moo`003Goo00<007ooOol0AWoo0P00H5<M00<005<MDad025<M0`00<Woo00<0

07ooOol03Woo000=Ool00`00Oomoo`16Ool00`00DaeC7@1PDad00`00DaeC7@0:Dad2000`Ool00`00

Oomoo`0>Ool000eoo`03001oogoo04Eoo`03001C7E<M065C7@03001C7E<M00aC7@<002eoo`03001o

ogoo00ioo`003Goo00<007ooOol0A7oo00<005<MDad0HU<M00<005<MDad03e<M0P00:goo00<007oo

Ool03Woo000<Ool00`00Oomoo`14Ool00`00DaeC7@1SDad00`00DaeC7@0ADad3000XOol00`00Oomo

o`0>Ool000aoo`03001oogoo04=oo`03001C7E<M06AC7@03001C7E<M01AC7@8002Ioo`03001oogoo

00ioo`0037oo00<007ooOol0@Woo00<005<MDad0IE<M00<005<MDad05U<M0`008goo00<007ooOol0

3Woo000<Ool00`00Oomoo`12Ool00`00DaeC7@1UDad00`00DaeC7@0IDad2000ROol00`00Oomoo`0=

Ool000aoo`03001oogoo045oo`03001C7E<M06IC7@03001C7E<M01]C7@80021oo`03001oogoo00eo

o`0037oo00<007ooOol0@7oo00<005<MDad0Ie<M00<005<MDad07E<M0`007Goo00<007ooOol03Goo

000;Ool00`00Oomoo`10Ool00`00DaeC7@1XDad00`00DaeC7@0PDad2000KOol00`00Oomoo`0=Ool0

00]oo`03001oogoo03moo`03001C7E<M06UC7@03001C7E<M029C7@<001Qoo`03001oogoo00eoo`00

2goo00<007ooOol0?Woo00<005<MDad0JU<M00<005<MDad09E<M0P005Woo00<007ooOol03Goo000;

Ool00`00Oomoo`0mOol00`00DaeC7@1[Dad00`00DaeC7@0WDad2000DOol00`00Oomoo`0=Ool000]o

o`03001oogoo03eoo`03001C7E<M06]C7@03001C7E<M02MC7@03001oogoo01=oo`03001oogoo00eo

o`002goo00<007ooOol0?7oo00<005<MDad0K5<M00<005<MDad09E<M0P005goo00<007ooOol037oo

000;Ool00`00Oomoo`0kOol00`00DaeC7@1]Dad00`00DaeC7@0TDad00`00Oomoo`0GOol00`00Oomo

o`0<Ool000Yoo`03001oogoo03]oo`03001C7E<M06iC7@03001C7E<M02=C7@03001oogoo01Qoo`03

001oogoo00aoo`002Woo00<007ooOol0>Woo00<005<MDad0L5<M00<005<MDad08E<M00<007ooOol0

6Goo00<007ooOol037oo000:Ool00`00Oomoo`0iOol00`00DaeC7@1aDad00`00DaeC7@0PDad00`00

Oomoo`0JOol00`00Oomoo`0<Ool000Yoo`03001oogoo03Qoo`03001C7E<M079C7@03001C7E<M01iC

7@8001eoo`03001oogoo00aoo`002Woo00<007ooOol0>7oo00<005<MDad0LU<M00<005<MDad07E<M

00<007ooOol07Goo00<007ooOol037oo000:Ool00`00Oomoo`0gOol00`00DaeC7@1cDad00`00DaeC

7@0LDad00`00Oomoo`0OOol00`00Oomoo`0;Ool000Uoo`03001oogoo03Moo`03001C7E<M07AC7@03

001C7E<M01]C7@03001oogoo021oo`03001oogoo00]oo`002Goo00<007ooOol0=Woo00<005<MDad0

ME<M00<005<MDad06U<M00<007ooOol08Goo00<007ooOol02goo0009Ool00`00Oomoo`0eOol00`00

DaeC7@1fDad00`00DaeC7@0HDad2000TOol00`00Oomoo`0;Ool000Uoo`03001oogoo03Aoo`03001C

7E<M07IC7@8001UC7@03001oogoo02Aoo`03001oogoo00]oo`002Goo00<007ooOol0<goo00<005<M

Dad0M5<M0`000U<M00<005<MDad05E<M00<007ooOol09Goo00<007ooOol02goo0009Ool00`00Oomo

o`0cOol00`00DaeC7@1`Dad40006Dad00`00DaeC7@0CDad00`00Oomoo`0VOol00`00Oomoo`0;Ool0

00Uoo`03001oogoo039oo`03001C7E<M06iC7@<000YC7@03001C7E<M019C7@03001oogoo02Moo`03

001oogoo00]oo`0027oo00<007ooOol0<Woo00<005<MDad0K5<M0`003U<M00<005<MDad03e<M0P00

:goo00<007ooOol02Woo0008Ool00`00Oomoo`0aOol00`00DaeC7@1<Dad2000LDad3000BDad00`00

DaeC7@0=Dad00`00Oomoo`0[Ool00`00Oomoo`0:Ool000Qoo`03001oogoo031oo`03001C7E<M04aC

7@03001C7E<M00<001IC7@<001IC7@03001C7E<M00]C7@03001oogoo02aoo`03001oogoo00Yoo`00

27oo00<007ooOol0;goo00<005<MDad0C5<M00<005<MDad015<M0`003e<M10006U<M00<005<MDad0

2E<M00<007ooOol0;Goo00<007ooOol02Woo0008Ool00`00Oomoo`0^Ool00`00DaeC7@1<Dad00`00

DaeC7@08Dad30009Dad3000NDad00`00DaeC7@08Dad00`00Oomoo`0^Ool00`00Oomoo`0:Ool000Qo

o`03001oogoo02ioo`03001C7E<M04]C7@03001C7E<M00aC7@8000AC7@<0029C7@03001C7E<M00EC

7@80035oo`03001oogoo00Yoo`001goo00<007ooOol0;Woo00<005<MDad0Be<M00<005<MDad03e<M

10009U<M00<005<MDad00e<M00<007ooOol0<Goo00<007ooOol02Woo0007Ool00`00Oomoo`0]Ool0

0`00DaeC7@1;Dad00`00DaeC7@0>Dad30002Dad3000UDad01@00DaeC7E<M0000=Goo00<007ooOol0

2Goo0007Ool00`00Oomoo`0/Ool2001;Dad2000=Dad40008Dad3000SDad00`00Dad0000fOol00`00

Oomoo`09Ool000Moo`03001oogoo02ioo`<004MC7@03001C7E<M00YC7@<000mC7@<0025C7@03001o

ogoo03Eoo`03001oogoo00Uoo`001goo00<007ooOol0<Goo0`00@e<M00<005<MDad025<M0`005E<M

0`0075<M0`00=goo00<007ooOol02Goo0007Ool00`00Oomoo`0dOol3000oDad00`00DaeC7@06Dad3

000KDad3000HDad01@00Oomoogoo0000=Woo00<007ooOol02Goo0007Ool00`00Oomoo`0gOol3000k

Dad00`00DaeC7@04Dad3000QDad3000DDad00`00Oomoo`03Ool00`00Oomoo`0cOol00`00Oomoo`09

Ool000Ioo`03001oogoo03]oo`<003MC7@04001C7E<MDad4000WDad3000>Dad00`00Dad00007Ool0

0`00Oomoo`0bOol00`00Oomoo`09Ool000Ioo`03001oogoo03ioo`<003=C7@03001C7@00008002iC

7@8000]C7@<000Uoo`03001oogoo035oo`03001oogoo00Uoo`001Woo00<007ooOol0@Goo0`00;e<M

0`00<e<M0`001e<M0`002Woo00<007ooOol0<Woo00<007ooOol027oo0006Ool00`00Oomoo`14Ool3

000YDad3000iDad30003Dad3000<Ool00`00Oomoo`0aOol00`00Oomoo`08Ool000Ioo`03001oogoo

04Moo`<002=C7@<00003Dad005<M03aC7@D000ioo`03001oogoo031oo`03001oogoo00Qoo`001Woo

00<007ooOol0BWoo0`0075<M10000e<M00<005<MDad0?E<M1@003Woo00<007ooOol0;goo00<007oo

Ool027oo0005Ool00`00Oomoo`1>Ool3000FDad30006Dad00`00DaeC7@0oDad01000DaeC7E<M0P00

3Goo00<007ooOol0;Woo00<007ooOol027oo0005Ool00`00Oomoo`1AOol3000@Dad30008Dad00`00

DaeC7@14Dad00`00Oomoo`0<Ool00`00Oomoo`0^Ool00`00Oomoo`08Ool000Eoo`03001oogoo05Ao

o`<000YC7@<000YC7@03001C7E<M04=C7@80011oo`03001oogoo02eoo`03001oogoo00Qoo`001Goo

00<007ooOol0Egoo0`0015<M0`0035<M00<005<MDad0@e<M00<007ooOol04Goo00<007ooOol0;Goo

00<007ooOol01goo0005Ool00`00Oomoo`1JOol4000=Dad20015Dad00`00Oomoo`0COol00`00Oomo

o`0/Ool00`00Oomoo`07Ool000Eoo`03001oogoo05Moo`<000=oo`<000AC7@03001C7E<M00=C7@03

001C7E<M04AC7@03001oogoo01Eoo`03001oogoo02]oo`03001oogoo00Moo`001Goo00<007ooOol0

E7oo0`002Goo1P000e<M00<005<MDad0A5<M00<007ooOol05goo00<007ooOol0:Woo00<007ooOol0

1goo0004Ool00`00Oomoo`1BOol3000@Ool50015Dad2000JOol00`00Oomoo`0ZOol00`00Oomoo`07

Ool000Aoo`03001oogoo04ioo`@001Aoo`@004AC7@03001oogoo01]oo`03001oogoo02Uoo`03001o

ogoo00Moo`0017oo00<007ooOol0Bgoo0`0067oo0`00A5<M00<007ooOol07Goo00<007ooOol0:7oo

00<007ooOol01goo0004Ool00`00Oomoo`18Ool3000KOol00`00DaeC7@13Dad00`00Oomoo`0OOol0

0`00Oomoo`0XOol00`00Oomoo`06Ool000Aoo`03001oogoo04Eoo`<001eoo`8004AC7@03001oogoo

025oo`03001oogoo02Moo`03001oogoo00Ioo`0017oo00<007ooOol0@Woo0`008Goo1000?e<M0P00

97oo00<007ooOol09goo00<007ooOol01Woo0003Ool00`00Oomoo`0oOol4000TOol01000Oomoogoo

0`00>e<M00<007ooOol09Goo00<007ooOol09Woo00<007ooOol01Woo0003Ool00`00Oomoo`0lOol3

000XOol00`00Oomoo`04Ool3000gDad00`00Oomoo`0WOol00`00Oomoo`0UOol00`00Oomoo`06Ool0

00=oo`03001oogoo03Uoo`<002]oo`03001oogoo00Moo`8003AC7@03001oogoo02Uoo`03001oogoo

02Aoo`03001oogoo00Ioo`000goo00<007ooOol0=Woo0`00;Goo00<007ooOol02Woo0`00;e<M0P00

;Goo00<007ooOol08goo00<007ooOol01Woo0003Ool00`00Oomoo`0cOol3000`Ool00`00Oomoo`0=

Ool3000[Dad00`00Oomoo`0]Ool00`00Oomoo`0SOol00`00Oomoo`06Ool000=oo`03001oogoo02mo

o`@003=oo`03001oogoo011oo`<002MC7@03001oogoo02moo`03001oogoo02=oo`03001oogoo00Eo

o`000Woo00<007ooOol0;Goo0`00=goo00<007ooOol04goo0`008e<M00<007ooOol0<Goo00<007oo

Ool08Woo00<007ooOol01Goo0002Ool00`00Oomoo`0ZOol3000jOol00`00Oomoo`0FOol3000ODad0

0`00Oomoo`0cOol00`00Oomoo`0QOol00`00Oomoo`05Ool0009oo`03001oogoo02Moo`<003eoo`03

001oogoo01Uoo`<001YC7@8003Moo`03001oogoo021oo`03001oogoo00Eoo`000Woo00<007ooOol0

97oo0`00@7oo00<007ooOol077oo0`0035<M00<005<MDad01e<M00<007ooOol0>7oo00<007ooOol0

7goo00<007ooOol01Goo0002Ool00`00Oomoo`0POol40013Ool00`00Oomoo`0OOol3000:Dad00`00

DaeC7@05Dad00`00Oomoo`0iOol00`00Oomoo`0OOol00`00Oomoo`05Ool0009oo`03001oogoo01eo

o`<004Moo`03001oogoo029oo`8000mC7@03001oogoo03]oo`03001oogoo01ioo`03001oogoo00Eo

o`000Woo00<007ooOol06Woo0`00BWoo00<007ooOol097oo0`002e<M00<007ooOol0?Goo00<007oo

Ool07Woo00<007ooOol017oo00000goo001oo`0IOol3001=Ool00`00Oomoo`0WOol30006Dad20011

Ool00`00Oomoo`0MOol00`00Oomoo`04Ool00003Ool007oo01Ioo`<0051oo`03001oogoo02Yoo`<0

009C7@03001oogoo049oo`03001oogoo01aoo`03001oogoo00Aoo`0000=oo`00Ool04Woo1000Dgoo

00<007ooOol0;Goo0P00AGoo00<007ooOol077oo00<007ooOol017oo00000goo001oo`0?Ool3001G

Ool00`00Oomoo`1eOol00`00Oomoo`0KOol00`00Oomoo`04Ool00003Ool007oo00aoo`<005Yoo`03

001oogoo07Ioo`03001oogoo01Yoo`03001oogoo00Aoo`0000=oo`00Ool02Goo0`00GGoo00<007oo

Ool0Mgoo00<007ooOol06Goo00<007ooOol017oo00000`00Oomoo`06Ool3001POol00`00Oomoo`1h

Ool00`00Oomoo`0HOol00`00Oomoo`04Ool00003001oogoo009oo`@006=oo`03001oogoo07Qoo`03

001oogoo01Uoo`03001oogoo00=oo`0000<007oo00000P00Igoo00<007ooOol0NGoo00<007ooOol0

67oo00<007ooOol00goo0002001ZOol00`00Oomoo`1jOol00`00Oomoo`0GOol00`00Oomoo`03Ool0

0003Ool0000006Uoo`03001oogoo07]oo`03001oogoo01Ioo`03001oogoo00=oo`000goo00<007oo

Ool0IWoo00<007ooOol0O7oo00<007ooOol05Goo00<007ooOol00goo0004Ool00`00Oomoo`1UOol0

0`00Oomoo`1mOol00`00Oomoo`0DOol00`00Oomoo`03Ool000Eoo`8006Eoo`03001oogoo07eoo`03

001oogoo01Aoo`03001oogoo00=oo`001goo00<007ooOol0HWoo00<007ooOol0OWoo00<007ooOol0

57oo00<007ooOol00Woo0008Ool2001ROol00`00Oomoo`1oOol00`00Oomoo`0COol00`00Oomoo`02

Ool000Yoo`03001oogoo05moo`03001oogoo081oo`03001oogoo019oo`03001oogoo009oo`002goo

0P00GWoo00<007ooOol0PWoo00<007ooOol04Goo00<007ooOol00Woo000=Ool00`00Oomoo`1KOol0

0`00Oomoo`22Ool00`00Oomoo`0AOol00`00Oomoo`02Ool000ioo`03001oogoo05Yoo`03001oogoo

08=oo`03001oogoo011oo`03001oogoo009oo`003goo0P00FWoo00<007ooOol0Q7oo00<007ooOol0

3goo00<007ooOol00Woo000AOol00`00Oomoo`1GOol00`00Oomoo`25Ool00`00Oomoo`0>Ool00`00

Oomoo`02Ool0019oo`8005Moo`03001oogoo08Ioo`03001oogoo00ioo`03001oogoo005oo`0057oo

00<007ooOol0E7oo00<007ooOol0QWoo00<007ooOol03Woo00<007ooOol00Goo000EOol00`00Oomo

o`1COol00`00Oomoo`27Ool00`00Oomoo`0=Ool00`00Oomoo`01Ool001Ioo`8005=oo`03001oogoo

08Qoo`03001oogoo00aoo`03001oogoo005oo`0067oo00<007ooOol0D7oo00<007ooOol0RGoo00<0

07ooOol02goo00<007ooOol00Goo000IOol2001@Ool00`00Oomoo`2:Ool00`00Oomoo`0:Ool00`00

Oomoo`01Ool001]oo`03001oogoo04eoo`03001oogoo08]oo`03001oogoo00Uoo`03001oogoo005o

o`0077oo0P00CGoo00<007ooOol0Rgoo00<007ooOol02Woo0@000Goo0Goo000NOol00`00Oomoo`1:

Ool00`00Oomoo`2<Ool00`00Oomoo`09Ool10001Ool1Ool001moo`03001oogoo04Uoo`03001oogoo

08eoo`03001oogoo00Qoo`40005oo`5oo`0087oo0P00BGoo00<007ooOol0SWoo00<007ooOol01goo

0@000Goo0Goo000ROol00`00Oomoo`16Ool00`00Oomoo`2?Ool00`00Oomoo`06Ool10001Ool1Ool0

02=oo`8004Ioo`03001oogoo08moo`03001oogoo00Ioo`40005oo`5oo`009Goo00<007ooOol0@goo

00<007ooOol0T7oo00<007ooOol01Goo0@000Goo0Goo000VOol20013Ool00`00Oomoo`2AOol00`00

Oomoo`05Ool10001Ool002Qoo`03001oogoo041oo`03001oogoo099oo`03001oogoo00Aoo`40005o

o`00:Goo00<007ooOol0?goo00<007ooOol0Tgoo00<007ooOol00goo0@000Goo000ZOol2000oOol0

0`00Oomoo`2COol00`00Oomoo`03Ool10001Ool002aoo`03001oogoo03aoo`03001oogoo09Aoo`03

001oogoo009oo`40005oo`00;Goo0P00?7oo00<007ooOol0UGoo00D007ooOomoo`00005oo`00;goo

00<007ooOol0>Goo00<007ooOol0UWoo00@007ooOol0005oo`00<7oo00<007ooOol0>7oo00<007oo

Ool0Ugoo00<007oo00000Goo000aOol2000gOol00`00Oomoo`2IOol10001Ool1000003=oo`03001o

ogoo03Aoo`03001oogoo09Uoo`40005oo`400000=7oo0P00=7oo00<007ooOol0VWoo0P00000fOol0

0`00Oomoo`0aOol00`00Oomoo`2IOol3000003Moo`80035oo`03001oogoo09Eoo`@000=oo`00>Goo

00<007ooOol0;Woo00<007ooOol0T7oo1@001goo000jOol00`00Oomoo`0]Ool00`00Oomoo`2<Ool4

000<Ool003]oo`8002eoo`03001oogoo08Qoo`@0011oo`00?Goo00<007ooOol0:Woo00<007ooOol0

Pgoo1@0057oo000nOol2000ZOol00`00Oomoo`1oOol4000IOol0041oo`03001oogoo02Moo`03001o

ogoo07Yoo`D001eoo`00@Goo00<007ooOol09Woo00<007ooOol0MWoo10008Woo0012Ool2000VOol0

0`00Oomoo`1bOol4000VOol004Aoo`03001oogoo02=oo`03001oogoo06eoo`D002Yoo`00AGoo0P00

8goo00<007ooOol0JGoo1000;goo0017Ool00`00Oomoo`0POol00`00Oomoo`1TOol5000cOol004Qo

o`80021oo`03001oogoo061oo`@003Qoo`00BWoo00<007ooOol07Goo00<007ooOol0Fgoo1@00?7oo

001;Ool00`00Oomoo`0LOol00`00Oomoo`1GOol40011Ool004aoo`8001aoo`03001oogoo05=oo`@0

04Eoo`00CWoo00<007ooOol06Goo00<007ooOol0CWoo1@00BGoo001?Ool2000IOol00`00Oomoo`1:

Ool4001>Ool0055oo`03001oogoo01Ioo`03001oogoo04Eoo`D0059oo`00DWoo0P005Woo00<007oo

Ool0@Goo1000Egoo001DOol00`00Oomoo`0COol00`00Oomoo`0mOol4001KOol005Eoo`03001oogoo

019oo`03001oogoo03Qoo`D005moo`00EWoo0P004Goo00<007ooOol0=Goo1000I7oo001HOol00`00

Oomoo`0>Ool00`00Oomoo`0`Ool5001XOol005Uoo`8000ioo`03001oogoo02aoo`@006eoo`00Fgoo

00<007ooOol02goo00<007ooOol09goo1@00LGoo001LOol00`00Oomoo`0:Ool00`00Oomoo`0SOol4

001fOol005eoo`8000Yoo`03001oogoo01moo`@007Yoo`00Ggoo00<007ooOol01goo00<007ooOol0

6Woo1@00OWoo001POol20007Ool00`00Oomoo`0FOol40023Ool0069oo`03001oogoo00Aoo`03001o

ogoo015oo`D008Moo`00Hgoo0P0017oo00<007ooOol03Goo1000S7oo001UOol01@00Oomoogoo0000

2goo1000T7oo001VOol01000Oomoo`001Woo1@00U7oo001WOol30002Ool4002IOol006Uoo`<009eo

o`00\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.55767 .76107 m .19318 .60354 L .48643 .35656 L p .656 .751 .92 r

F P

0 g

s

.48643 .35656 m .86786 .56202 L .55767 .76107 L p .656 .751 .92 r

F P

0 g

s

.55785 .77944 m .38376 .70513 L .52632 .6025 L p .654 .753 .923 r

F P

0 g

s

.01 w

.3846 .68627 m

.40044 .69312 L

s

.55432 .75962 m

.55767 .76107 L

s

.5 Mabswid

.52632 .6025 m .70409 .68677 L .55785 .77944 L p .654 .753 .923 r

F P

0 g

s

.01 w

.68648 .67842 m

.70303 .66779 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0BGoo00<007ooOol0<goo00<007ooOol0<goo00<007ooOol06Woo000BOol0

0`00Oomoo`0POol00`00Oomoo`17Ool01000Dad00000=7oo00<007ooOol0<Woo00<007ooOol06Woo

000BOol00`00Oomoo`0QOol00`00Oomoo`15Ool00`00DaeC7@02Dad2000bOol00`00Oomoo`0cOol0

0`00Oomoo`0IOol0019oo`03001oogoo029oo`03001oogoo049oo`8000MC7@80031oo`03001oogoo

03Aoo`03001oogoo01Qoo`004Woo00<007ooOol08goo00<007ooOol0@7oo00<005<MDad02E<M0P00

;Woo00<007ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0TOol00`00Oomoo`0nOol00`00

DaeC7@0<Dad2000/Ool00`00Oomoo`0eOol00`00Oomoo`0GOol0015oo`03001oogoo02Ioo`03001o

ogoo03aoo`03001C7E<M00mC7@8002Yoo`03001oogoo03Eoo`03001oogoo01Moo`004Goo00<007oo

Ool09goo00<007ooOol0>Woo00<005<MDad04U<M0P00:7oo00<007ooOol0=Woo00<007ooOol05Woo

000AOol00`00Oomoo`0XOol00`00Oomoo`0gOol2000GDad00`00Oomoo`0UOol00`00Oomoo`0gOol0

0`00Oomoo`0EOol0015oo`03001oogoo02Uoo`03001oogoo03Eoo`03001C7E<M01QC7@8002Eoo`03

001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0:Woo00<007ooOol0<goo00<005<MDad0

6e<M0P008goo00<007ooOol0>7oo00<007ooOol057oo000AOol00`00Oomoo`0[Ool00`00Oomoo`0a

Ool00`00DaeC7@0NDad2000QOol00`00Oomoo`0iOol00`00Oomoo`0COol0011oo`03001oogoo02eo

o`03001oogoo02moo`03001C7E<M025C7@8001moo`03001oogoo03Uoo`03001oogoo01=oo`0047oo

00<007ooOol0;Woo00<007ooOol0;Goo00<005<MDad095<M0P007Goo00<007ooOol0>Woo00<007oo

Ool04Woo000@Ool00`00Oomoo`0_Ool00`00Oomoo`0ZOol2000YDad2000KOol00`00Oomoo`0jOol0

0`00Oomoo`0BOol0011oo`03001oogoo031oo`03001oogoo02Qoo`03001C7E<M02]C7@03001oogoo

01Qoo`03001oogoo03Yoo`8001=oo`0047oo00<007ooOol0<Goo00<007ooOol09Woo00<005<MDad0

;E<M0P0067oo00<007ooOol0=goo0`0000=oo`00Ool04Woo000@Ool00`00Oomoo`0bOol00`00Oomo

o`0TOol00`00DaeC7@0`Dad2000FOol00`00Oomoo`0dOol30004Ool00`00Oomoo`0AOol0011oo`03

001oogoo03=oo`03001oogoo029oo`03001C7E<M03=C7@8001Eoo`03001oogoo031oo`<000Moo`03

001oogoo015oo`003goo00<007ooOol0=Goo00<007ooOol07goo0P00>5<M0P004goo00<007ooOol0

;Goo0`002goo00<007ooOol047oo000?Ool00`00Oomoo`0fOol00`00Oomoo`0MOol00`00DaeC7@0j

Dad2000AOol00`00Oomoo`0ZOol3000>Ool00`00Oomoo`0@Ool000moo`03001oogoo03Moo`03001o

ogoo01]oo`03001C7E<M03eC7@8000moo`03001oogoo02Moo`<0015oo`03001oogoo011oo`003goo

00<007ooOol0>7oo00<007ooOol06Goo00<005<MDad0@5<M0P003Goo00<007ooOol08goo100057oo

00<007ooOol047oo000?Ool00`00Oomoo`0iOol00`00Oomoo`0GOol00`00DaeC7@13Dad00`00Oomo

o`0:Ool00`00Oomoo`0POol3000HOol00`00Oomoo`0@Ool000moo`03001oogoo03Yoo`03001oogoo

01Aoo`8004MC7@8000Yoo`03001oogoo01eoo`<001]oo`03001oogoo011oo`003Woo00<007ooOol0

?7oo00<007ooOol04Woo00<005<MDad0BE<M0P0027oo00<007ooOol06Woo0`007Woo00<007ooOol0

47oo000>Ool00`00Oomoo`0mOol00`00Oomoo`0@Ool00`00DaeC7@1<Dad20006Ool00`00Oomoo`0G

Ool3000QOol00`00Oomoo`0@Ool000ioo`03001oogoo03ioo`03001oogoo00ioo`03001C7E<M04mC

7@8000Aoo`03001oogoo01Aoo`<002Eoo`03001oogoo00moo`003Woo00<007ooOol0?goo00<007oo

Ool037oo00<005<MDad0DU<M0P000Woo00<007ooOol04Goo0`00:7oo00<007ooOol03goo000>Ool0

0`00Oomoo`10Ool00`00Oomoo`0:Ool00`00DaeC7@1EDad3000@Ool3000[Ool00`00Oomoo`0?Ool0

00ioo`03001oogoo045oo`03001oogoo00Moo`8005YC7@8000aoo`<002ioo`03001oogoo00moo`00

3Woo00<007ooOol0@Woo00<007ooOol01Goo00<005<MDad0FU<M00<005<M000027oo0`00<Goo00<0

07ooOol03goo000=Ool00`00Oomoo`14Ool00`00Oomoo`03Ool00`00DaeC7@1KDad00`00DaeC7@02

0003Ool3000dOol00`00Oomoo`0?Ool000eoo`03001oogoo04Eoo`05001oogooOol0001NDad00`00

DaeC7@02Dad3000gOol00`00Oomoo`0?Ool000eoo`03001oogoo04Ioo`03001oo`0005mC7@03001C

7E<M00AC7@8003Moo`03001oogoo00ioo`003Goo00<007ooOol0AWoo0P00HE<M00<005<MDad01E<M

0P00=Goo00<007ooOol03Woo000=Ool00`00Oomoo`15Ool00`00DaeC7@1QDad00`00DaeC7@07Dad2

000cOol00`00Oomoo`0>Ool000eoo`03001oogoo04Aoo`03001C7E<M069C7@03001C7E<M00UC7@80

035oo`03001oogoo00ioo`0037oo00<007ooOol0A7oo00<005<MDad0He<M00<005<MDad02e<M0P00

;goo00<007ooOol03Woo000<Ool00`00Oomoo`13Ool00`00DaeC7@1TDad00`00DaeC7@0=Dad00`00

Oomoo`0/Ool00`00Oomoo`0>Ool000aoo`03001oogoo049oo`03001C7E<M06EC7@03001C7E<M00iC

7@8002aoo`03001oogoo00ioo`0037oo00<007ooOol0@7oo0P00J5<M00<005<MDad045<M0P00:goo

00<007ooOol03Goo000<Ool00`00Oomoo`0oOol00`00DaeC7@1XDad00`00DaeC7@0BDad2000YOol0

0`00Oomoo`0=Ool000aoo`03001oogoo03ioo`03001C7E<M06UC7@03001C7E<M01AC7@8002Moo`03

001oogoo00eoo`002goo00<007ooOol0?Woo00<005<MDad0JU<M00<005<MDad05U<M0P009Goo00<0

07ooOol03Goo000;Ool00`00Oomoo`0mOol00`00DaeC7@1[Dad00`00DaeC7@0HDad2000SOol00`00

Oomoo`0=Ool000]oo`03001oogoo03]oo`8006iC7@03001C7E<M01YC7@03001oogoo021oo`03001o

ogoo00eoo`002goo00<007ooOol0>Woo00<005<MDad0KU<M00<005<MDad06e<M0P0087oo00<007oo

Ool03Goo000;Ool00`00Oomoo`0iOol00`00DaeC7@1_Dad00`00DaeC7@0MDad2000NOol00`00Oomo

o`0=Ool000]oo`03001oogoo03Qoo`03001C7E<M071C7@03001C7E<M01mC7@8001eoo`03001oogoo

00aoo`002goo00<007ooOol0=goo00<005<MDad0LE<M00<005<MDad08E<M0P006goo00<007ooOol0

37oo000:Ool00`00Oomoo`0fOol2001dDad00`00DaeC7@0SDad2000IOol00`00Oomoo`0<Ool000Yo

o`03001oogoo03Eoo`03001C7E<M07EC7@03001C7E<M02AC7@8001Moo`03001oogoo00aoo`002Woo

00<007ooOol0=7oo00<005<MDad0MU<M00<005<MDad09U<M0P005Goo00<007ooOol037oo000:Ool0

0`00Oomoo`0cOol00`00DaeC7@1gDad00`00DaeC7@0XDad00`00Oomoo`0BOol00`00Oomoo`0<Ool0

00Yoo`03001oogoo039oo`03001C7E<M07QC7@03001C7E<M02IC7@8001Eoo`03001oogoo00aoo`00

2Woo00<007ooOol0<Goo00<005<MDad0NE<M00<005<MDad09E<M00<007ooOol05Woo00<007ooOol0

2goo0009Ool00`00Oomoo`0`Ool2001lDad00`00DaeC7@0SDad2000IOol00`00Oomoo`0;Ool000Uo

o`03001oogoo02moo`03001C7E<M07aC7@03001C7E<M029C7@03001oogoo01Uoo`03001oogoo00]o

o`002Goo00<007ooOol0;Woo00<005<MDad0OE<M00<005<MDad085<M0P0077oo00<007ooOol02goo

0009Ool00`00Oomoo`0]Ool00`00DaeC7@1mDad2000PDad2000NOol00`00Oomoo`0;Ool000Uoo`03

001oogoo02aoo`03001C7E<M07]C7@<0009C7@03001C7E<M01aC7@03001oogoo01ioo`03001oogoo

00]oo`002Goo00<007ooOol0:Woo0P00NU<M10001U<M00<005<MDad06E<M0P008Goo00<007ooOol0

2goo0009Ool00`00Oomoo`0YOol00`00DaeC7@1gDad3000:Dad00`00DaeC7@0HDad00`00Oomoo`0Q

Ool00`00Oomoo`0;Ool000Qoo`03001oogoo02Uoo`03001C7E<M07EC7@<000iC7@03001C7E<M01EC

7@8002Eoo`03001oogoo00Yoo`0027oo00<007ooOol0:7oo0P00EU<M0P0075<M0`004U<M00<005<M

Dad04e<M00<007ooOol09Goo00<007ooOol02Woo0008Ool00`00Oomoo`0ZOol2001BDad20002Dad2

000GDad3000FDad00`00DaeC7@0@Dad2000XOol00`00Oomoo`0:Ool000Qoo`03001oogoo02aoo`80

04mC7@03001C7E<M00AC7@80015C7@@001YC7@03001C7E<M00iC7@03001oogoo02Qoo`03001oogoo

00Yoo`0027oo00<007ooOol0;Woo0P00C5<M00<005<MDad01e<M0P0035<M0`007U<M00<005<MDad0

35<M0P00:goo00<007ooOol02Woo0008Ool00`00Oomoo`0`Ool30017Dad2000<Dad20007Dad3000R

Dad00`00DaeC7@0:Dad00`00Oomoo`0[Ool00`00Oomoo`0:Ool000Moo`03001oogoo03Aoo`8004AC

7@03001C7E<M00iC7@80009C7@<002IC7@03001C7E<M00MC7@8002ioo`03001oogoo00Yoo`001goo

00<007ooOol0=Woo0P00@5<M0P004U<M0`00:U<M00<005<MDad015<M0P00<Goo00<007ooOol02Goo

0007Ool00`00Oomoo`0hOol3000lDad00`00DaeC7@0>Dad40003Dad3000XDad00`00DaeC7@02Dad0

0`00Oomoo`0aOol00`00Oomoo`09Ool000Moo`03001oogoo03]oo`8003UC7@03001C7E<M00aC7@<0

00YC7@8002MC7@04001C7@00000dOol00`00Oomoo`09Ool000Moo`03001oogoo03eoo`8003EC7@80

00aC7@<000mC7@8002EC7@8003Ioo`03001oogoo00Uoo`001goo00<007ooOol0?goo0P00<U<M00<0

05<MDad02E<M0`0055<M0P008U<M0`00=Woo00<007ooOol02Goo0007Ool00`00Oomoo`11Ool3000]

Dad20009Dad3000IDad2000ODad01@00Oomoogoo0000=Goo00<007ooOol02Goo0006Ool00`00Oomo

o`15Ool2000ZDad00`00DaeC7@05Dad4000NDad2000KDad20005Ool00`00Oomoo`0bOol00`00Oomo

o`09Ool000Ioo`03001oogoo04Moo`8002MC7@03001C7E<M00=C7@<002AC7@8001QC7@03001oogoo

00Ioo`03001oogoo035oo`03001oogoo00Uoo`001Woo00<007ooOol0BGoo0`008U<M0P000e<M0`00

:E<M0P0055<M0P002Goo00<007ooOol0<Woo00<007ooOol027oo0006Ool00`00Oomoo`1<Ool2000O

Dad00`00DaeC7@03000^Dad3000@Dad00`00Oomoo`0:Ool00`00Oomoo`0aOol00`00Oomoo`08Ool0

00Ioo`03001oogoo04ioo`8001]C7@D003AC7@8000YC7@04001C7@00000>Ool00`00Oomoo`0`Ool0

0`00Oomoo`08Ool000Ioo`03001oogoo051oo`8001MC7@@003UC7@8000MC7@<0015oo`03001oogoo

02moo`03001oogoo00Qoo`001Goo00<007ooOol0Dgoo0`004E<M1000?U<M0P000e<M10004goo00<0

07ooOol0;Woo00<007ooOol027oo0005Ool00`00Oomoo`1FOol2000<Dad300000e<M001C7@11Dad6

000DOol00`00Oomoo`0^Ool00`00Oomoo`08Ool000Eoo`03001oogoo05Qoo`8000MC7@<000=C7@03

001C7E<M049C7@<001Moo`03001oogoo02eoo`03001oogoo00Qoo`001Goo00<007ooOol0FWoo1`00

15<M0P00AU<M00@005<M000001Ioo`03001oogoo02eoo`03001oogoo00Moo`001Goo00<007ooOol0

FWoo1P0015<M00<005<MDad0BU<M0P005Goo00<007ooOol0;7oo00<007ooOol01goo0005Ool00`00

Oomoo`1GOol30003Ool7001<Dad2000GOol00`00Oomoo`0[Ool00`00Oomoo`07Ool000Eoo`03001o

ogoo05Aoo`<000Qoo`@004aC7@03001oogoo01Qoo`03001oogoo02Yoo`03001oogoo00Moo`0017oo

00<007ooOol0DWoo0`0037oo0P00Be<M0P006goo00<007ooOol0:Woo00<007ooOol01goo0004Ool0

0`00Oomoo`1>Ool4000=Ool2001;Dad2000NOol00`00Oomoo`0YOol00`00Oomoo`07Ool000Aoo`03

001oogoo04]oo`<0011oo`8004]C7@03001oogoo01moo`03001oogoo02Qoo`03001oogoo00Moo`00

17oo00<007ooOol0B7oo0`005Goo0P00Ae<M0P008goo00<007ooOol0:7oo00<007ooOol01Woo0004

Ool00`00Oomoo`15Ool3000JOol20014Dad00`00Oomoo`0TOol00`00Oomoo`0WOol00`00Oomoo`06

Ool000Aoo`03001oogoo049oo`<001moo`<003mC7@8002Moo`03001oogoo02Moo`03001oogoo00Io

o`000goo00<007ooOol0?goo100097oo0`00?5<M00<007ooOol0:7oo00<007ooOol09Woo00<007oo

Ool01Woo0003Ool00`00Oomoo`0lOol3000XOol00`00Oomoo`02000hDad2000/Ool00`00Oomoo`0U

Ool00`00Oomoo`06Ool000=oo`03001oogoo03Uoo`<002]oo`03001oogoo009oo`8003EC7@03001o

ogoo02eoo`03001oogoo02Aoo`03001oogoo00Ioo`000goo00<007ooOol0=Woo0`00;Goo00<007oo

Ool01Goo0`00<5<M0P00<Goo00<007ooOol08goo00<007ooOol01Woo0003Ool00`00Oomoo`0cOol3

000`Ool00`00Oomoo`08Ool2000/Dad2000cOol00`00Oomoo`0SOol00`00Oomoo`06Ool000=oo`03

001oogoo02moo`@003=oo`03001oogoo00Yoo`8002UC7@03001oogoo03Aoo`03001oogoo02=oo`03

001oogoo00Eoo`000Woo00<007ooOol0;Goo0`00=goo00<007ooOol037oo0`0095<M0P00>7oo00<0

07ooOol08Woo00<007ooOol01Goo0002Ool00`00Oomoo`0ZOol3000jOol00`00Oomoo`0?Ool2000Q

Dad00`00Oomoo`0iOol00`00Oomoo`0QOol00`00Oomoo`05Ool0009oo`03001oogoo02Moo`<003eo

o`03001oogoo015oo`8001eC7@8003eoo`03001oogoo021oo`03001oogoo00Eoo`000Woo00<007oo

Ool097oo0`00@7oo00<007ooOol04goo0`006E<M00<007ooOol0?Woo00<007ooOol07goo00<007oo

Ool01Goo0002Ool00`00Oomoo`0POol40013Ool00`00Oomoo`0FOol2000:Dad00`00DaeC7@08Dad2

0011Ool00`00Oomoo`0OOol00`00Oomoo`05Ool0009oo`03001oogoo01eoo`<004Moo`03001oogoo

01Qoo`8000UC7@03001C7E<M00IC7@03001oogoo049oo`03001oogoo01ioo`03001oogoo00Eoo`00

0Woo00<007ooOol06Woo0`00BWoo00<007ooOol06Woo0P003U<M0P00AWoo00<007ooOol07Woo00<0

07ooOol017oo00000goo001oo`0IOol3001=Ool00`00Oomoo`0LOol30009Dad20019Ool00`00Oomo

o`0MOol00`00Oomoo`04Ool00003Ool007oo01Ioo`<0051oo`03001oogoo01moo`8000IC7@03001o

ogoo04Yoo`03001oogoo01aoo`03001oogoo00Aoo`0000=oo`00Ool04Woo1000Dgoo00<007ooOol0

8Goo0P000U<M0P00CGoo00<007ooOol077oo00<007ooOol017oo00000goo001oo`0?Ool3001GOol0

0`00Oomoo`0SOol2001@Ool00`00Oomoo`0KOol00`00Oomoo`04Ool00003Ool007oo00aoo`<005Yo

o`03001oogoo07Ioo`03001oogoo01Yoo`03001oogoo00Aoo`0000=oo`00Ool02Goo0`00GGoo00<0

07ooOol0Mgoo00<007ooOol06Goo00<007ooOol017oo00000`00Oomoo`06Ool3001POol00`00Oomo

o`1hOol00`00Oomoo`0HOol00`00Oomoo`04Ool00003001oogoo009oo`@006=oo`03001oogoo07Qo

o`03001oogoo01Uoo`03001oogoo00=oo`0000<007oo00000P00Igoo00<007ooOol0NGoo00<007oo

Ool067oo00<007ooOol00goo0002001ZOol00`00Oomoo`1jOol00`00Oomoo`0GOol00`00Oomoo`03

Ool00003Ool0000006Uoo`03001oogoo07]oo`03001oogoo01Ioo`03001oogoo00=oo`000goo00<0

07ooOol0IWoo00<007ooOol0O7oo00<007ooOol05Goo00<007ooOol00goo0004Ool00`00Oomoo`1U

Ool00`00Oomoo`1mOol00`00Oomoo`0DOol00`00Oomoo`03Ool000Eoo`8006Eoo`03001oogoo07eo

o`03001oogoo01Aoo`03001oogoo00=oo`001goo00<007ooOol0HWoo00<007ooOol0OWoo00<007oo

Ool057oo00<007ooOol00Woo0008Ool2001ROol00`00Oomoo`1oOol00`00Oomoo`0COol00`00Oomo

o`02Ool000Yoo`03001oogoo05moo`03001oogoo081oo`03001oogoo019oo`03001oogoo009oo`00

2goo0P00GWoo00<007ooOol0PWoo00<007ooOol04Goo00<007ooOol00Woo000=Ool00`00Oomoo`1K

Ool00`00Oomoo`22Ool00`00Oomoo`0AOol00`00Oomoo`02Ool000ioo`03001oogoo05Yoo`03001o

ogoo08=oo`03001oogoo011oo`03001oogoo009oo`003goo0P00FWoo00<007ooOol0Q7oo00<007oo

Ool03goo00<007ooOol00Woo000AOol00`00Oomoo`1GOol00`00Oomoo`25Ool00`00Oomoo`0>Ool0

0`00Oomoo`02Ool0019oo`8005Moo`03001oogoo08Ioo`03001oogoo00ioo`03001oogoo005oo`00

57oo00<007ooOol0E7oo00<007ooOol0QWoo00<007ooOol03Woo00<007ooOol00Goo000EOol00`00

Oomoo`1COol00`00Oomoo`27Ool00`00Oomoo`0=Ool00`00Oomoo`01Ool001Ioo`8005=oo`03001o

ogoo08Qoo`03001oogoo00aoo`03001oogoo005oo`0067oo00<007ooOol0D7oo00<007ooOol0RGoo

00<007ooOol02goo00<007ooOol00Goo000IOol2001@Ool00`00Oomoo`2:Ool00`00Oomoo`0:Ool0

0`00Oomoo`01Ool001]oo`03001oogoo04eoo`03001oogoo08]oo`03001oogoo00Uoo`03001oogoo

005oo`0077oo0P00CGoo00<007ooOol0Rgoo00<007ooOol02Woo0@000Goo0Goo000NOol00`00Oomo

o`1:Ool00`00Oomoo`2<Ool00`00Oomoo`09Ool10001Ool1Ool001moo`03001oogoo04Uoo`03001o

ogoo08eoo`03001oogoo00Qoo`40005oo`5oo`0087oo0P00BGoo00<007ooOol0SWoo00<007ooOol0

1goo0@000Goo0Goo000ROol00`00Oomoo`16Ool00`00Oomoo`2?Ool00`00Oomoo`06Ool10001Ool1

Ool002=oo`8004Ioo`03001oogoo08moo`03001oogoo00Ioo`40005oo`5oo`009Goo00<007ooOol0

@goo00<007ooOol0T7oo00<007ooOol01Goo0@000Goo0Goo000VOol20013Ool00`00Oomoo`2AOol0

0`00Oomoo`05Ool10001Ool002Qoo`03001oogoo041oo`03001oogoo099oo`03001oogoo00Aoo`40

005oo`00:Goo00<007ooOol0?goo00<007ooOol0Tgoo00<007ooOol00goo0@000Goo000ZOol2000o

Ool00`00Oomoo`2COol00`00Oomoo`03Ool10001Ool002aoo`03001oogoo03aoo`03001oogoo09Ao

o`03001oogoo009oo`40005oo`00;Goo0P00?7oo00<007ooOol0UGoo00D007ooOomoo`00005oo`00

;goo00<007ooOol0>Goo00<007ooOol0UWoo00@007ooOol0005oo`00<7oo00<007ooOol0>7oo00<0

07ooOol0Ugoo00<007oo00000Goo000aOol2000gOol00`00Oomoo`2IOol10001Ool1000003=oo`03

001oogoo03Aoo`03001oogoo09Uoo`40005oo`400000=7oo0P00=7oo00<007ooOol0VWoo0P00000f

Ool00`00Oomoo`0aOol00`00Oomoo`2IOol3000003Moo`80035oo`03001oogoo09Eoo`@000=oo`00

>Goo00<007ooOol0;Woo00<007ooOol0T7oo1@001goo000jOol00`00Oomoo`0]Ool00`00Oomoo`2<

Ool4000<Ool003]oo`8002eoo`03001oogoo08Qoo`@0011oo`00?Goo00<007ooOol0:Woo00<007oo

Ool0Pgoo1@0057oo000nOol2000ZOol00`00Oomoo`1oOol4000IOol0041oo`03001oogoo02Moo`03

001oogoo07Yoo`D001eoo`00@Goo00<007ooOol09Woo00<007ooOol0MWoo10008Woo0012Ool2000V

Ool00`00Oomoo`1bOol4000VOol004Aoo`03001oogoo02=oo`03001oogoo06eoo`D002Yoo`00AGoo

0P008goo00<007ooOol0JGoo1000;goo0017Ool00`00Oomoo`0POol00`00Oomoo`1TOol5000cOol0

04Qoo`80021oo`03001oogoo061oo`@003Qoo`00BWoo00<007ooOol07Goo00<007ooOol0Fgoo1@00

?7oo001;Ool00`00Oomoo`0LOol00`00Oomoo`1GOol40011Ool004aoo`8001aoo`03001oogoo05=o

o`@004Eoo`00CWoo00<007ooOol06Goo00<007ooOol0CWoo1@00BGoo001?Ool2000IOol00`00Oomo

o`1:Ool4001>Ool0055oo`03001oogoo01Ioo`03001oogoo04Eoo`D0059oo`00DWoo0P005Woo00<0

07ooOol0@Goo1000Egoo001DOol00`00Oomoo`0COol00`00Oomoo`0mOol4001KOol005Eoo`03001o

ogoo019oo`03001oogoo03Qoo`D005moo`00EWoo0P004Goo00<007ooOol0=Goo1000I7oo001HOol0

0`00Oomoo`0>Ool00`00Oomoo`0`Ool5001XOol005Uoo`8000ioo`03001oogoo02aoo`@006eoo`00

Fgoo00<007ooOol02goo00<007ooOol09goo1@00LGoo001LOol00`00Oomoo`0:Ool00`00Oomoo`0S

Ool4001fOol005eoo`8000Yoo`03001oogoo01moo`@007Yoo`00Ggoo00<007ooOol01goo00<007oo

Ool06Woo1@00OWoo001POol20007Ool00`00Oomoo`0FOol40023Ool0069oo`03001oogoo00Aoo`03

001oogoo015oo`D008Moo`00Hgoo0P0017oo00<007ooOol03Goo1000S7oo001UOol01@00Oomoogoo

00002goo1000T7oo001VOol01000Oomoo`001Woo1@00U7oo001WOol30002Ool4002IOol006Uoo`<0

09eoo`00\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.51809 .76187 m .18622 .57757 L .53679 .35527 L p .656 .751 .92 r

F P

0 g

s

.53679 .35527 m .86419 .58847 L .51809 .76187 L p .656 .751 .92 r

F P

0 g

s

.51805 .78024 m .36087 .69403 L .52632 .6025 L p .654 .753 .923 r

F P

0 g

s

.01 w

.36185 .67511 m

.37843 .68432 L

s

.5 Mabswid

.52632 .6025 m .68252 .69885 L .51805 .78024 L p .654 .753 .923 r

F P

0 g

s

.01 w

.6652 .68817 m

.6816 .67995 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo05Moo`03001oogoo02Ioo`03001oogoo039oo`03001oogoo01]o

o`004Woo00<007ooOol07goo00<007ooOol0E7oo0P0000=C7@0000009Woo00<007ooOol0<goo00<0

07ooOol06Woo000BOol00`00Oomoo`0POol00`00Oomoo`1BOol00`00DaeC7@03Dad00`00Oomoo`0T

Ool00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo04moo`8000MC

7@03001oogoo02=oo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007oo

Ool0C7oo0P002U<M0P008goo00<007ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol0

0`00Oomoo`1:Ool00`00DaeC7@0<Dad00`00Oomoo`0POol00`00Oomoo`0dOol00`00Oomoo`0HOol0

019oo`03001oogoo02Aoo`03001oogoo04Moo`80011C7@80021oo`03001oogoo03Eoo`03001oogoo

01Moo`004Goo00<007ooOol09Woo00<007ooOol0AGoo00<005<MDad04U<M00<007ooOol07Goo00<0

07ooOol0=Goo00<007ooOol05goo000AOol00`00Oomoo`0WOol00`00Oomoo`12Ool2000FDad00`00

Oomoo`0LOol00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03001oogoo02Qoo`03001oogoo041o

o`03001C7E<M01MC7@8001aoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0:Goo

00<007ooOol0?Goo0P0075<M00<007ooOol06Goo00<007ooOol0=goo00<007ooOol05Goo000AOol0

0`00Oomoo`0ZOol00`00Oomoo`0kOol00`00DaeC7@0MDad2000IOol00`00Oomoo`0hOol00`00Oomo

o`0DOol0015oo`03001oogoo02]oo`03001oogoo03Qoo`80029C7@03001oogoo01Ioo`03001oogoo

03Uoo`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol0=Goo0P009E<M00<007ooOol0

5Goo00<007ooOol0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`0cOol00`00

DaeC7@0VDad2000EOol00`00Oomoo`0jOol00`00Oomoo`0BOol0011oo`03001oogoo02moo`03001o

ogoo031oo`8002]C7@03001oogoo019oo`03001oogoo03Yoo`03001oogoo019oo`0047oo00<007oo

Ool0<7oo00<007ooOol0;Woo00<005<MDad0;5<M0P004Woo00<007ooOol0>Woo0P004goo000@Ool0

0`00Oomoo`0aOol00`00Oomoo`0[Ool2000aDad00`00Oomoo`0?Ool00`00Oomoo`0gOol300000goo

001oo`0BOol0011oo`03001oogoo039oo`03001oogoo02Uoo`03001C7E<M039C7@03001oogoo00io

o`03001oogoo03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0<goo00<007ooOol09Woo

0P00=U<M0P003goo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0eOol0

0`00Oomoo`0TOol00`00DaeC7@0hDad00`00Oomoo`0<Ool00`00Oomoo`0]Ool3000;Ool00`00Oomo

o`0@Ool000moo`03001oogoo03Ioo`03001oogoo025oo`8003aC7@8000aoo`03001oogoo02Yoo`<0

00ioo`03001oogoo011oo`003goo00<007ooOol0=goo00<007ooOol07Woo0P00@5<M00<007ooOol0

2Goo00<007ooOol09goo0`004Goo00<007ooOol047oo000?Ool00`00Oomoo`0hOol00`00Oomoo`0L

Ool00`00DaeC7@11Dad00`00Oomoo`08Ool00`00Oomoo`0SOol4000DOol00`00Oomoo`0@Ool000mo

o`03001oogoo03Uoo`03001oogoo01Uoo`8004EC7@8000Qoo`03001oogoo021oo`<001Qoo`03001o

ogoo011oo`003goo00<007ooOol0>Woo00<007ooOol05goo00<005<MDad0Ae<M00<007ooOol01Goo

00<007ooOol07Goo0`006goo00<007ooOol047oo000>Ool00`00Oomoo`0lOol00`00Oomoo`0DOol2

001;Dad20005Ool00`00Oomoo`0JOol3000NOol00`00Oomoo`0@Ool000ioo`03001oogoo03eoo`03

001oogoo019oo`03001C7E<M04eC7@03001oogoo009oo`03001oogoo01Moo`<0025oo`03001oogoo

011oo`003Woo00<007ooOol0?Woo00<007ooOol03goo0P00DE<M00D007ooOomoo`0001Ioo`<002Eo

o`03001oogoo00moo`003Woo00<007ooOol0?goo00<007ooOol03Goo00<005<MDad0DU<M0P0000=o

o`00Ool04Woo0`00:7oo00<007ooOol03goo000>Ool00`00Oomoo`10Ool00`00Oomoo`0:Ool2001G

Dad2000@Ool3000[Ool00`00Oomoo`0?Ool000ioo`03001oogoo045oo`03001oogoo00Moo`8005YC

7@8000aoo`<002ioo`03001oogoo00moo`003Woo00<007ooOol0@Woo00<007ooOol01Goo00<005<M

Dad0FU<M00<005<M000027oo0`00<Goo00<007ooOol03goo000=Ool00`00Oomoo`14Ool00`00Oomo

o`02Ool2001MDad00`00DaeC7@020003Ool3000dOol00`00Oomoo`0?Ool000eoo`03001oogoo04Eo

o`04001oogoo001ODad00`00DaeC7@02Dad3000gOol00`00Oomoo`0?Ool000eoo`03001oogoo04Io

o`80061C7@03001C7E<M00=C7@03001oogoo03Moo`03001oogoo00ioo`003Goo00<007ooOol0AGoo

00<005<MDad0HE<M00<005<MDad00e<M0P00=goo00<007ooOol03Woo000=Ool00`00Oomoo`13Ool2

001TDad00`00DaeC7@05Dad00`00Oomoo`0dOol00`00Oomoo`0>Ool000eoo`03001oogoo045oo`80

06IC7@03001C7E<M00IC7@8003Aoo`03001oogoo00ioo`0037oo00<007ooOol0@Goo00<005<MDad0

IU<M00<005<MDad025<M00<007ooOol0<Goo00<007ooOol03Woo000<Ool00`00Oomoo`0oOol2001Y

Dad00`00DaeC7@09Dad00`00Oomoo`0`Ool00`00Oomoo`0>Ool000aoo`03001oogoo03ioo`03001C

7E<M06UC7@03001C7E<M00YC7@80031oo`03001oogoo00ioo`0037oo00<007ooOol0?7oo0P00K5<M

00<005<MDad035<M00<007ooOol0;Woo00<007ooOol03Goo000<Ool00`00Oomoo`0kOol00`00DaeC

7@1/Dad00`00DaeC7@0=Dad2000^Ool00`00Oomoo`0=Ool000aoo`03001oogoo03Uoo`8006mC7@03

001C7E<M00mC7@03001oogoo02]oo`03001oogoo00eoo`002goo00<007ooOol0>Goo00<005<MDad0

Ke<M00<005<MDad045<M00<007ooOol0:Woo00<007ooOol03Goo000;Ool00`00Oomoo`0gOol2001b

Dad00`00DaeC7@0ADad2000ZOol00`00Oomoo`0=Ool000]oo`03001oogoo03Eoo`8007AC7@03001C

7E<M01=C7@03001oogoo02Moo`03001oogoo00eoo`002goo00<007ooOol0=7oo00<005<MDad0M5<M

00<005<MDad055<M0P009goo00<007ooOol03Goo000;Ool00`00Oomoo`0bOol2001gDad00`00DaeC

7@0FDad00`00Oomoo`0TOol00`00Oomoo`0=Ool000]oo`03001oogoo035oo`03001C7E<M07MC7@03

001C7E<M01MC7@03001oogoo02Aoo`03001oogoo00aoo`002goo00<007ooOol0;goo0P00NU<M00<0

05<MDad065<M0P0097oo00<007ooOol037oo000:Ool00`00Oomoo`0_Ool00`00DaeC7@1jDad00`00

DaeC7@0JDad00`00Oomoo`0QOol00`00Oomoo`0<Ool000Yoo`03001oogoo02eoo`8007iC7@03001C

7E<M01YC7@80025oo`03001oogoo00aoo`002Woo00<007ooOol0;7oo00<005<MDad0OU<M00<005<M

Dad075<M00<007ooOol07Woo00<007ooOol037oo000:Ool00`00Oomoo`0ZOol20021Dad00`00DaeC

7@0MDad00`00Oomoo`0MOol00`00Oomoo`0<Ool000Yoo`03001oogoo02Qoo`8008=C7@03001C7E<M

01iC7@8001eoo`03001oogoo00aoo`002Woo00<007ooOol09goo00<005<MDad0Pe<M00<005<MDad0

85<M00<007ooOol06goo00<007ooOol02goo0009Ool00`00Oomoo`0VOol20026Dad00`00DaeC7@0Q

Dad2000KOol00`00Oomoo`0;Ool000Uoo`03001oogoo02Eoo`03001C7E<M08IC7@03001C7E<M02=C

7@03001oogoo01Qoo`03001oogoo00]oo`002Goo00<007ooOol09Woo0P00QU<M00<005<MDad095<M

00<007ooOol05goo00<007ooOol02goo0009Ool00`00Oomoo`0XOol20023Dad2000WDad2000GOol0

0`00Oomoo`0;Ool000Uoo`03001oogoo02Yoo`8007iC7@<0009C7@03001C7E<M02IC7@03001oogoo

01Aoo`03001oogoo00]oo`002Goo00<007ooOol0;7oo00<005<MDad0Me<M10001U<M00<005<MDad0

8e<M0P005goo00<007ooOol02goo0009Ool00`00Oomoo`0]Ool2001dDad3000:Dad00`00DaeC7@0Q

Dad2000IOol00`00Oomoo`0;Ool000Qoo`03001oogoo031oo`8006mC7@<000iC7@03001C7E<M01iC

7@8001aoo`03001oogoo00Yoo`0027oo00<007ooOol0<Woo0P00C5<M00<005<MDad06e<M0`004U<M

00<005<MDad06e<M0P007Woo00<007ooOol02Woo0008Ool00`00Oomoo`0dOol20018Dad200000e<M

0000000HDad3000FDad00`00DaeC7@0HDad2000POol00`00Oomoo`0:Ool000Qoo`03001oogoo03Io

o`03001C7E<M04=C7@8000EC7@80019C7@@001YC7@03001C7E<M01EC7@80029oo`03001oogoo00Yo

o`0027oo00<007ooOol0=goo0P00@E<M0P002E<M00<005<MDad035<M0`007U<M00<005<MDad04e<M

0P0097oo00<007ooOol02Woo0008Ool00`00Oomoo`0iOol2000mDad2000<Dad20009Dad3000RDad0

0`00DaeC7@0@Dad2000VOol00`00Oomoo`0:Ool000Moo`03001oogoo03aoo`8003UC7@80011C7@80

00AC7@<002IC7@03001C7E<M00eC7@8002Qoo`03001oogoo00Yoo`001goo00<007ooOol0?Woo00<0

05<MDad0=E<M00<005<MDad04U<M1000:U<M00<005<MDad02U<M0P00:goo00<007ooOol02Goo0007

Ool00`00Oomoo`0oOol2000cDad2000BDad6000/Dad00`00DaeC7@07Dad2000]Ool00`00Oomoo`09

Ool000Moo`03001oogoo045oo`8002mC7@80015C7@<000IC7@03001C7E<M02YC7@03001C7E<M00AC

7@8002moo`03001oogoo00Uoo`001goo00<007ooOol0@goo0P00:e<M0P0045<M0`002U<M0P00:U<M

00<005<MDad00U<M0P00<Goo00<007ooOol02Goo0007Ool00`00Oomoo`15Ool2000WDad2000?Dad3

000?Dad2000YDad01000Dad00000<goo00<007ooOol02Goo0007Ool00`00Oomoo`17Ool00`00DaeC

7@0RDad2000>Dad3000DDad00`00DaeC7@0VDad2000eOol00`00Oomoo`09Ool000Ioo`03001oogoo

04Uoo`80025C7@03001C7E<M00YC7@@001QC7@8002AC7@80009oo`03001oogoo039oo`03001oogoo

00Uoo`001Woo00<007ooOol0Bgoo0P007E<M0P002U<M0`007U<M0P0085<M0P001Goo00<007ooOol0

<Goo00<007ooOol02Goo0006Ool00`00Oomoo`1=Ool2000IDad20009Dad3000SDad00`00DaeC7@0K

Dad20007Ool00`00Oomoo`0bOol00`00Oomoo`08Ool000Ioo`03001oogoo04moo`03001C7E<M01AC

7@8000QC7@<002MC7@8001UC7@8000Yoo`03001oogoo035oo`03001oogoo00Qoo`001Woo00<007oo

Ool0D7oo0P004U<M0P001e<M0`00;5<M0P005E<M0P003Goo00<007ooOol0<7oo00<007ooOol027oo

0006Ool00`00Oomoo`1BOol2000>Dad20005Dad4000aDad00`00DaeC7@0@Dad2000@Ool00`00Oomo

o`0_Ool00`00Oomoo`08Ool000Eoo`03001oogoo05Eoo`<000YC7@03001C7E<M009C7@<003IC7@80

00iC7@8001=oo`03001oogoo02ioo`03001oogoo00Qoo`001Goo00<007ooOol0EWoo10001U<M0P00

0U<M0`00>e<M00<005<MDad01e<M00@005<M000001Eoo`03001oogoo02ioo`03001oogoo00Qoo`00

1Goo00<007ooOol0Egoo1P0000AC7@00001C7@<003mC7@8000AC7@D001Qoo`03001oogoo02eoo`03

001oogoo00Qoo`001Goo00<007ooOol0FGoo2000A5<M20006Woo00<007ooOol0;Goo00<007ooOol0

1goo0005Ool00`00Oomoo`1JOol40018Dad4000NOol00`00Oomoo`0/Ool00`00Oomoo`07Ool000Eo

o`03001oogoo05Moo`<004eC7@<001moo`03001oogoo02]oo`03001oogoo00Moo`001Goo00<007oo

Ool0E7oo1000DU<M0P007Woo00<007ooOol0:Woo00<007ooOol01goo0004Ool00`00Oomoo`1BOol3

0004Ool2001BDad00`00Oomoo`0KOol00`00Oomoo`0ZOol00`00Oomoo`07Ool000Aoo`03001oogoo

04ioo`@000Uoo`8004iC7@8001moo`03001oogoo02Uoo`03001oogoo00Moo`0017oo00<007ooOol0

Bgoo0`003goo0P00BU<M0P008Woo00<007ooOol0:7oo00<007ooOol01goo0004Ool00`00Oomoo`18

Ool3000DOol20016Dad2000UOol00`00Oomoo`0XOol00`00Oomoo`06Ool000Aoo`03001oogoo04Eo

o`<001Uoo`03001C7E<M045C7@8002Qoo`03001oogoo02Moo`03001oogoo00Ioo`0017oo00<007oo

Ool0@Woo0`007Goo0P00?e<M0P00:Woo00<007ooOol09goo00<007ooOol01Woo0003Ool00`00Oomo

o`0oOol4000ROol2000kDad2000]Ool00`00Oomoo`0VOol00`00Oomoo`06Ool000=oo`03001oogoo

03aoo`<002Qoo`8003MC7@80031oo`03001oogoo02Eoo`03001oogoo00Ioo`000goo00<007ooOol0

>Goo0`00:goo00<007oo0000=5<M0P00<goo00<007ooOol097oo00<007ooOol01Woo0003Ool00`00

Oomoo`0fOol3000]Ool01000Oomoogoo0P00<5<M0P00=Woo00<007ooOol08goo00<007ooOol01Woo

0003Ool00`00Oomoo`0cOol3000`Ool00`00Oomoo`03Ool2000/Dad2000hOol00`00Oomoo`0SOol0

0`00Oomoo`06Ool000=oo`03001oogoo02moo`@003=oo`03001oogoo00Eoo`8002QC7@8003]oo`03

001oogoo02=oo`03001oogoo00Eoo`000Woo00<007ooOol0;Goo0`00=goo00<007ooOol01goo0P00

95<M0P00?Woo00<007ooOol08Woo00<007ooOol01Goo0002Ool00`00Oomoo`0ZOol3000jOol00`00

Oomoo`09Ool00`00DaeC7@0ODad20011Ool00`00Oomoo`0QOol00`00Oomoo`05Ool0009oo`03001o

ogoo02Moo`<003eoo`03001oogoo00Yoo`8001eC7@8004Aoo`03001oogoo021oo`03001oogoo00Eo

o`000Woo00<007ooOol097oo0`00@7oo00<007ooOol037oo0P006E<M0P00Agoo00<007ooOol07goo

00<007ooOol01Goo0002Ool00`00Oomoo`0POol40013Ool00`00Oomoo`0>Ool2000EDad20019Ool0

0`00Oomoo`0OOol00`00Oomoo`05Ool0009oo`03001oogoo01eoo`<004Moo`03001oogoo011oo`03

001C7E<M011C7@8004aoo`03001oogoo01ioo`03001oogoo00Eoo`000Woo00<007ooOol06Woo0`00

BWoo00<007ooOol04Goo0P003U<M0P00Cgoo00<007ooOol07Woo00<007ooOol017oo00000goo001o

o`0IOol3001=Ool00`00Oomoo`0COol2000:Dad2001BOol00`00Oomoo`0MOol00`00Oomoo`04Ool0

0003Ool007oo01Ioo`<0051oo`03001oogoo01Eoo`8000IC7@8005Eoo`03001oogoo01aoo`03001o

ogoo00Aoo`0000=oo`00Ool04Woo1000Dgoo00<007ooOol05goo0P000U<M0P00Egoo00<007ooOol0

77oo00<007ooOol017oo00000goo001oo`0?Ool3001GOol00`00Oomoo`0IOol2001JOol00`00Oomo

o`0KOol00`00Oomoo`04Ool00003Ool007oo00aoo`<005Yoo`03001oogoo07Ioo`03001oogoo01Yo

o`03001oogoo00Aoo`0000=oo`00Ool02Goo0`00GGoo00<007ooOol0Mgoo00<007ooOol06Goo00<0

07ooOol017oo00000`00Oomoo`06Ool3001POol00`00Oomoo`1hOol00`00Oomoo`0HOol00`00Oomo

o`04Ool00003001oogoo009oo`@006=oo`03001oogoo07Qoo`03001oogoo01Uoo`03001oogoo00=o

o`0000<007oo00000P00Igoo00<007ooOol0NGoo00<007ooOol067oo00<007ooOol00goo0002001Z

Ool00`00Oomoo`1jOol00`00Oomoo`0GOol00`00Oomoo`03Ool00003Ool0000006Uoo`03001oogoo

07]oo`03001oogoo01Ioo`03001oogoo00=oo`000goo00<007ooOol0IWoo00<007ooOol0O7oo00<0

07ooOol05Goo00<007ooOol00goo0004Ool00`00Oomoo`1UOol00`00Oomoo`1mOol00`00Oomoo`0D

Ool00`00Oomoo`03Ool000Eoo`8006Eoo`03001oogoo07eoo`03001oogoo01Aoo`03001oogoo00=o

o`001goo00<007ooOol0HWoo00<007ooOol0OWoo00<007ooOol057oo00<007ooOol00Woo0008Ool2

001ROol00`00Oomoo`1oOol00`00Oomoo`0COol00`00Oomoo`02Ool000Yoo`03001oogoo05moo`03

001oogoo081oo`03001oogoo019oo`03001oogoo009oo`002goo0P00GWoo00<007ooOol0PWoo00<0

07ooOol04Goo00<007ooOol00Woo000=Ool00`00Oomoo`1KOol00`00Oomoo`22Ool00`00Oomoo`0A

Ool00`00Oomoo`02Ool000ioo`03001oogoo05Yoo`03001oogoo08=oo`03001oogoo011oo`03001o

ogoo009oo`003goo0P00FWoo00<007ooOol0Q7oo00<007ooOol03goo00<007ooOol00Woo000AOol0

0`00Oomoo`1GOol00`00Oomoo`25Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool0019oo`8005Moo`03

001oogoo08Ioo`03001oogoo00ioo`03001oogoo005oo`0057oo00<007ooOol0E7oo00<007ooOol0

QWoo00<007ooOol03Woo00<007ooOol00Goo000EOol00`00Oomoo`1COol00`00Oomoo`27Ool00`00

Oomoo`0=Ool00`00Oomoo`01Ool001Ioo`8005=oo`03001oogoo08Qoo`03001oogoo00aoo`03001o

ogoo005oo`0067oo00<007ooOol0D7oo00<007ooOol0RGoo00<007ooOol02goo00<007ooOol00Goo

000IOol2001@Ool00`00Oomoo`2:Ool00`00Oomoo`0:Ool00`00Oomoo`01Ool001]oo`03001oogoo

04eoo`03001oogoo08]oo`03001oogoo00Uoo`03001oogoo005oo`0077oo0P00CGoo00<007ooOol0

Rgoo00<007ooOol02Woo0@000Goo0Goo000NOol00`00Oomoo`1:Ool00`00Oomoo`2<Ool00`00Oomo

o`09Ool10001Ool1Ool001moo`03001oogoo04Uoo`03001oogoo08eoo`03001oogoo00Qoo`40005o

o`5oo`0087oo0P00BGoo00<007ooOol0SWoo00<007ooOol01goo0@000Goo0Goo000ROol00`00Oomo

o`16Ool00`00Oomoo`2?Ool00`00Oomoo`06Ool10001Ool1Ool002=oo`8004Ioo`03001oogoo08mo

o`03001oogoo00Ioo`40005oo`5oo`009Goo00<007ooOol0@goo00<007ooOol0T7oo00<007ooOol0

1Goo0@000Goo0Goo000VOol20013Ool00`00Oomoo`2AOol00`00Oomoo`05Ool10001Ool002Qoo`03

001oogoo041oo`03001oogoo099oo`03001oogoo00Aoo`40005oo`00:Goo00<007ooOol0?goo00<0

07ooOol0Tgoo00<007ooOol00goo0@000Goo000ZOol2000oOol00`00Oomoo`2COol00`00Oomoo`03

Ool10001Ool002aoo`03001oogoo03aoo`03001oogoo09Aoo`03001oogoo009oo`40005oo`00;Goo

0P00?7oo00<007ooOol0UGoo00D007ooOomoo`00005oo`00;goo00<007ooOol0>Goo00<007ooOol0

UWoo00@007ooOol0005oo`00<7oo00<007ooOol0>7oo00<007ooOol0Ugoo00<007oo00000Goo000a

Ool2000gOol00`00Oomoo`2IOol10001Ool1000003=oo`03001oogoo03Aoo`03001oogoo09Uoo`40

005oo`400000=7oo0P00=7oo00<007ooOol0VWoo0P00000fOol00`00Oomoo`0aOol00`00Oomoo`2I

Ool3000003Moo`80035oo`03001oogoo09Eoo`@000=oo`00>Goo00<007ooOol0;Woo00<007ooOol0

T7oo1@001goo000jOol00`00Oomoo`0]Ool00`00Oomoo`2<Ool4000<Ool003]oo`8002eoo`03001o

ogoo08Qoo`@0011oo`00?Goo00<007ooOol0:Woo00<007ooOol0Pgoo1@0057oo000nOol2000ZOol0

0`00Oomoo`1oOol4000IOol0041oo`03001oogoo02Moo`03001oogoo07Yoo`D001eoo`00@Goo00<0

07ooOol09Woo00<007ooOol0MWoo10008Woo0012Ool2000VOol00`00Oomoo`1bOol4000VOol004Ao

o`03001oogoo02=oo`03001oogoo06eoo`D002Yoo`00AGoo0P008goo00<007ooOol0JGoo1000;goo

0017Ool00`00Oomoo`0POol00`00Oomoo`1TOol5000cOol004Qoo`80021oo`03001oogoo061oo`@0

03Qoo`00BWoo00<007ooOol07Goo00<007ooOol0Fgoo1@00?7oo001;Ool00`00Oomoo`0LOol00`00

Oomoo`1GOol40011Ool004aoo`8001aoo`03001oogoo05=oo`@004Eoo`00CWoo00<007ooOol06Goo

00<007ooOol0CWoo1@00BGoo001?Ool2000IOol00`00Oomoo`1:Ool4001>Ool0055oo`03001oogoo

01Ioo`03001oogoo04Eoo`D0059oo`00DWoo0P005Woo00<007ooOol0@Goo1000Egoo001DOol00`00

Oomoo`0COol00`00Oomoo`0mOol4001KOol005Eoo`03001oogoo019oo`03001oogoo03Qoo`D005mo

o`00EWoo0P004Goo00<007ooOol0=Goo1000I7oo001HOol00`00Oomoo`0>Ool00`00Oomoo`0`Ool5

001XOol005Uoo`8000ioo`03001oogoo02aoo`@006eoo`00Fgoo00<007ooOol02goo00<007ooOol0

9goo1@00LGoo001LOol00`00Oomoo`0:Ool00`00Oomoo`0SOol4001fOol005eoo`8000Yoo`03001o

ogoo01moo`@007Yoo`00Ggoo00<007ooOol01goo00<007ooOol06Woo1@00OWoo001POol20007Ool0

0`00Oomoo`0FOol40023Ool0069oo`03001oogoo00Aoo`03001oogoo015oo`D008Moo`00Hgoo0P00

17oo00<007ooOol03Goo1000S7oo001UOol01@00Oomoogoo00002goo1000T7oo001VOol01000Oomo

o`001Woo1@00U7oo001WOol30002Ool4002IOol006Uoo`<009eoo`00\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.47861 .75994 m .18496 .55088 L .5869 .3584 L p .656 .751 .92 r

F P

0 g

s

.5869 .3584 m .85497 .614 L .47861 .75994 L p .656 .751 .92 r

F P

0 g

s

.47834 .77831 m .34032 .68128 L .52632 .6025 L p .654 .753 .923 r

F P

0 g

s

.01 w

.34142 .66227 m

.35775 .67389 L

s

.5 Mabswid

.52632 .6025 m .65876 .70921 L .47834 .77831 L p .654 .753 .923 r

F P

0 g

s

.01 w

.64273 .6963 m

.65799 .69038 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Hgoo0P006Woo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomo

o`0POol00`00Oomoo`1POol20002Dad00`00Oomoo`0HOol00`00Oomoo`0bOol00`00Oomoo`0JOol0

019oo`03001oogoo025oo`03001oogoo05eoo`8000EC7@03001oogoo01Moo`03001oogoo03=oo`03

001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0FWoo0P0025<M00<007ooOol05Woo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`1GOol2000;Dad00`00

Oomoo`0EOol00`00Oomoo`0dOol00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo05Ao

o`8000iC7@03001oogoo01Aoo`03001oogoo03Eoo`03001oogoo01Moo`004Goo00<007ooOol09Woo

00<007ooOol0DGoo0P004E<M00<007ooOol04goo00<007ooOol0=Goo00<007ooOol05goo000AOol0

0`00Oomoo`0WOol00`00Oomoo`1>Ool2000DDad00`00Oomoo`0BOol00`00Oomoo`0fOol00`00Oomo

o`0FOol0015oo`03001oogoo02Qoo`03001oogoo04]oo`8001MC7@03001oogoo015oo`03001oogoo

03Moo`03001oogoo01Eoo`004Goo00<007ooOol0:Goo00<007ooOol0B7oo0P006U<M00<007ooOol0

47oo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00Oomoo`0ZOol00`00Oomoo`14Ool3000M

Dad00`00Oomoo`0?Ool00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03001oogoo02]oo`03001o

ogoo045oo`80025C7@03001oogoo00ioo`03001oogoo03Uoo`03001oogoo01=oo`0047oo00<007oo

Ool0;Goo00<007ooOol0?Woo0P0095<M00<007ooOol03Goo00<007ooOol0>Goo00<007ooOol04goo

000@Ool00`00Oomoo`0^Ool00`00Oomoo`0kOol2000WDad00`00Oomoo`0<Ool00`00Oomoo`0jOol0

0`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo03Qoo`8002YC7@03001oogoo00]oo`03

001oogoo03Yoo`03001oogoo019oo`0047oo00<007ooOol0<7oo00<007ooOol0=Goo0P00;E<M00<0

07ooOol02Woo00<007ooOol0>Woo0P004goo000@Ool00`00Oomoo`0aOol00`00Oomoo`0bOol2000`

Dad00`00Oomoo`09Ool00`00Oomoo`0gOol300000goo001oo`0BOol0011oo`03001oogoo039oo`03

001oogoo02moo`8003=C7@8000Uoo`03001oogoo03Aoo`<000Aoo`03001oogoo015oo`0047oo00<0

07ooOol0<goo00<007ooOol0;7oo0P00=e<M00<007ooOol01goo00<007ooOol0<7oo0`001goo00<0

07ooOol04Goo000?Ool00`00Oomoo`0eOol00`00Oomoo`0YOol2000jDad00`00Oomoo`06Ool00`00

Oomoo`0]Ool3000;Ool00`00Oomoo`0@Ool000moo`03001oogoo03Ioo`03001oogoo02Eoo`<003eC

7@03001oogoo00Eoo`03001oogoo02Yoo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=goo

00<007ooOol08Woo0P00@E<M00<007ooOol017oo00<007ooOol09goo0`004Goo00<007ooOol047oo

000?Ool00`00Oomoo`0hOol00`00Oomoo`0OOol20014Dad00`00Oomoo`03Ool00`00Oomoo`0SOol4

000DOol00`00Oomoo`0@Ool000moo`03001oogoo03Uoo`03001oogoo01aoo`8004MC7@03001oogoo

009oo`03001oogoo021oo`<001Qoo`03001oogoo011oo`003goo00<007ooOol0>Woo00<007ooOol0

6Goo0P00BU<M00D007ooOomoo`0001moo`<001]oo`03001oogoo011oo`003Woo00<007ooOol0?7oo

00<007ooOol05Woo0P00CE<M00@007ooOol001aoo`<001ioo`03001oogoo011oo`003Woo00<007oo

Ool0?Goo00<007ooOol04goo0P00D5<M00<007oo00006Goo0`008Goo00<007ooOol047oo000>Ool0

0`00Oomoo`0nOol00`00Oomoo`0@Ool2001CDad2000FOol3000UOol00`00Oomoo`0?Ool000ioo`03

001oogoo03moo`03001oogoo00eoo`8005IC7@03001oogoo015oo`<002Qoo`03001oogoo00moo`00

3Woo00<007ooOol0@7oo00<007ooOol02Woo0P00F5<M0P003goo0`00:goo00<007ooOol03goo000>

Ool00`00Oomoo`11Ool00`00Oomoo`07Ool2001JDad00`00Dad0000;Ool3000^Ool00`00Oomoo`0?

Ool000ioo`03001oogoo049oo`03001oogoo00=oo`<005aC7@04001C7E<M0007Ool3000aOol00`00

Oomoo`0?Ool000eoo`03001oogoo04Aoo`03001oogoo008005mC7@05001C7E<MDad00003Ool3000d

Ool00`00Oomoo`0?Ool000eoo`03001oogoo04Eoo`80065C7@03001C7E<M009C7@<003Moo`03001o

ogoo00moo`003Goo00<007ooOol0@goo0P00He<M00<005<MDad00e<M00<007ooOol0=goo00<007oo

Ool03Woo000=Ool00`00Oomoo`11Ool2001VDad00`00DaeC7@03Dad00`00Oomoo`0fOol00`00Oomo

o`0>Ool000eoo`03001oogoo03moo`8006QC7@03001C7E<M00AC7@03001oogoo03Eoo`03001oogoo

00ioo`003Goo00<007ooOol0?Goo0P00JU<M00<005<MDad01E<M00<007ooOol0=7oo00<007ooOol0

3Woo000<Ool00`00Oomoo`0lOol2001/Dad00`00DaeC7@06Dad00`00Oomoo`0cOol00`00Oomoo`0>

Ool000aoo`03001oogoo03Yoo`8006iC7@03001C7E<M00MC7@03001oogoo039oo`03001oogoo00io

o`0037oo00<007ooOol0>7oo0P00L5<M00<005<MDad025<M00<007ooOol0<Goo00<007ooOol03Woo

000<Ool00`00Oomoo`0eOol3001bDad00`00DaeC7@09Dad00`00Oomoo`0aOol00`00Oomoo`0=Ool0

00aoo`03001oogoo03=oo`8007EC7@03001C7E<M00YC7@03001oogoo031oo`03001oogoo00eoo`00

37oo00<007ooOol0<Goo0P00Me<M00<005<MDad02e<M00<007ooOol0;goo00<007ooOol03Goo000;

Ool00`00Oomoo`0`Ool2001iDad00`00DaeC7@0<Dad00`00Oomoo`0^Ool00`00Oomoo`0=Ool000]o

o`03001oogoo02ioo`8007]C7@03001C7E<M00eC7@03001oogoo02eoo`03001oogoo00eoo`002goo

00<007ooOol0;7oo0P00OE<M00<005<MDad03U<M00<007ooOol0;7oo00<007ooOol03Goo000;Ool0

0`00Oomoo`0ZOol2001oDad00`00DaeC7@0?Dad00`00Oomoo`0[Ool00`00Oomoo`0=Ool000]oo`03

001oogoo02Qoo`80085C7@03001C7E<M011C7@03001oogoo02Yoo`03001oogoo00eoo`002goo00<0

07ooOol09Woo0P00Pe<M00<005<MDad04E<M00<007ooOol0:Woo00<007ooOol037oo000;Ool00`00

Oomoo`0TOol20025Dad00`00DaeC7@0BDad00`00Oomoo`0YOol00`00Oomoo`0<Ool000Yoo`03001o

ogoo02=oo`8008MC7@03001C7E<M01=C7@8002Uoo`03001oogoo00aoo`002Woo00<007ooOol097oo

0P00Qe<M00<005<MDad055<M00<007ooOol09Woo00<007ooOol037oo000:Ool00`00Oomoo`0VOol0

0`00DaeC7@24Dad00`00DaeC7@0EDad00`00Oomoo`0UOol00`00Oomoo`0<Ool000Yoo`03001oogoo

02Moo`03001C7E<M08=C7@03001C7E<M01IC7@03001oogoo02Aoo`03001oogoo00aoo`002Woo00<0

07ooOol0:7oo0P00Pe<M00<005<MDad05e<M00<007ooOol08goo00<007ooOol037oo000:Ool00`00

Oomoo`0ZOol00`00DaeC7@20Dad00`00DaeC7@0HDad00`00Oomoo`0SOol00`00Oomoo`0;Ool000Uo

o`03001oogoo02aoo`80081C7@03001C7E<M01UC7@03001oogoo029oo`03001oogoo00]oo`002Goo

00<007ooOol0;Woo00<005<MDad0OE<M00<005<MDad06U<M00<007ooOol08Goo00<007ooOol02goo

0009Ool00`00Oomoo`0_Ool2001mDad00`00DaeC7@0KDad00`00Oomoo`0POol00`00Oomoo`0;Ool0

00Uoo`03001oogoo035oo`03001C7E<M07UC7@8001iC7@03001oogoo01moo`03001oogoo00]oo`00

2Goo00<007ooOol0<Woo00<005<MDad0ME<M0`000U<M00<005<MDad075<M00<007ooOol07Woo00<0

07ooOol02goo0009Ool00`00Oomoo`0cOol2001aDad40006Dad00`00DaeC7@0LDad00`00Oomoo`0M

Ool00`00Oomoo`0;Ool000Uoo`03001oogoo03Eoo`03001C7E<M06]C7@<000YC7@03001C7E<M01eC

7@03001oogoo01aoo`03001oogoo00]oo`0027oo00<007ooOol0=goo0P00J5<M0`003U<M00<005<M

Dad07E<M00<007ooOol077oo00<007ooOol02Woo0008Ool00`00Oomoo`0iOol00`00DaeC7@13Dad2

000MDad3000BDad00`00DaeC7@0MDad00`00Oomoo`0KOol00`00Oomoo`0:Ool000Qoo`03001oogoo

03Yoo`03001C7E<M041C7@80009C7@03001C7E<M01MC7@<001IC7@03001C7E<M01eC7@03001oogoo

01Yoo`03001oogoo00Yoo`0027oo00<007ooOol0>goo0P00?U<M0P001E<M0P004e<M10006U<M00<0

05<MDad07E<M00<007ooOol06Goo00<007ooOol02Woo0008Ool00`00Oomoo`0mOol00`00DaeC7@0h

Dad30009Dad00`00DaeC7@0=Dad3000NDad00`00DaeC7@0MDad2000JOol00`00Oomoo`0:Ool000Qo

o`03001oogoo03ioo`8003IC7@8000eC7@03001C7E<M00UC7@<0029C7@03001C7E<M01YC7@8001ao

o`03001oogoo00Yoo`001goo00<007ooOol0@Goo00<005<MDad0<5<M0`0045<M00<005<MDad01E<M

0`009U<M00<005<MDad05U<M0`007Woo00<007ooOol02Woo0007Ool00`00Oomoo`12Ool2000^Dad2

000DDad20002Dad3000ZDad00`00DaeC7@0BDad3000ROol00`00Oomoo`09Ool000Moo`03001oogoo

04Aoo`03001C7E<M02UC7@8001IC7@@002iC7@03001C7E<M00mC7@8002Eoo`03001oogoo00Uoo`00

1goo00<007ooOol0AGoo00<005<MDad09E<M0`005E<M0`000e<M00<005<MDad0;E<M00<005<MDad0

2e<M0`009goo00<007ooOol02Goo0007Ool00`00Oomoo`16Ool2000SDad2000EDad30007Dad00`00

DaeC7@0/Dad00`00DaeC7@09Dad2000ZOol00`00Oomoo`09Ool000Moo`03001oogoo04Qoo`03001C

7E<M01iC7@8001AC7@<000]C7@8002eC7@03001C7E<M00EC7@<002aoo`03001oogoo00Uoo`001goo

00<007ooOol0BGoo0P006e<M0`004e<M0`0045<M00<005<MDad0:e<M00@005<MDaeC7@<002moo`03

001oogoo00Uoo`001Woo00<007ooOol0C7oo00<005<MDad05U<M0P004U<M100055<M00<005<MDad0

:e<M0`00<Woo00<007ooOol02Goo0006Ool00`00Oomoo`1=Ool00`00DaeC7@0BDad3000ADad3000I

Dad00`00DaeC7@0XDad4000cOol00`00Oomoo`09Ool000Ioo`03001oogoo04ioo`80011C7@80015C

7@<001eC7@8002IC7@8000=oo`03001oogoo039oo`03001oogoo00Qoo`001Woo00<007ooOol0D7oo

0P0035<M0P0045<M0`008U<M00<005<MDad085<M0`001Woo00<007ooOol0<Goo00<007ooOol027oo

0006Ool00`00Oomoo`1@Ool30008Dad3000?Dad3000VDad00`00DaeC7@0LDad3000:Ool00`00Oomo

o`0`Ool00`00Oomoo`08Ool000Ioo`03001oogoo055oo`@000AC7@8000iC7@@002YC7@03001C7E<M

01UC7@8000ioo`03001oogoo02moo`03001oogoo00Qoo`001Goo00<007ooOol0Dgoo1`003E<M0`00

;e<M0P005U<M0`004Goo00<007ooOol0;Woo00<007ooOol027oo0005Ool00`00Oomoo`1EOol3000<

Dad3000dDad00`00DaeC7@0ADad2000DOol00`00Oomoo`0^Ool00`00Oomoo`08Ool000Eoo`03001o

ogoo05=oo`800003Dad005<M00UC7@<003QC7@03001C7E<M00eC7@<001Moo`03001oogoo02eoo`03

001oogoo00Qoo`001Goo00<007ooOol0DGoo0P002e<M0`00?5<M00<005<MDad02E<M0`006goo00<0

07ooOol0;Goo00<007ooOol01goo0005Ool00`00Oomoo`1BOol20006Dad40010Dad20005Dad01000

Dad000007goo00<007ooOol0;7oo00<007ooOol01goo0005Ool00`00Oomoo`1DOol00`00DaeC7@03

0016Dad00`00DaeC7@04000ROol00`00Oomoo`0[Ool00`00Oomoo`07Ool000Eoo`03001oogoo05Ao

o`<004YC7@D002Aoo`03001oogoo02Yoo`03001oogoo00Moo`0017oo00<007ooOol0DWoo0`000goo

00<005<MDad0AU<M10009Woo00<007ooOol0:Woo00<007ooOol01goo0004Ool00`00Oomoo`1>Ool4

0007Ool20017Dad01000Dad000009Woo00<007ooOol0:Goo00<007ooOol01goo0004Ool00`00Oomo

o`1;Ool3000=Ool00`00DaeC7@18Dad00`00Oomoo`0TOol00`00Oomoo`0XOol00`00Oomoo`07Ool0

00Aoo`03001oogoo04Qoo`<0015oo`8004QC7@8002Ioo`03001oogoo02Qoo`03001oogoo00Ioo`00

17oo00<007ooOol0AGoo0`005Woo00<005<MDad0@e<M0P00:Goo00<007ooOol09goo00<007ooOol0

1Woo0004Ool00`00Oomoo`12Ool3000JOol20010Dad3000[Ool00`00Oomoo`0WOol00`00Oomoo`06

Ool000=oo`03001oogoo03moo`@001moo`03001C7E<M03YC7@<002moo`03001oogoo02Ioo`03001o

ogoo00Ioo`000goo00<007ooOol0?7oo0`0097oo0P00>5<M0P00<goo00<007ooOol09Goo00<007oo

Ool01Woo0003Ool00`00Oomoo`0iOol3000YOol00`00DaeC7@0bDad3000fOol00`00Oomoo`0TOol0

0`00Oomoo`06Ool000=oo`03001oogoo03Ioo`<002eoo`03001C7E<M02iC7@<003Yoo`03001oogoo

02=oo`03001oogoo00Ioo`000goo00<007ooOol0<goo0`00<7oo0`00;5<M0P00?Goo00<007ooOol0

8goo00<007ooOol01Woo0003Ool00`00Oomoo`0_Ool4000cOol01000Oomoo`00:5<M0`00@7oo00<0

07ooOol08goo00<007ooOol01Goo0002Ool00`00Oomoo`0]Ool3000gOol01000Oomoogoo0P008e<M

0`00A7oo00<007ooOol08Woo00<007ooOol01Goo0002Ool00`00Oomoo`0ZOol3000jOol00`00Oomo

o`03Ool00`00DaeC7@0NDad20018Ool00`00Oomoo`0QOol00`00Oomoo`05Ool0009oo`03001oogoo

02Moo`<003eoo`03001oogoo00Aoo`8001]C7@<004]oo`03001oogoo021oo`03001oogoo00Eoo`00

0Woo00<007ooOol097oo0`00@7oo00<007ooOol01Woo00<005<MDad05E<M0`00Cgoo00<007ooOol0

7goo00<007ooOol01Goo0002Ool00`00Oomoo`0POol40013Ool00`00Oomoo`07Ool2000CDad2001B

Ool00`00Oomoo`0OOol00`00Oomoo`05Ool0009oo`03001oogoo01eoo`<004Moo`03001oogoo00Uo

o`03001C7E<M00eC7@<005Eoo`03001oogoo01ioo`03001oogoo00Eoo`000Woo00<007ooOol06Woo

0`00BWoo00<007ooOol02Woo0P002U<M0`00FGoo00<007ooOol07Woo00<007ooOol017oo00000goo

001oo`0IOol3001=Ool00`00Oomoo`0<Ool00`00DaeC7@05Dad2001MOol00`00Oomoo`0MOol00`00

Oomoo`04Ool00003Ool007oo01Ioo`<0051oo`03001oogoo00eoo`80009C7@<0061oo`03001oogoo

01aoo`03001oogoo00Aoo`0000=oo`00Ool04Woo1000Dgoo00<007ooOol03goo0P00Hgoo00<007oo

Ool077oo00<007ooOol017oo00000goo001oo`0?Ool3001GOol00`00Oomoo`1eOol00`00Oomoo`0K

Ool00`00Oomoo`04Ool00003Ool007oo00aoo`<005Yoo`03001oogoo07Ioo`03001oogoo01Yoo`03

001oogoo00Aoo`0000=oo`00Ool02Goo0`00GGoo00<007ooOol0Mgoo00<007ooOol06Goo00<007oo

Ool017oo00000`00Oomoo`06Ool3001POol00`00Oomoo`1hOol00`00Oomoo`0HOol00`00Oomoo`04

Ool00003001oogoo009oo`@006=oo`03001oogoo07Qoo`03001oogoo01Uoo`03001oogoo00=oo`00

00<007oo00000P00Igoo00<007ooOol0NGoo00<007ooOol067oo00<007ooOol00goo0002001ZOol0

0`00Oomoo`1jOol00`00Oomoo`0GOol00`00Oomoo`03Ool00003Ool0000006Uoo`03001oogoo07]o

o`03001oogoo01Ioo`03001oogoo00=oo`000goo00<007ooOol0IWoo00<007ooOol0O7oo00<007oo

Ool05Goo00<007ooOol00goo0004Ool00`00Oomoo`1UOol00`00Oomoo`1mOol00`00Oomoo`0DOol0

0`00Oomoo`03Ool000Eoo`8006Eoo`03001oogoo07eoo`03001oogoo01Aoo`03001oogoo00=oo`00

1goo00<007ooOol0HWoo00<007ooOol0OWoo00<007ooOol057oo00<007ooOol00Woo0008Ool2001R

Ool00`00Oomoo`1oOol00`00Oomoo`0COol00`00Oomoo`02Ool000Yoo`03001oogoo05moo`03001o

ogoo081oo`03001oogoo019oo`03001oogoo009oo`002goo0P00GWoo00<007ooOol0PWoo00<007oo

Ool04Goo00<007ooOol00Woo000=Ool00`00Oomoo`1KOol00`00Oomoo`22Ool00`00Oomoo`0AOol0

0`00Oomoo`02Ool000ioo`03001oogoo05Yoo`03001oogoo08=oo`03001oogoo011oo`03001oogoo

009oo`003goo0P00FWoo00<007ooOol0Q7oo00<007ooOol03goo00<007ooOol00Woo000AOol00`00

Oomoo`1GOol00`00Oomoo`25Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool0019oo`8005Moo`03001o

ogoo08Ioo`03001oogoo00ioo`03001oogoo005oo`0057oo00<007ooOol0E7oo00<007ooOol0QWoo

00<007ooOol03Woo00<007ooOol00Goo000EOol00`00Oomoo`1COol00`00Oomoo`27Ool00`00Oomo

o`0=Ool00`00Oomoo`01Ool001Ioo`8005=oo`03001oogoo08Qoo`03001oogoo00aoo`03001oogoo

005oo`0067oo00<007ooOol0D7oo00<007ooOol0RGoo00<007ooOol02goo00<007ooOol00Goo000I

Ool2001@Ool00`00Oomoo`2:Ool00`00Oomoo`0:Ool00`00Oomoo`01Ool001]oo`03001oogoo04eo

o`03001oogoo08]oo`03001oogoo00Uoo`03001oogoo005oo`0077oo0P00CGoo00<007ooOol0Rgoo

00<007ooOol02Woo0@000Goo0Goo000NOol00`00Oomoo`1:Ool00`00Oomoo`2<Ool00`00Oomoo`09

Ool10001Ool1Ool001moo`03001oogoo04Uoo`03001oogoo08eoo`03001oogoo00Qoo`40005oo`5o

o`0087oo0P00BGoo00<007ooOol0SWoo00<007ooOol01goo0@000Goo0Goo000ROol00`00Oomoo`16

Ool00`00Oomoo`2?Ool00`00Oomoo`06Ool10001Ool1Ool002=oo`8004Ioo`03001oogoo08moo`03

001oogoo00Ioo`40005oo`5oo`009Goo00<007ooOol0@goo00<007ooOol0T7oo00<007ooOol01Goo

0@000Goo0Goo000VOol20013Ool00`00Oomoo`2AOol00`00Oomoo`05Ool10001Ool002Qoo`03001o

ogoo041oo`03001oogoo099oo`03001oogoo00Aoo`40005oo`00:Goo00<007ooOol0?goo00<007oo

Ool0Tgoo00<007ooOol00goo0@000Goo000ZOol2000oOol00`00Oomoo`2COol00`00Oomoo`03Ool1

0001Ool002aoo`03001oogoo03aoo`03001oogoo09Aoo`03001oogoo009oo`40005oo`00;Goo0P00

?7oo00<007ooOol0UGoo00D007ooOomoo`00005oo`00;goo00<007ooOol0>Goo00<007ooOol0UWoo

00@007ooOol0005oo`00<7oo00<007ooOol0>7oo00<007ooOol0Ugoo00<007oo00000Goo000aOol2

000gOol00`00Oomoo`2IOol10001Ool1000003=oo`03001oogoo03Aoo`03001oogoo09Uoo`40005o

o`400000=7oo0P00=7oo00<007ooOol0VWoo0P00000fOol00`00Oomoo`0aOol00`00Oomoo`2IOol3

000003Moo`80035oo`03001oogoo09Eoo`@000=oo`00>Goo00<007ooOol0;Woo00<007ooOol0T7oo

1@001goo000jOol00`00Oomoo`0]Ool00`00Oomoo`2<Ool4000<Ool003]oo`8002eoo`03001oogoo

08Qoo`@0011oo`00?Goo00<007ooOol0:Woo00<007ooOol0Pgoo1@0057oo000nOol2000ZOol00`00

Oomoo`1oOol4000IOol0041oo`03001oogoo02Moo`03001oogoo07Yoo`D001eoo`00@Goo00<007oo

Ool09Woo00<007ooOol0MWoo10008Woo0012Ool2000VOol00`00Oomoo`1bOol4000VOol004Aoo`03

001oogoo02=oo`03001oogoo06eoo`D002Yoo`00AGoo0P008goo00<007ooOol0JGoo1000;goo0017

Ool00`00Oomoo`0POol00`00Oomoo`1TOol5000cOol004Qoo`80021oo`03001oogoo061oo`@003Qo

o`00BWoo00<007ooOol07Goo00<007ooOol0Fgoo1@00?7oo001;Ool00`00Oomoo`0LOol00`00Oomo

o`1GOol40011Ool004aoo`8001aoo`03001oogoo05=oo`@004Eoo`00CWoo00<007ooOol06Goo00<0

07ooOol0CWoo1@00BGoo001?Ool2000IOol00`00Oomoo`1:Ool4001>Ool0055oo`03001oogoo01Io

o`03001oogoo04Eoo`D0059oo`00DWoo0P005Woo00<007ooOol0@Goo1000Egoo001DOol00`00Oomo

o`0COol00`00Oomoo`0mOol4001KOol005Eoo`03001oogoo019oo`03001oogoo03Qoo`D005moo`00

EWoo0P004Goo00<007ooOol0=Goo1000I7oo001HOol00`00Oomoo`0>Ool00`00Oomoo`0`Ool5001X

Ool005Uoo`8000ioo`03001oogoo02aoo`@006eoo`00Fgoo00<007ooOol02goo00<007ooOol09goo

1@00LGoo001LOol00`00Oomoo`0:Ool00`00Oomoo`0SOol4001fOol005eoo`8000Yoo`03001oogoo

01moo`@007Yoo`00Ggoo00<007ooOol01goo00<007ooOol06Woo1@00OWoo001POol20007Ool00`00

Oomoo`0FOol40023Ool0069oo`03001oogoo00Aoo`03001oogoo015oo`D008Moo`00Hgoo0P0017oo

00<007ooOol03Goo1000S7oo001UOol01@00Oomoogoo00002goo1000T7oo001VOol01000Oomoo`00

1Woo1@00U7oo001WOol30002Ool4002IOol006Uoo`<009eoo`00\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.43968 .75528 m .18972 .52389 L .63556 .36585 L p .656 .751 .92 r

F P

0 g

s

.63556 .36585 m .84058 .63826 L .43968 .75528 L p .656 .751 .92 r

F P

0 g

s

.43919 .77369 m .32247 .667 L .52632 .6025 L p .654 .753 .923 r

F P

0 g

s

.01 w

.32369 .64791 m

.33875 .66185 L

s

.5 Mabswid

.52632 .6025 m .63319 .71776 L .43919 .77369 L p .654 .753 .923 r

F P

0 g

s

.01 w

.61935 .70284 m

.63257 .69898 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

06eoo`8000moo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0

JGoo0`000U<M00<007ooOol037oo00<007ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0S

Ool00`00Oomoo`1VOol20006Dad00`00Oomoo`0;Ool00`00Oomoo`0dOol00`00Oomoo`0HOol0019o

o`03001oogoo02Aoo`03001oogoo069oo`<000QC7@03001oogoo00]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0GWoo0`0035<M00<007ooOol02Woo00<007oo

Ool0=Goo00<007ooOol05goo000AOol00`00Oomoo`0WOol00`00Oomoo`1JOol3000@Dad00`00Oomo

o`09Ool00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03001oogoo02Qoo`03001oogoo05Ioo`<0

01AC7@03001oogoo00Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0:Goo00<0

07ooOol0Dgoo0P005e<M00<007ooOol027oo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00

Oomoo`0ZOol00`00Oomoo`1?Ool3000JDad00`00Oomoo`07Ool00`00Oomoo`0hOol00`00Oomoo`0D

Ool0015oo`03001oogoo02]oo`03001oogoo04]oo`<001iC7@03001oogoo00Ioo`03001oogoo03Uo

o`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol0Agoo0`008U<M00<007ooOol01Goo

00<007ooOol0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`13Ool3000UDad0

0`00Oomoo`05Ool00`00Oomoo`0jOol00`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo

041oo`8002UC7@03001oogoo00Aoo`03001oogoo03Yoo`03001oogoo019oo`0047oo00<007ooOol0

<7oo00<007ooOol0?7oo0`00;5<M00<007ooOol00goo00<007ooOol0>Woo0P004goo000@Ool00`00

Oomoo`0aOol00`00Oomoo`0hOol3000`Dad00`00Oomoo`02Ool00`00Oomoo`0gOol300000goo001o

o`0BOol0011oo`03001oogoo039oo`03001oogoo03Aoo`<003=C7@03001oogoo009oo`03001oogoo

03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0<goo00<007ooOol0<Goo0P00=e<M00<0

07ooOol00Woo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0eOol00`00

Oomoo`0]Ool3000jDad01@00Oomoogoo0000;goo0`002goo00<007ooOol047oo000?Ool00`00Oomo

o`0fOol00`00Oomoo`0YOol3000nDad01000Oomoo`00;7oo0`003Woo00<007ooOol047oo000?Ool0

0`00Oomoo`0gOol00`00Oomoo`0UOol30012Dad00`00Ool0000YOol3000AOol00`00Oomoo`0@Ool0

00moo`03001oogoo03Qoo`03001oogoo025oo`<004EC7@03001oo`0002Eoo`@001Aoo`03001oogoo

011oo`003goo00<007ooOol0>Goo00<007ooOol07Woo0P00BE<M0P008Woo0`0067oo00<007ooOol0

47oo000?Ool00`00Oomoo`0jOol00`00Oomoo`0JOol3001<Dad00`00Oomoo`0MOol3000KOol00`00

Oomoo`0@Ool000ioo`03001oogoo03aoo`03001oogoo01Ioo`<004mC7@8001]oo`<001ioo`03001o

ogoo011oo`003Woo00<007ooOol0?Goo00<007ooOol04Woo0`00DU<M0P0067oo0`008Goo00<007oo

Ool047oo000>Ool00`00Oomoo`0nOol00`00Oomoo`0>Ool3001EDad00`00Dad0000DOol3000UOol0

0`00Oomoo`0?Ool000ioo`03001oogoo03moo`03001oogoo00]oo`8005QC7@04001C7E<M000@Ool3

000XOol00`00Oomoo`0?Ool000ioo`03001oogoo041oo`03001oogoo00Moo`<005YC7@05001C7E<M

Dad0000<Ool3000[Ool00`00Oomoo`0?Ool000ioo`03001oogoo045oo`03001oogoo00=oo`<005eC

7@05001C7E<MDad00009Ool3000^Ool00`00Oomoo`0?Ool000ioo`03001oogoo049oo`03001oo`00

0080061C7@03001C7E<M009C7@03001oogoo00=oo`<0035oo`03001oogoo00moo`003Goo00<007oo

Ool0@goo0P00He<M00<005<MDad00e<M00<007oo00000P00=7oo00<007ooOol03goo000=Ool00`00

Oomoo`10Ool3001UDad00`00DaeC7@04Dad00`00Oomoo`0eOol00`00Oomoo`0?Ool000eoo`03001o

ogoo03eoo`<006QC7@03001C7E<M00AC7@03001oogoo03Ioo`03001oogoo00ioo`003Goo00<007oo

Ool0>Woo0`00K5<M00<005<MDad015<M00<007ooOol0=Goo00<007ooOol03Woo000=Ool00`00Oomo

o`0gOol3001_Dad00`00DaeC7@05Dad00`00Oomoo`0dOol00`00Oomoo`0>Ool000eoo`03001oogoo

03Eoo`80079C7@03001C7E<M00IC7@03001oogoo03=oo`03001oogoo00ioo`0037oo00<007ooOol0

<goo0`00M5<M00<005<MDad01U<M00<007ooOol0<goo00<007ooOol03Woo000<Ool00`00Oomoo`0`

Ool3001gDad00`00DaeC7@07Dad00`00Oomoo`0bOol00`00Oomoo`0>Ool000aoo`03001oogoo02eo

o`<007YC7@03001C7E<M00QC7@03001oogoo035oo`03001oogoo00ioo`0037oo00<007ooOol0:Woo

0`00OE<M00<005<MDad02E<M00<007ooOol0<Goo00<007ooOol03Goo000<Ool00`00Oomoo`0XOol2

0020Dad00`00DaeC7@0:Dad00`00Oomoo`0`Ool00`00Oomoo`0=Ool000aoo`03001oogoo02Eoo`<0

089C7@03001C7E<M00YC7@03001oogoo031oo`03001oogoo00eoo`002goo00<007ooOol097oo0P00

QE<M00<005<MDad02e<M00<007ooOol0;goo00<007ooOol03Goo000;Ool00`00Oomoo`0UOol00`00

DaeC7@23Dad00`00DaeC7@0<Dad00`00Oomoo`0^Ool00`00Oomoo`0=Ool000]oo`03001oogoo02Io

o`03001C7E<M089C7@03001C7E<M00eC7@03001oogoo02eoo`03001oogoo00eoo`002goo00<007oo

Ool09goo00<005<MDad0PE<M00<005<MDad03E<M00<007ooOol0;Goo00<007ooOol03Goo000;Ool0

0`00Oomoo`0XOol00`00DaeC7@20Dad00`00DaeC7@0>Dad00`00Oomoo`0/Ool00`00Oomoo`0=Ool0

00]oo`03001oogoo02Uoo`03001C7E<M07mC7@03001C7E<M00mC7@03001oogoo02aoo`03001oogoo

00aoo`002goo00<007ooOol0:Woo0P00Oe<M00<005<MDad045<M00<007ooOol0:goo00<007ooOol0

37oo000:Ool00`00Oomoo`0]Ool00`00DaeC7@1lDad00`00DaeC7@0@Dad00`00Oomoo`0[Ool00`00

Oomoo`0<Ool000Yoo`03001oogoo02ioo`03001C7E<M07aC7@03001C7E<M011C7@03001oogoo02Yo

o`03001oogoo00aoo`002Woo00<007ooOol0;goo00<005<MDad0Ne<M00<005<MDad04E<M00<007oo

Ool0:Goo00<007ooOol037oo000:Ool00`00Oomoo`0`Ool00`00DaeC7@1jDad00`00DaeC7@0BDad0

0`00Oomoo`0XOol00`00Oomoo`0<Ool000Yoo`03001oogoo035oo`03001C7E<M07UC7@03001C7E<M

019C7@03001oogoo02Qoo`03001oogoo00aoo`002Woo00<007ooOol0<Woo00<005<MDad0N5<M00<0

05<MDad04e<M00<007ooOol0:7oo00<007ooOol02goo0009Ool00`00Oomoo`0dOol00`00DaeC7@1g

Dad00`00DaeC7@0DDad00`00Oomoo`0WOol00`00Oomoo`0;Ool000Uoo`03001oogoo03Eoo`03001C

7E<M07IC7@03001C7E<M01EC7@03001oogoo02Ioo`03001oogoo00]oo`002Goo00<007ooOol0=Woo

00<005<MDad0ME<M00<005<MDad05U<M00<007ooOol09Goo00<007ooOol02goo0009Ool00`00Oomo

o`0gOol00`00DaeC7@1cDad2000HDad00`00Oomoo`0UOol00`00Oomoo`0;Ool000Uoo`03001oogoo

03Qoo`03001C7E<M06mC7@<0009C7@03001C7E<M01IC7@03001oogoo02Aoo`03001oogoo00]oo`00

2Goo00<007ooOol0>Goo0P00Je<M10001U<M00<005<MDad05U<M00<007ooOol08goo00<007ooOol0

2goo0009Ool00`00Oomoo`0kOol00`00DaeC7@1UDad3000:Dad00`00DaeC7@0GDad00`00Oomoo`0R

Ool00`00Oomoo`0;Ool000Qoo`03001oogoo03eoo`03001C7E<M065C7@<000iC7@03001C7E<M01IC

7@03001oogoo02=oo`03001oogoo00Yoo`0027oo00<007ooOol0?Woo00<005<MDad0?U<M0P007E<M

0`004U<M00<005<MDad05U<M00<007ooOol08Woo00<007ooOol02Woo0008Ool00`00Oomoo`0oOol0

0`00DaeC7@0jDad30002Dad00`00DaeC7@0GDad3000FDad00`00DaeC7@0FDad00`00Oomoo`0QOol0

0`00Oomoo`0:Ool000Qoo`03001oogoo041oo`03001C7E<M03IC7@<000IC7@03001C7E<M019C7@@0

01YC7@03001C7E<M01IC7@03001oogoo021oo`03001oogoo00Yoo`0027oo00<007ooOol0@Goo00<0

05<MDad0<E<M10002U<M00<005<MDad03U<M0`007U<M00<005<MDad05U<M00<007ooOol087oo00<0

07ooOol02Woo0008Ool00`00Oomoo`12Ool00`00DaeC7@0]Dad3000?Dad00`00DaeC7@0:Dad3000R

Dad00`00DaeC7@0FDad00`00Oomoo`0OOol00`00Oomoo`0:Ool000Moo`03001oogoo04Aoo`03001C

7E<M02UC7@<001=C7@03001C7E<M00IC7@<002IC7@03001C7E<M01IC7@03001oogoo01ioo`03001o

ogoo00Yoo`001goo00<007ooOol0AGoo00<005<MDad09E<M0`005e<M00<005<MDad00U<M0`00:U<M

00<005<MDad05U<M00<007ooOol07Woo00<007ooOol02Goo0007Ool00`00Oomoo`16Ool00`00DaeC

7@0QDad3000KDad4000^Dad00`00DaeC7@0EDad00`00Oomoo`0NOol00`00Oomoo`09Ool000Moo`03

001oogoo04Moo`03001C7E<M01eC7@<001]C7@@0039C7@03001C7E<M01EC7@03001oogoo01eoo`03

001oogoo00Uoo`001goo00<007ooOol0B7oo00<005<MDad065<M10006e<M0`0015<M00<005<MDad0

;e<M00<005<MDad05E<M0P007Woo00<007ooOol02Goo0007Ool00`00Oomoo`19Ool2000EDad3000L

Dad30008Dad00`00DaeC7@0_Dad00`00DaeC7@0@Dad4000POol00`00Oomoo`09Ool000Moo`03001o

ogoo04]oo`03001C7E<M00mC7@<001aC7@<000aC7@03001C7E<M02mC7@03001C7E<M00aC7@<002Ao

o`03001oogoo00Uoo`001Woo00<007ooOol0Bgoo0`003E<M0`006e<M100045<M00<005<MDad0;e<M

00<005<MDad025<M0`009goo00<007ooOol02Goo0006Ool00`00Oomoo`1<Ool30009Dad3000KDad3

000EDad00`00DaeC7@0_Dad00`00DaeC7@03Dad4000ZOol00`00Oomoo`09Ool000Ioo`03001oogoo

04eoo`<000AC7@@001]C7@<001UC7@03001C7E<M02iC7@03001C7E<M00<002moo`03001oogoo00Qo

o`001Woo00<007ooOol0CWoo1P0075<M0`007E<M00<005<MDad0;5<M1000<Woo00<007ooOol027oo

0006Ool00`00Oomoo`1>Ool4000KDad3000QDad00`00DaeC7@0XDad30003Ool00`00Oomoo`0`Ool0

0`00Oomoo`08Ool000Ioo`03001oogoo04aoo`80009C7@03001C7E<M01IC7@@002EC7@03001C7E<M

02=C7@@000Moo`03001oogoo02moo`03001oogoo00Qoo`001Goo00<007ooOol0CWoo00<005<MDad0

5U<M0`00:U<M00<005<MDad07e<M0`0037oo00<007ooOol0;Woo00<007ooOol027oo0005Ool00`00

Oomoo`1?Ool00`00DaeC7@0BDad3000^Dad00`00DaeC7@0KDad3000?Ool00`00Oomoo`0^Ool00`00

Oomoo`08Ool000Eoo`03001oogoo051oo`03001C7E<M00iC7@<0039C7@03001C7E<M01IC7@@001=o

o`03001oogoo02eoo`03001oogoo00Qoo`001Goo00<007ooOol0DGoo00<005<MDad02U<M0`00=U<M

00<005<MDad04U<M0`0067oo00<007ooOol0;Goo00<007ooOol01goo0005Ool00`00Oomoo`1BOol2

0006Dad4000jDad00`00DaeC7@0=Dad4000LOol00`00Oomoo`0/Ool00`00Oomoo`07Ool000Eoo`03

001oogoo05Aoo`03001C7E<M00<003iC7@03001C7E<M00YC7@<0025oo`03001oogoo02]oo`03001o

ogoo00Moo`001Goo00<007ooOol0E7oo0`00@U<M00<005<MDad00e<M00<005<MDad00`009Goo00<0

07ooOol0:Woo00<007ooOol01goo0004Ool00`00Oomoo`1BOol30002Ool00`00DaeC7@11Dad8000X

Ool00`00Oomoo`0ZOol00`00Oomoo`07Ool000Aoo`03001oogoo04ioo`@000Ioo`03001C7E<M041C

7@D002aoo`03001oogoo02Uoo`03001oogoo00Moo`0017oo00<007ooOol0Bgoo0`002goo00<005<M

Dad0?e<M00<005<M0000;goo00<007ooOol0:7oo00<007ooOol01goo0004Ool00`00Oomoo`18Ool3

000?Ool00`00DaeC7@11Dad00`00Oomoo`0]Ool00`00Oomoo`0XOol00`00Oomoo`06Ool000Aoo`03

001oogoo04Eoo`<001=oo`03001C7E<M045C7@03001oogoo02eoo`03001oogoo02Moo`03001oogoo

00Ioo`0017oo00<007ooOol0@Woo0`005goo00<005<MDad0@5<M0P00;Woo00<007ooOol09goo00<0

07ooOol01Woo0003Ool00`00Oomoo`0oOol4000KOol2000lDad4000aOol00`00Oomoo`0VOol00`00

Oomoo`06Ool000=oo`03001oogoo03aoo`<0025oo`03001C7E<M03IC7@<003Ioo`03001oogoo02Eo

o`03001oogoo00Ioo`000goo00<007ooOol0>Goo0`009Goo00<005<MDad0<U<M0`00>Woo00<007oo

Ool097oo00<007ooOol01Woo0003Ool00`00Oomoo`0fOol3000YOol00`00DaeC7@0]Dad4000nOol0

0`00Oomoo`0SOol00`00Oomoo`06Ool000=oo`03001oogoo03=oo`<002eoo`03001C7E<M02UC7@<0

049oo`03001oogoo02=oo`03001oogoo00Ioo`000goo00<007ooOol0;goo1000<Goo00<005<MDad0

95<M1000AWoo00<007ooOol08goo00<007ooOol01Goo0002Ool00`00Oomoo`0]Ool3000fOol00`00

DaeC7@0PDad3001;Ool00`00Oomoo`0ROol00`00Oomoo`05Ool0009oo`03001oogoo02Yoo`<003Yo

o`03001C7E<M01aC7@<004moo`03001oogoo025oo`03001oogoo00Eoo`000Woo00<007ooOol09goo

0`00?Goo0P006E<M1000Dgoo00<007ooOol087oo00<007ooOol01Goo0002Ool00`00Oomoo`0TOol3

0010Ool01000Ool0000055<M0`00F7oo00<007ooOol07goo00<007ooOol01Goo0002Ool00`00Oomo

o`0POol40013Ool01@00Oomoogoo00003e<M1000Fgoo00<007ooOol07goo00<007ooOol01Goo0002

Ool00`00Oomoo`0MOol30017Ool00`00Oomoo`02Ool00`00DaeC7@09Dad3001POol00`00Oomoo`0N

Ool00`00Oomoo`05Ool0009oo`03001oogoo01Yoo`<004Yoo`03001oogoo00=oo`03001C7E<M00EC

7@<006Aoo`03001oogoo01ioo`03001oogoo00Aoo`0000=oo`00Ool06Goo0`00CGoo00<007ooOol0

17oo00<005<MDad01000J7oo00<007ooOol07Goo00<007ooOol017oo00000goo001oo`0FOol3001@

Ool00`00Oomoo`05Ool2001]Ool00`00Oomoo`0LOol00`00Oomoo`04Ool00003Ool007oo019oo`@0

05=oo`03001oogoo07Aoo`03001oogoo01aoo`03001oogoo00Aoo`0000=oo`00Ool03goo0`00Egoo

00<007ooOol0MGoo00<007ooOol06goo00<007ooOol017oo00000goo001oo`0<Ool3001JOol00`00

Oomoo`1fOol00`00Oomoo`0JOol00`00Oomoo`04Ool00003Ool007oo00Uoo`<005eoo`03001oogoo

07Moo`03001oogoo01Uoo`03001oogoo00Aoo`0000<007ooOol01Woo0`00H7oo00<007ooOol0N7oo

00<007ooOol067oo00<007ooOol017oo00000`00Oomoo`02Ool4001SOol00`00Oomoo`1hOol00`00

Oomoo`0IOol00`00Oomoo`03Ool00003001oo`00008006Moo`03001oogoo07Uoo`03001oogoo01Qo

o`03001oogoo00=oo`000P00JWoo00<007ooOol0NWoo00<007ooOol05goo00<007ooOol00goo0000

0goo0000001YOol00`00Oomoo`1kOol00`00Oomoo`0FOol00`00Oomoo`03Ool000=oo`03001oogoo

06Ioo`03001oogoo07aoo`03001oogoo01Eoo`03001oogoo00=oo`0017oo00<007ooOol0IGoo00<0

07ooOol0OGoo00<007ooOol057oo00<007ooOol00goo0005Ool2001UOol00`00Oomoo`1mOol00`00

Oomoo`0DOol00`00Oomoo`03Ool000Moo`03001oogoo069oo`03001oogoo07ioo`03001oogoo01Ao

o`03001oogoo009oo`0027oo0P00HWoo00<007ooOol0Ogoo00<007ooOol04goo00<007ooOol00Woo

000:Ool00`00Oomoo`1OOol00`00Oomoo`20Ool00`00Oomoo`0BOol00`00Oomoo`02Ool000]oo`80

05ioo`03001oogoo089oo`03001oogoo015oo`03001oogoo009oo`003Goo00<007ooOol0Fgoo00<0

07ooOol0PWoo00<007ooOol04Goo00<007ooOol00Woo000>Ool00`00Oomoo`1JOol00`00Oomoo`23

Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool000moo`8005Yoo`03001oogoo08Aoo`03001oogoo00mo

o`03001oogoo009oo`004Goo00<007ooOol0Egoo00<007ooOol0QGoo00<007ooOol03Woo00<007oo

Ool00Woo000BOol2001GOol00`00Oomoo`26Ool00`00Oomoo`0>Ool00`00Oomoo`01Ool001Aoo`03

001oogoo05Aoo`03001oogoo08Ioo`03001oogoo00ioo`03001oogoo005oo`005Goo00<007ooOol0

Dgoo00<007ooOol0Qgoo00<007ooOol03Goo00<007ooOol00Goo000FOol2001COol00`00Oomoo`28

Ool00`00Oomoo`0<Ool00`00Oomoo`01Ool001Qoo`03001oogoo051oo`03001oogoo08Uoo`03001o

ogoo00]oo`03001oogoo005oo`006Goo0P00D7oo00<007ooOol0RWoo00<007ooOol02Woo00<007oo

Ool00Goo000KOol00`00Oomoo`1=Ool00`00Oomoo`2;Ool00`00Oomoo`09Ool00`00Oomoo`01Ool0

01aoo`8004eoo`03001oogoo08]oo`03001oogoo00Yoo`40005oo`5oo`007Woo00<007ooOol0BWoo

00<007ooOol0S7oo00<007ooOol02Goo0@000Goo0Goo000OOol00`00Oomoo`19Ool00`00Oomoo`2=

Ool00`00Oomoo`08Ool10001Ool1Ool0021oo`8004Uoo`03001oogoo08ioo`03001oogoo00Moo`40

005oo`5oo`008Woo00<007ooOol0AWoo00<007ooOol0Sgoo00<007ooOol01Woo0@000Goo0Goo000S

Ool20016Ool00`00Oomoo`2?Ool00`00Oomoo`06Ool10001Ool1Ool002Eoo`03001oogoo04=oo`03

001oogoo091oo`03001oogoo00Eoo`40005oo`5oo`009Woo0P00@goo00<007ooOol0TGoo00<007oo

Ool01Goo0@000Goo000XOol00`00Oomoo`10Ool00`00Oomoo`2BOol00`00Oomoo`04Ool10001Ool0

02Uoo`03001oogoo03moo`03001oogoo09=oo`03001oogoo00=oo`40005oo`00:Woo0P00?goo00<0

07ooOol0Tgoo00<007ooOol00goo0@000Goo000/Ool00`00Oomoo`0lOol00`00Oomoo`2DOol00`00

Oomoo`02Ool10001Ool002eoo`8003aoo`03001oogoo09Eoo`05001oogooOol00001Ool002moo`03

001oogoo03Uoo`03001oogoo09Ioo`04001oogoo0001Ool0031oo`03001oogoo03Qoo`03001oogoo

09Moo`03001oo`00005oo`00<Goo0P00=goo00<007ooOol0VGoo0@000Goo0@00000cOol00`00Oomo

o`0dOol00`00Oomoo`2IOol10001Ool1000003Aoo`8003Aoo`03001oogoo09Yoo`800000=Woo00<0

07ooOol0<Goo00<007ooOol0VGoo0`00000gOol2000aOol00`00Oomoo`2EOol40003Ool003Uoo`03

001oogoo02ioo`03001oogoo091oo`D000Moo`00>Woo00<007ooOol0;Goo00<007ooOol0S7oo1000

37oo000kOol2000]Ool00`00Oomoo`28Ool4000@Ool003eoo`03001oogoo02Yoo`03001oogoo08=o

o`D001Aoo`00?Woo0P00:Woo00<007ooOol0Ogoo10006Goo0010Ool00`00Oomoo`0WOol00`00Oomo

o`1jOol5000MOol0045oo`03001oogoo02Ioo`03001oogoo07Ioo`@0029oo`00@Woo0P009Woo00<0

07ooOol0LWoo10009Woo0014Ool00`00Oomoo`0SOol00`00Oomoo`1]Ool5000ZOol004Eoo`8002=o

o`03001oogoo06Uoo`@002moo`00Agoo00<007ooOol087oo00<007ooOol0I7oo1@00<goo0018Ool2

000POol00`00Oomoo`1POol4000hOol004Yoo`03001oogoo01eoo`03001oogoo05]oo`D003aoo`00

Bgoo00<007ooOol077oo00<007ooOol0Egoo1000@Goo001<Ool2000LOol00`00Oomoo`1COol40015

Ool004ioo`03001oogoo01Uoo`03001oogoo04ioo`D004Uoo`00Cgoo0P006Goo00<007ooOol0BWoo

1000CWoo001AOol00`00Oomoo`0FOol00`00Oomoo`15Ool5001BOol0059oo`8001Ioo`03001oogoo

045oo`@005Moo`00E7oo00<007ooOol04goo00<007ooOol0?Goo1000Fgoo001EOol00`00Oomoo`0B

Ool00`00Oomoo`0hOol5001OOol005Ioo`80015oo`03001oogoo03Eoo`@006Aoo`00F7oo00<007oo

Ool03Woo00<007ooOol0<7oo1@00J7oo001IOol2000>Ool00`00Oomoo`0/Ool4001]Ool005]oo`03

001oogoo00]oo`03001oogoo02Moo`D0075oo`00G7oo00<007ooOol02Woo00<007ooOol08goo1000

MWoo001MOol2000:Ool00`00Oomoo`0OOol4001jOol005moo`03001oogoo00Moo`03001oogoo01Yo

o`D007ioo`00H7oo0P001goo00<007ooOol05Woo1000Pgoo001ROol00`00Oomoo`04Ool00`00Oomo

o`0AOol50027Ool006=oo`8000Aoo`03001oogoo00eoo`@008aoo`00IGoo00D007ooOomoo`0000]o

o`@0091oo`00IWoo00@007ooOol000Ioo`D009Aoo`00Igoo0`000Woo1000VGoo001YOol3002MOol0

0001\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}]
}, Closed]],

Cell[TextData[{

  "Call this rotation the operation ",

  Cell[BoxData[

      FormBox["r", TraditionalForm]]],

  "."

}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{

  "reflection about ",

  Cell[BoxData[

      FormBox[

        RowBox[{"y", "=", "x"}], TraditionalForm]]]

}], "Subsubsection"],

Cell["Double clik on the cell below:", "Text"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.84058 .63826 m .43968 .75528 L .18972 .52389 L p .656 .751 .92 r

F P

0 g

s

.84249 .65741 m .63319 .71776 L .52632 .6025 L p .654 .753 .923 r

F P

0 g

s

.18972 .52389 m .63556 .36585 L .84058 .63826 L p .656 .751 .92 r

F P

0 g

s

.01 w

.80016 .65006 m

.84058 .63826 L

s

.5 Mabswid

.52632 .6025 m .74751 .53252 L .84249 .65741 L p .654 .753 .923 r

F P

0 g

s

.01 w

.74607 .51268 m

.84058 .63826 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  ImageSize->{265.25, 287.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006=0001[b000`400?l00000o`00003oo`3oool:
0?ooo`800000PP3oool00?l0oooo1`3oool3000000030?ooo`000000oooo0840oooo003o0?ooo`D0
oooo0P0000040?ooo`800000P@3oool00?l0oooo0`3oool2000000H0oooo00<000000?ooo`000000
P03oool00?l0oooo0`0000080?ooo`030000003oool000000800oooo003m0?ooo`8000002`3oool0
10000000oooo0?ooo`00001o0?ooo`00n`3oool2000000d0oooo00@000000?ooo`3oool00000O`3o
ool00?P0oooo0`00000?0?ooo`050000003oool0oooo0?ooo`000000OP3oool00?H0oooo0P00000B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N`3oool00?<0oooo0`00000E0?oo
o`050000003oool0oooo0?ooo`000000O@3oool00?40oooo0P00000H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0NP3oool00>l0oooo0P00000J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0NP3oool00>`0oooo0`00000L0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0N@3oool00>X0oooo0P00000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0N03oool00>L0oooo0`00000Q0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0N03oool00>D0oooo0P00000T0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0M`3oool00><0oooo0P00000V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0MP3oool00>00oooo0`00000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
MP3oool00=h0oooo0P00000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M@3o
ool00=`0oooo0P00000]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M@3oool0
0=T0oooo0`00000_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0M03oool00=L0
oooo0P00000b0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0L`3oool00=@0oooo
0`00000d0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0L`3oool00=80oooo0P00
000g0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0LP3oool00=00oooo0P00000i
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0LP3oool00<d0oooo0`00000k0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L@3oool00</0oooo0P00000o0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0L03oool00<T0oooo0P0000110?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0L03oool00<H0oooo0`0000130?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0K`3oool00<@0oooo0P0000160?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0KP3oool00<40oooo0`0000180?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0KP3oool00;l0oooo0P00001;0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0K@3oool00;d0oooo0P00001=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0K@3oool00;X0oooo0`00001?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0K03oool00;P0oooo0P00001B0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0J`3oool00;D0oooo0`00001D0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0J`3oool00;<0oooo0P00001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0JP3oool00;40oooo0P00001I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
JP3oool00:h0oooo0`00001K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0J@3o
ool00:`0oooo0P00001N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0J03oool0
0:X0oooo0P00001P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0J03oool00:L0
oooo0`00001R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0I`3oool00:D0oooo
0P00001V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0IP3oool00:80oooo0`00
001X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0IP3oool00:00oooo0P00001[
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0I@3oool009h0oooo0P00001]0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0I@3oool009/0oooo0`00001_0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0I03oool009T0oooo0P00001b0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0H`3oool009H0oooo0`00001d0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0H`3oool009@0oooo0P00001g0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0HP3oool00980oooo0P00001i0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0HP3oool008l0oooo0`00001k0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0H@3oool008d0oooo0P00001n0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0H03oool008/0oooo0P0000200?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0H03oool008P0oooo0`0000220?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0G`3oool008H0oooo0P0000250?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0GP3oool008<0oooo0`0000270?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0GP3oool00840oooo0P00002:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
G@3oool007l0oooo0P00002<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0G@3o
ool007`0oooo0`00002?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0G03oool0
07X0oooo0P00002B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0F`3oool007P0
oooo0P00002D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0F`3oool007D0oooo
0`00002F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0FP3oool007<0oooo0P00
002I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0FP3oool00700oooo0`00002K
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0F@3oool006h0oooo0P00002N0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0F03oool006`0oooo0P00002P0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0F03oool006T0oooo0`00002R0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0E`3oool006L0oooo0P00002U0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0EP3oool006@0oooo0`00002W0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0EP3oool00680oooo0P00002Z0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0E@3oool00600oooo0P00002/0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0E@3oool005d0oooo0`00002^0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0E03oool005/0oooo0P00002a0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0D`3oool005T0oooo0P00002c0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0D`3oool005H0oooo0`00002e0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0DP3oool005@0oooo0P00002i0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0DP3oool00540oooo0`00002k0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
D@3oool004l0oooo0P00002n0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0D03o
ool004d0oooo0P0000300?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0D03oool0
04X0oooo0`0000320?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0C`3oool004P0
oooo0P0000350?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0CP3oool004H0oooo
0P0000370?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0CP3oool004<0oooo0`00
00390?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0C@3oool00440oooo0P00003<
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0C@3oool003h0oooo0`00003>0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0C03oool003`0oooo0P00003A0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0B`3oool003X0oooo0P00003C0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0B`3oool003L0oooo0`00003E0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0BP3oool003D0oooo0P00003H0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0B@3oool00380oooo0`00003J0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0B@3oool00300oooo0P00003M0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0B03oool002h0oooo0P00003P0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0B03oool002/0oooo0`00003R0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0A`3oool002T0oooo0P00003U0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0AP3oool002L0oooo0P00003W0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0AP3oool002@0oooo0`00003Y0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0A@3oool002<0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo04D0oooo000S0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`140?ooo`008`3oool200000>/0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`130?ooo`008`3oool00`000000oooo0000003Z0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0@`3oool00280oooo00D000000?ooo`3oool0oooo0000003Y0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0@P3oool00280oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0@@3oool00280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0@@3oool00280oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0@03o
ool00280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0@03oool00280oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0?`3oool00280
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0?P3oool00240oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0?P3oool00240oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0?@3oool00240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3O
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0?@3oool00240oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0?03oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00240oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
>`3oool00200oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3K0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0>P3oool00200oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3J0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0>@3oool0
0200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0>@3oool00200oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3H0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>03oool00200oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0>03oool00200oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0=`3oool001l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0=P3oool001l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0=P3oool001l0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0=@3oool001l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0=@3oool001l0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0=03o
ool001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3A0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0<`3oool001l0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`3@0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0<`3oool001h0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0<P3oool001h0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`3>0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0<@3oool001h0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0<@3oool001h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3<
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0<03oool001h0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0<03oool001h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3;0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0;`3oool001d0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
;P3oool001d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`390?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0;P3oool001d0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`380?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0;@3oool0
01d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0;@3oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`360?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0;03oool001d0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`340?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0:`3oool001`0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0:P3oool001`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`320?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0:@3oool001`0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0:@3oool001`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`310?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0:03oool001`0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`300?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0:03o
ool001`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2W0?ooo`8000005P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0X`3oool3000000030:O0j`000000oooo01D0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo09l0oooo0`0000050:O0j`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo09/0oooo0`0000090:O0j`030000003oool0oooo0180oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo09L0oooo0`00000=0:O0j`030000003oool0oooo0140oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo09@0oooo0P00000@0:O0j`030000003oool0oooo0140oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0900oooo0`00000C0:O0j`030000003oool0oooo0100oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0S0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08`0
oooo0`00000G0:O0j`030000003oool0oooo00l0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0S0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08P0oooo
0`00000K0:O0j`030000003oool0oooo00h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0R0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08@0oooo0`00
000N0:O0j`030000003oool0oooo00h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0Q0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0800oooo0`00000R
0:O0j`030000003oool0oooo00d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0Q
0?ooo`006P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo07d0oooo0P00000V0:O0
j`030000003oool0oooo00`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0P0?oo
o`006P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo07T0oooo0`00000Y0:O0j`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0P0?ooo`00
6@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07D0oooo0`00000/0:O0j`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0O0?ooo`006@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0740oooo0`00000`0:O0j`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0N0?ooo`006@3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo06d0oooo0`00000d0:O0j`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0N0?ooo`006@3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo06X0oooo0P00000h0:O0j`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0M0?ooo`006@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo06H0oooo0`00000j0:O0j`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0M0?ooo`006@3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0680oooo0`00000n0:O0j`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0L0?ooo`006@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo05h0oooo0`0000120:O0j`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0EP3oool3000001d0oooo000H0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0F`3oool3000004H0Yl3[00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1C
0?ooo`<000000P3oool00`000000oooo0?ooo`0K0?ooo`00603oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo05P0oooo0P0000190:O0j`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0D03oool3000000D0oooo00<000000?ooo`3oool06`3oool001P0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`1D0?ooo`<00000C02W`>/00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04d0oooo0`0000080?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0D03oool300000500Yl3[00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1:0?ooo`<000002`3oool00`000000oooo0?ooo`0K0?ooo`00603o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04`0oooo0`00001D0:O0j`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0A`3oool3000000l0oooo00<000000?ooo`3oool06P3o
ool001P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`180?ooo`<00000E`2W`>/0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo0`00000B0?ooo`030000003oool0
oooo01X0oooo000G0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0A@3oool20000
05/0Yl3[00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`<000005@3oool00`00
0000oooo0?ooo`0J0?ooo`005`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0440
oooo0`00001N0:O0j`050000003oool0oooo0?ooo`000000@03oool3000001P0oooo00<000000?oo
o`3oool06P3oool001L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0m0?ooo`<0
0000HP2W`>/010000000oooo0?ooo`00000m0?ooo`<000006`3oool00`000000oooo0?ooo`0J0?oo
o`005`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03T0oooo0`00001U0:O0j`04
0000003oool0oooo000003X0oooo0`00000N0?ooo`030000003oool0oooo01X0oooo000G0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0=@3oool3000006T0Yl3[00@000000?ooo`3o
ool00000=P3oool300000240oooo00<000000?ooo`3oool06P3oool001L0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`0a0?ooo`<00000K@2W`>/00`000000oooo0000000c0?ooo`<0
00009@3oool00`000000oooo0?ooo`0I0?ooo`005P3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo02h0oooo0P00001a0:O0j`800000<03oool3000002P0oooo00<000000?ooo`3oool0
6@3oool001H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0Z0?ooo`<00000L`2W
`>/2000002d0oooo0`00000[0?ooo`030000003oool0oooo01T0oooo000F0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool09P3oool3000007L0Yl3[00<000000?ooo`3oool0:03oool3
000002h0oooo00<000000?ooo`3oool06@3oool001H0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0R0?ooo`<00000NP2W`>/2000002H0oooo0`00000a0?ooo`030000003oool0oooo
01T0oooo000F0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool07P3oool3000007d0
Yl3[00<000000:O0j`0000008P3oool3000003@0oooo00<000000?ooo`3oool06@3oool001H0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0K0?ooo`800000P02W`>/00`000000Yl3[
0000000O0?ooo`<00000=`3oool00`000000oooo0?ooo`0I0?ooo`005P3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo01L0oooo0`0000220:O0j`040000002W`>/0Yl3[000001/0oooo
0`00000k0?ooo`030000003oool0oooo01P0oooo000E0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool04`3oool3000008D0Yl3[00D000000:O0j`2W`>/0Yl3[0000000G0?ooo`<00000
?P3oool00`000000oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo00l0oooo0`0000280:O0j`030000002W`>/0Yl3[0080Yl3[00<000000?ooo`3oool04@3o
ool300000440oooo00<000000?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`0;0?ooo`<00000R`2W`>/00`000000Yl3[0:O0j`020:O0j`030000003oool0
oooo00h0oooo0`0000140?ooo`030000003oool0oooo01P0oooo000E0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0203oool2000008h0Yl3[00<000000:O0j`2W`>/00`2W`>/00`00
0000oooo0?ooo`0:0?ooo`<00000A`3oool00`000000oooo0?ooo`0H0?ooo`005@3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo00@0oooo0`00002@0:O0j`030000002W`>/0Yl3[00@0
Yl3[00<000000?ooo`3oool01P3oool3000004X0oooo00<000000?ooo`3oool0603oool001D0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`03000009<0Yl3[00<000000:O0j`2W`>/0
1@2W`>/00`000000oooo0?ooo`020?ooo`<00000C@3oool00`000000oooo0?ooo`0H0?ooo`00503o
ool00`000000oooo0?ooo`1U0?ooo`<00000UP2W`>/00`000000Yl3[0:O0j`050:O0j`030000003o
ool0000000800000D03oool00`000000oooo0?ooo`0H0?ooo`00503oool00`000000oooo0?ooo`1R
0?ooo`<00000V@2W`>/00`000000Yl3[0:O0j`060:O0j`030000003oool0oooo0580oooo00<00000
0?ooo`3oool05`3oool001@0oooo00<000000?ooo`3oool0H03oool2000009d0Yl3[00<000000:O0
j`2W`>/01P2W`>/00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01L0oooo000D0?ooo`03
0000003oool0oooo05d0oooo0`00002O0:O0j`030000002W`>/0Yl3[00L0Yl3[00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0G0?ooo`00503oool00`000000oooo0?ooo`1J0?ooo`<00000
XP2W`>/00`000000Yl3[0:O0j`070:O0j`030000003oool0oooo0500oooo00<000000?ooo`3oool0
5`3oool001@0oooo00<000000?ooo`3oool0E`3oool300000:D0Yl3[00<000000:O0j`2W`>/0202W
`>/00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01L0oooo000C0?ooo`030000003oool0
oooo05D0oooo0`00002X0:O0j`030000002W`>/0Yl3[00T0Yl3[00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0G0?ooo`004`3oool00`000000oooo0?ooo`1B0?ooo`<00000Z`2W`>/00`00
0000Yl3[0:O0j`0:0:O0j`030000003oool0oooo04d0oooo00<000000?ooo`3oool05`3oool001<0
oooo00<000000?ooo`3oool0D03oool200000:h0Yl3[00<000000:O0j`2W`>/02P2W`>/00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0oooo04d0oooo
0`00002`0:O0j`030000002W`>/0Yl3[00/0Yl3[00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`0F0?ooo`004`3oool00`000000oooo0?ooo`1:0?ooo`<00000/`2W`>/00`000000Yl3[0:O0
j`0<0:O0j`030000003oool0oooo04`0oooo00<000000?ooo`3oool05P3oool001<0oooo00<00000
0?ooo`3oool0A`3oool300000;H0Yl3[00<000000:O0j`2W`>/03@2W`>/00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0oooo04@0oooo0`00002i0:O0
j`030000002W`>/0Yl3[00d0Yl3[1000001:0?ooo`030000003oool0oooo01H0oooo000B0?ooo`03
0000003oool0oooo04<0oooo0P00002l0:O0j`030000002W`>/0Yl3[00h0Yl3[0`00001:0?ooo`03
0000003oool0oooo01H0oooo000B0?ooo`030000003oool0oooo0400oooo0`00002n0:O0j`030000
002W`>/0Yl3[00h0Yl3[100000190?ooo`030000003oool0oooo01H0oooo000B0?ooo`030000003o
ool0oooo03d0oooo0`0000310:O0j`030000002W`>/0Yl3[00h0Yl3[1@0000190?ooo`030000003o
ool0oooo01D0oooo000B0?ooo`030000003oool0oooo03X0oooo0`0000340:O0j`030000002W`>/0
Yl3[00l0Yl3[1@0000180?ooo`030000003oool0oooo01D0oooo000B0?ooo`030000003oool0oooo
03L0oooo0`0000370:O0j`030000002W`>/0Yl3[0100Yl3[100000180?ooo`030000003oool0oooo
01D0oooo000B0?ooo`030000003oool0oooo03H0oooo00<000000:O0j`2W`>/0b@2W`>/00`000000
Yl3[0:O0j`0@0:O0j`@00000A`3oool00`000000oooo0?ooo`0E0?ooo`004@3oool00`000000oooo
0?ooo`0i0?ooo`030000002W`>/0Yl3[0<L0Yl3[00<000000:O0j`2W`>/0402W`>/5000004H0oooo
00<000000?ooo`3oool05@3oool00140oooo00<000000?ooo`3oool0>P3oool00`000000Yl3[0:O0
j`360:O0j`030000002W`>/0Yl3[0140Yl3[1@0000150?ooo`030000003oool0oooo01D0oooo000A
0?ooo`030000003oool0oooo03/0oooo00<000000:O0j`2W`>/0a@2W`>/00`000000Yl3[0:O0j`0<
0:O0j`<000000`2W`>/4000004D0oooo00<000000?ooo`3oool05@3oool00140oooo00<000000?oo
o`3oool0?03oool00`000000Yl3[0:O0j`340:O0j`030000002W`>/0Yl3[00T0Yl3[0`0000020:O0
k0030000002W`>/0Yl3[0080Yl3[100000140?ooo`030000003oool0oooo01D0oooo000A0?ooo`03
0000003oool0oooo03d0oooo00<000000:O0j`2W`>/0``2W`>/00`000000Yl3[0:O0j`060:O0j`<0
00001P2W`>`010000000Yl3[0:O0j`2W`>/5000004@0oooo00<000000?ooo`3oool0503oool00140
oooo00<000000?ooo`3oool0?P3oool00`000000Yl3[0:O0j`320:O0j`030000002W`>/0Yl3[00<0
Yl3[0`00000:0:O0k0040000002W`>/0Yl3[0:O0j`D00000@`3oool00`000000oooo0?ooo`0D0?oo
o`00403oool00`000000oooo0?ooo`100?ooo`030000002W`>/0Yl3[0<40Yl3[00<000000:O0j`2W
`>/00`00000>0:O0k0040000002W`>/0Yl3[0:O0j`@00000@`3oool00`000000oooo0?ooo`0D0?oo
o`00403oool00`000000oooo0?ooo`110?ooo`030000002W`>/0Yl3[0<00Yl3[0`00000A0:O0k003
0000002W`>/0Yl3[0080Yl3[100000120?ooo`030000003oool0oooo01@0oooo000@0?ooo`030000
003oool0oooo0480oooo00<000000:O0j`2W`>/0_02W`>/4000001@0Yl3/00@000000:O0j`2W`>/0
Yl3[1@0000110?ooo`030000003oool0oooo01@0oooo000@0?ooo`030000003oool0oooo04<0oooo
00<000000:O0j`2W`>/0]`2W`>/4000000<0Yl3/00<000000:O0k02W`>`04`2W`>`010000000Yl3[
0:O0j`2W`>/400000440oooo00<000000?ooo`3oool0503oool00100oooo00<000000?ooo`3oool0
A03oool200000;@0Yl3[0`0000070:O0k0030000002W`>`0Yl3/01@0Yl3/00@000000:O0j`2W`>/0
Yl3[100000100?ooo`030000003oool0oooo01@0oooo000@0?ooo`030000003oool0oooo04H0oooo
00<000000:O0j`2W`>/0[P2W`>/3000000X0Yl3/00<000000:O0k02W`>`0502W`>`010000000Yl3[
0:O0j`2W`>/500000400oooo00<000000?ooo`3oool04`3oool00100oooo00<000000?ooo`3oool0
A`3oool00`000000Yl3[0:O0j`2Z0:O0j`<000003@2W`>`00`000000Yl3/0:O0k00E0:O0k0040000
002W`>/0Yl3[0:O0j`D00000?`3oool00`000000oooo0?ooo`0C0?ooo`003`3oool00`000000oooo
0?ooo`190?ooo`030000002W`>/0Yl3[0:H0Yl3[0`00000@0:O0k0030000002W`>`0Yl3/01H0Yl3/
00@000000:O0j`2W`>/0Yl3[1000000o0?ooo`030000003oool0oooo01<0oooo000?0?ooo`030000
003oool0oooo04X0oooo00<000000:O0j`2W`>/0XP2W`>/3000001<0Yl3/00<000000:O0k02W`>`0
5`2W`>`010000000Yl3[0:O0j`2W`>/4000003h0oooo00<000000?ooo`3oool04`3oool000l0oooo
00<000000?ooo`3oool0B`3oool00`000000Yl3[0:O0j`2N0:O0j`<000005P2W`>`00`000000Yl3/
0:O0k00H0:O0k0030000002W`>/0Yl3[00D00000?@3oool00`000000oooo0?ooo`0C0?ooo`003`3o
ool00`000000oooo0?ooo`1<0?ooo`030000002W`>/0Yl3[09T0Yl3[1000000J0:O0k0030000002W
`>`0Yl3/01L0Yl3/00@000000:O0j`2W`>/0Yl3[1@00000l0?ooo`030000003oool0oooo01<0oooo
000?0?ooo`030000003oool0oooo04d0oooo00<000000:O0j`2W`>/0U@2W`>/3000001h0Yl3/00<0
00000:O0k02W`>`0602W`>`010000000Yl3[0:O0j`2W`>/4000003`0oooo00<000000?ooo`3oool0
4`3oool000l0oooo00<000000?ooo`3oool0CP3oool00`000000Yl3[0:O0j`2A0:O0j`<000008@2W
`>`00`000000Yl3/0:O0k00I0:O0k0040000002W`>/0Yl3[0:O0j`@00000?03oool00`000000oooo
0?ooo`0B0?ooo`003P3oool00`000000oooo0?ooo`1@0?ooo`030000002W`>/0Yl3[08d0Yl3[0`00
000T0:O0k0030000002W`>`0Yl3/01X0Yl3/00<000000:O0j`2W`>/01@00000k0?ooo`030000003o
ool0oooo0180oooo000>0?ooo`030000003oool0oooo0540oooo00<000000:O0j`2W`>/0R@2W`>/3
000002L0Yl3/00<000000:O0k02W`>`06P2W`>`010000000Yl3[0:O0j`2W`>/5000003X0oooo00<0
00000?ooo`3oool04P3oool000h0oooo00<000000?ooo`3oool0DP3oool00`000000Yl3[0:O0j`25
0:O0j`<00000:P2W`>`00`000000Yl3/0:O0k00K0:O0k0040000002W`>/0Yl3[0:O0j`@00000>P3o
ool00`000000oooo0?ooo`0B0?ooo`003P3oool00`000000oooo0?ooo`1C0?ooo`800000PP2W`>/3
000002d0Yl3/00<000000:O0k02W`>`0702W`>`010000000Yl3[0:O0j`2W`>/4000003T0oooo00<0
00000?ooo`3oool04P3oool000h0oooo00<000000?ooo`3oool0E@3oool00`000000Yl3[0:O0j`1k
0:O0j`@00000;P2W`>`3000001l0Yl3/00<000000:O0j`2W`>/01@00000h0?ooo`030000003oool0
oooo0180oooo000>0?ooo`030000003oool0oooo05H0oooo00<000000:O0j`2W`>/0M`2W`>/30000
02l0Yl3/0`0000020:O0k0030000002W`>`0Yl3/01d0Yl3/00@000000:O0j`2W`>/0Yl3[1@00000g
0?ooo`030000003oool0oooo0180oooo000=0?ooo`030000003oool0oooo05P0oooo00<000000:O0
j`2W`>/0L`2W`>/3000002l0Yl3/0`0000060:O0k0030000002W`>`0Yl3/01d0Yl3/00@000000:O0
j`2W`>/0Yl3[1000000h0?ooo`030000003oool0oooo0140oooo000=0?ooo`030000003oool0oooo
05T0oooo00<000000:O0j`2W`>/0K`2W`>/3000002l0Yl3/0`00000:0:O0k0030000002W`>`0Yl3/
01d0Yl3/00@000000:O0j`2W`>/0Yl3[1000000g0?ooo`030000003oool0oooo0140oooo000=0?oo
o`030000003oool0oooo05X0oooo00<000000:O0j`2W`>/0J`2W`>/3000002l0Yl3/0`00000>0:O0
k0030000002W`>`0Yl3/01d0Yl3/00<000000:O0j`2W`>/01@00000f0?ooo`030000003oool0oooo
0140oooo000=0?ooo`030000003oool0oooo05/0oooo00<000000:O0j`2W`>/0I`2W`>/3000002h0
Yl3/1000000B0:O0k0030000002W`>`0Yl3/01`0Yl3/00@000000:O0j`2W`>/0Yl3[1@00000e0?oo
o`030000003oool0oooo0140oooo000=0?ooo`030000003oool0oooo05`0oooo00<000000:O0j`2W
`>/0H`2W`>/3000002h0Yl3/0`00000F0:O0k0030000002W`>`0Yl3/01d0Yl3/00@000000:O0j`2W
`>/0Yl3[1000000e0?ooo`030000003oool0oooo0140oooo000=0?ooo`030000003oool0oooo05d0
oooo00<000000:O0j`2W`>/0H02W`>/2000002h0Yl3/0`00000J0:O0k0030000002W`>`0Yl3/01d0
Yl3/00@000000:O0j`2W`>/0Yl3[1000000d0?ooo`030000003oool0oooo0140oooo000=0?ooo`03
0000003oool0oooo05h0oooo00<000000:O0j`2W`>/0G`2W`>/00`000000Yl3/0:O0k00Z0:O0k0<0
00007P2W`>`00`000000Yl3/0:O0k00M0:O0k0030000002W`>/0Yl3[00D00000<`3oool00`000000
oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030000002W`>/0Yl3[05l0Yl3[
00<000000:O0k02W`>`09@2W`>`400000280Yl3/00<000000:O0k02W`>`0702W`>`010000000Yl3[
0:O0j`2W`>/4000003<0oooo00<000000?ooo`3oool04@3oool000`0oooo00<000000?ooo`3oool0
H@3oool200000600Yl3[00<000000:O0k02W`>`08@2W`>`3000002L0Yl3/00<000000:O0k02W`>`0
702W`>`010000000Yl3[0:O0j`2W`>/4000003<0oooo00<000000?ooo`3oool0403oool000`0oooo
00<000000?ooo`3oool0H`3oool00`000000Yl3[0:O0j`1N0:O0j`030000002W`>`0Yl3/01d0Yl3/
0`00000Z0:O0k0030000002W`>`0Yl3/01d0Yl3/00<000000:O0j`2W`>/01@00000b0?ooo`030000
003oool0oooo0100oooo000<0?ooo`030000003oool0oooo06@0oooo00<000000:O0j`2W`>/0GP2W
`>/00`000000Yl3/0:O0k00I0:O0k0<00000;P2W`>`00`000000Yl3/0:O0k00M0:O0k0030000002W
`>/0Yl3[00D00000<@3oool00`000000oooo0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`1U
0?ooo`030000002W`>/0Yl3[05h0Yl3[00<000000:O0k02W`>`05@2W`>`300000380Yl3/00<00000
0:O0k02W`>`0702W`>`010000000Yl3[0:O0j`2W`>/400000340oooo00<000000?ooo`3oool0403o
ool000`0oooo00<000000?ooo`3oool0IP3oool00`000000Yl3[0:O0j`1N0:O0j`030000002W`>`0
Yl3/0100Yl3/1000000f0:O0k0030000002W`>`0Yl3/01`0Yl3/00@000000:O0j`2W`>/0Yl3[1000
000`0?ooo`030000003oool0oooo0100oooo000;0?ooo`030000003oool0oooo06P0oooo00<00000
0:O0j`2W`>/0GP2W`>/00`000000Yl3/0:O0k00<0:O0k0<00000>`2W`>`00`000000Yl3/0:O0k00L
0:O0k0030000002W`>/0Yl3[00D00000;`3oool00`000000oooo0?ooo`0@0?ooo`002`3oool00`00
0000oooo0?ooo`1Y0?ooo`030000002W`>/0Yl3[05h0Yl3[00<000000:O0k02W`>`0202W`>`30000
03h0Yl3/00<000000:O0k02W`>`07@2W`>`00`000000Yl3[0:O0j`05000002h0oooo00<000000?oo
o`3oool0403oool000/0oooo00<000000?ooo`3oool0JP3oool00`000000Yl3[0:O0j`1N0:O0j`03
0000002W`>`0Yl3/00@0Yl3/0`0000120:O0k0030000002W`>`0Yl3/01d0Yl3/00<000000:O0j`2W
`>/01000000_0?ooo`030000003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo06/0oooo
00<000000:O0j`2W`>/0GP2W`>/00`000000Yl3/00000003000004H0Yl3/00<000000:O0k02W`>`0
702W`>`010000000Yl3[0:O0j`2W`>/4000002h0oooo00<000000?ooo`3oool03`3oool000/0oooo
00<000000?ooo`3oool0K03oool00`000000Yl3[0:O0j`1L0:O0j`<00000B`2W`>`00`000000Yl3/
0:O0k00L0:O0k0030000002W`>/0Yl3[00D00000;@3oool00`000000oooo0?ooo`0?0?ooo`002`3o
ool00`000000oooo0?ooo`1]0?ooo`030000002W`>/0Yl3[05P0Yl3[0`0000030:O0j`030000002W
`>`0Yl3/04T0Yl3/00<000000:O0k02W`>`0702W`>`00`000000Yl3[0:O0j`05000002`0oooo00<0
00000?ooo`3oool03`3oool000X0oooo00<000000?ooo`3oool0K`3oool2000005D0Yl3[0`000007
0:O0j`030000002W`>`0Yl3/04T0Yl3/00<000000:O0k02W`>`0702W`>`7000002`0oooo00<00000
0?ooo`3oool03`3oool000X0oooo00<000000?ooo`3oool0L@3oool00`000000Yl3[0:O0j`1?0:O0
j`<000002`2W`>/00`000000Yl3/0:O0k0180:O0k0030000002W`>`0Yl3/01`0Yl3/1`00000/0?oo
o`030000003oool0oooo00l0oooo000:0?ooo`030000003oool0oooo0780oooo00<000000:O0j`2W
`>/0BP2W`>/4000000h0Yl3[00<000000:O0k02W`>`0B@2W`>`00`000000Yl3/0:O0k00L0:O0k0<0
0000;`3oool00`000000oooo0?ooo`0?0?ooo`002P3oool00`000000oooo0?ooo`1c0?ooo`030000
002W`>/0Yl3[04H0Yl3[0`00000C0:O0j`030000002W`>`0Yl3/04T0Yl3/00<000000:O0k02W`>`0
702W`>`00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00h0oooo000:0?ooo`030000003o
ool0oooo07@0oooo00<000000:O0j`2W`>/0@P2W`>/3000001L0Yl3[00<000000:O0k02W`>`0B@2W
`>`00`000000Yl3/0:O0k00L0:O0k0030000003oool0oooo02h0oooo00<000000?ooo`3oool03P3o
ool000X0oooo00<000000?ooo`3oool0M@3oool00`000000Yl3[0:O0j`0n0:O0j`<000006`2W`>/0
0`000000Yl3/0:O0k0190:O0k0030000002W`>`0Yl3/01/0Yl3/00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`1f0?ooo`030000002W`>/0Yl3[
03T0Yl3[1000000O0:O0j`030000002W`>`0Yl3/04P0Yl3/00<000000:O0k02W`>`0302W`>`40000
00`0Yl3/00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`002@3oool00`000000
oooo0?ooo`1h0?ooo`030000002W`>/0Yl3[03D0Yl3[0`00000T0:O0j`030000002W`>`0Yl3/04P0
Yl3/00<000000:O0k02W`>`0702W`>`00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0
oooo00090?ooo`030000003oool0oooo07T0oooo00<000000:O0j`2W`>/0<@2W`>/3000002P0Yl3[
00<000000:O0k02W`>`0B02W`>`00`000000Yl3/0:O0k00L0:O0k0030000003oool0oooo02/0oooo
00<000000?ooo`3oool03P3oool000T0oooo00<000000?ooo`3oool0NP3oool00`000000Yl3[0:O0
j`0]0:O0j`<00000;02W`>/00`000000Yl3/0:O0k0180:O0k0030000002W`>`0Yl3/01H0Yl3/0`00
000`0?ooo`030000003oool0oooo00h0oooo00090?ooo`030000003oool0oooo07/0oooo00<00000
0:O0j`2W`>/0:@2W`>/300000300Yl3[00<000000:O0k02W`>`0B02W`>`00`000000Yl3/0:O0k00A
0:O0k0@00000<`3oool00`000000oooo0?ooo`0>0?ooo`002@3oool00`000000oooo0?ooo`1l0?oo
o`030000002W`>/0Yl3[02@0Yl3[1000000d0:O0j`030000002W`>`0Yl3/04L0Yl3/00<000000:O0
k02W`>`03P2W`>`3000003P0oooo00<000000?ooo`3oool03@3oool000T0oooo00<000000?ooo`3o
ool0O@3oool200000240Yl3[0`00000i0:O0j`030000002W`>`0Yl3/04L0Yl3/00<000000:O0k02W
`>`02@2W`>`4000003/0oooo00<000000?ooo`3oool03@3oool000P0oooo00<000000?ooo`3oool0
P03oool00`000000Yl3[0:O0j`0K0:O0j`<00000?@2W`>/00`000000Yl3/0:O0k0170:O0k0030000
002W`>`0Yl3/00D0Yl3/0`00000o0?ooo`030000003oool0oooo00d0oooo00080?ooo`030000003o
ool0oooo0840oooo00<000000:O0j`2W`>/05`2W`>/300000440Yl3[00<000000:O0k02W`>`0A`2W
`>`010000000Yl3/0:O0k02W`>`300000480oooo00<000000?ooo`3oool03@3oool000P0oooo00<0
00000?ooo`3oool0PP3oool00`000000Yl3[0:O0j`0C0:O0j`<00000A@2W`>/00`000000Yl3/0:O0
k0160:O0k0@00000A@3oool00`000000oooo0?ooo`0=0?ooo`00203oool00`000000oooo0?ooo`23
0?ooo`030000002W`>/0Yl3[00h0Yl3[100000190:O0j`030000002W`>`0Yl3/0480Yl3/0`000000
0`3oool000000?ooo`160?ooo`030000003oool0oooo00d0oooo00080?ooo`030000003oool0oooo
08@0oooo00<000000:O0j`2W`>/02P2W`>/3000004h0Yl3[00<000000:O0k02W`>`0?@2W`>`40000
00D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`00203oool00`000000
oooo0?ooo`250?ooo`030000002W`>/0Yl3[00H0Yl3[0`00001A0:O0j`030000002W`>`0Yl3/03X0
Yl3/0`00000:0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0303oool000L0oooo
00<000000?ooo`3oool0Q`3oool00`000000Yl3[0:O0j`020:O0j`<00000E@2W`>/00`000000Yl3/
0:O0k00e0:O0k0@000003P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00`0oooo
00070?ooo`030000003oool0oooo08P0oooo1000001I0:O0j`030000002W`>`0Yl3/0340Yl3/0`00
000C0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0303oool000L0oooo00<00000
0?ooo`3oool0Q@3oool3000000030?ooo`000000Yl3[05/0Yl3[00<000000:O0k02W`>`0;02W`>`4
000001H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0<0?ooo`001`3oool00`00
0000oooo0?ooo`220?ooo`<000001@3oool00`000000Yl3[0:O0j`1J0:O0j`030000002W`>`0Yl3/
02P0Yl3/0`00000K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0303oool000L0
oooo00<000000?ooo`3oool0O`3oool3000000T0oooo0P00001K0:O0j`030000002W`>`0Yl3/02<0
Yl3/1000000O0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0303oool000L0oooo
00<000000?ooo`3oool0O03oool3000000h0oooo00<000000:O0j`2W`>/0F@2W`>/00`000000Yl3/
0:O0k00O0:O0k0<00000903oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo
00070?ooo`030000003oool0oooo07P0oooo1000000B0?ooo`030000002W`>/0Yl3[05T0Yl3[00<0
00000:O0k02W`>`06P2W`>`4000002P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0;0?ooo`001P3oool00`000000oooo0?ooo`1f0?ooo`<000005`3oool00`000000Yl3[0:O0j`1E
0:O0j`D00000602W`>`3000002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0;
0?ooo`001P3oool00`000000oooo0?ooo`1c0?ooo`<000006`3oool00`000000Yl3[0:O0j`1A0:O0
j`<000001@3oool00`000000Yl3/0:O0k00B0:O0k0<00000<03oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00/0oooo00060?ooo`030000003oool0oooo0700oooo0`00000O0?ooo`03
0000002W`>/0Yl3[04`0Yl3[100000090?ooo`030000002W`>`0Yl3/00d0Yl3/1000000d0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool02`3oool000H0oooo00<000000?ooo`3oool0
K03oool4000002<0oooo00<000000:O0j`2W`>/0B02W`>/3000000h0oooo00<000000:O0k02W`>`0
2@2W`>`3000003T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0;0?ooo`001P3o
ool00`000000oooo0?ooo`1Y0?ooo`<00000:03oool00`000000Yl3[0:O0j`140:O0j`<000004P3o
ool00`000000Yl3/0:O0k0040:O0k0@00000?@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00/0oooo00060?ooo`030000003oool0oooo06H0oooo0`00000/0?ooo`030000002W`>/0
Yl3[03l0Yl3[1000000F0?ooo`030000002W`>`0Yl3/00<00000@@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00/0oooo00050?ooo`030000003oool0oooo06@0oooo0`00000`0?oo
o`030000002W`>/0Yl3[03/0Yl3[0`00000K0?ooo`800000A@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00/0oooo00050?ooo`030000003oool0oooo0640oooo0`00000d0?ooo`03
0000002W`>/0Yl3[03H0Yl3[1000001V0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool02P3oool000D0oooo00<000000?ooo`3oool0G@3oool4000003P0oooo00<000000:O0j`2W`>/0
<P2W`>/3000006/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0:0?ooo`001@3o
ool00`000000oooo0?ooo`1J0?ooo`<00000?@3oool2000002h0Yl3[1000001_0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool02P3oool000D0oooo00<000000?ooo`3oool0E`3oool3
00000440oooo0P00000Z0:O0j`<00000M03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00X0oooo00050?ooo`030000003oool0oooo05@0oooo0`0000140?ooo`030000003oool00000
02D0Yl3[1000001g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02P3oool000@0
oooo00<000000?ooo`3oool0DP3oool3000004L0oooo00@000000?ooo`3oool000008@2W`>/30000
07`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0:0?ooo`00103oool00`000000
oooo0?ooo`1>0?ooo`@00000BP3oool01@000000oooo0?ooo`3oool0000001`0Yl3[100000200?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool000@0oooo00<000000?ooo`3o
ool0B`3oool3000004h0oooo00<000000?ooo`3oool00P3oool00`000000Yl3[0:O0j`0F0:O0j`<0
0000Q@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo00040?ooo`030000
003oool0oooo04P0oooo0`00001A0?ooo`030000003oool0oooo00<0oooo00<000000:O0j`2W`>/0
4P2W`>/3000008T0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`090?ooo`00103o
ool00`000000oooo0?ooo`150?ooo`<00000E03oool00`000000oooo0?ooo`040?ooo`030000002W
`>/0Yl3[00d0Yl3[1000002<0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02@3o
ool000@0oooo00<000000?ooo`3oool0@@3oool4000005L0oooo00<000000?ooo`3oool01@3oool0
0`000000Yl3[0:O0j`090:O0j`<00000T@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo00T0oooo00040?ooo`030000003oool0oooo03h0oooo0`00001K0?ooo`030000003oool0oooo
00H0oooo00<000000:O0j`2W`>/0102W`>/4000009D0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`090?ooo`000`3oool00`000000oooo0?ooo`0l0?ooo`<00000GP3oool00`000000
oooo0?ooo`070?ooo`030000002W`>/0Yl3[00<00000VP3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00T0oooo00030?ooo`030000003oool0oooo03T0oooo0`00001Q0?ooo`030000
003oool0oooo00P0oooo0P00002N0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
2@3oool000<0oooo00<000000?ooo`3oool0=P3oool3000006@0oooo00<000000?ooo`3oool0Z03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo00030?ooo`030000003oool0
oooo0380oooo1000001W0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`080?ooo`000`3oool00`000000oooo0?ooo`0_0?ooo`<00000J`3oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0203oool000<0
oooo00<000000?ooo`3oool0;03oool3000006d0oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00020?ooo`030000003oool0oooo02X0oooo
0`00001`0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`080?ooo`000P3oool00`000000oooo0?ooo`0V0?ooo`@00000L`3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0203oool00080oooo00<00000
0?ooo`3oool08`3oool3000007L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00P0oooo00020?ooo`030000003oool0oooo0200oooo0`00001j0?oo
o`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?oo
o`000P3oool00`000000oooo0?ooo`0M0?ooo`<00000O@3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool01`3oool00080oooo00<000000?ooo`3oool0
6P3oool300000800oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00L0oooo00000`3oool000000?ooo`0H0?ooo`@00000P`3oool00`000000oooo0?oo
o`2a0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool000030?ooo`000000
oooo01D0oooo0`0000270?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`070?ooo`0000<0oooo0000003oool04P3oool3000008X0oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo00000`3oool0
00000?ooo`0?0?ooo`<00000S@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool01`3oool000030?ooo`000000oooo00/0oooo1000002@0?ooo`030000
003oool0oooo0;D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`0000<0
oooo0000003oool0203oool3000009@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00H0oooo00000`3oool000000?ooo`050?ooo`<00000U`3oool0
0`000000oooo0?ooo`2f0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool0
00030000003oool0oooo0080oooo0`00002J0?ooo`030000003oool0oooo0;L0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`060?ooo`0000<000000?ooo`0000000P00002M0?ooo`03
0000003oool0oooo0;P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`00
0P00002P0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`060?ooo`000P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0;T0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`000`3oool2000009d0oooo00<00000
0?ooo`3oool0^P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00050?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0_03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo00070?ooo`800000
V@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
1@3oool000T0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01@3oool000X0oooo0P00002F0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`050?ooo`003@3oool2000009<0oooo00<000000?ooo`3oool0`03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo
000@0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00@0oooo000A0?ooo`800000SP3oool00`000000oooo0?ooo`33
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?oo
o`3oool0R`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0103oool001@0oooo0P00002;0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`040?ooo`005P3oool00`000000oooo0?ooo`280?ooo`030000
003oool0oooo0<H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`005`3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`040?ooo`00603oool2000008L0oooo00<000000?ooo`3oool0a`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo000J0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00<0oooo000K0?ooo`800000Q03oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool00`3oool001d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`3:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool001h0oooo0P00
00210?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`030?ooo`00803oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0</0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?oo
o`008P3oool2000007d0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00<0oooo000T0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo000U0?ooo`800000NP3o
ool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3o
ool002L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool002P0oooo0P00001g0?ooo`030000003oool0oooo
0=00oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`00:P3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`00:`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`00;03oool2000007<0oooo00<0
00000?ooo`3oool0d`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo000^
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0040oooo000_0?ooo`800000L03oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00@3oool00380oooo0P00001]0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`010?ooo`00=03oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0=L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`010?ooo`00=@3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`010?ooo`00=P3oool2000006T0oooo00<000000?ooo`3oool0f03oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040
oooo000i0?ooo`800000IP3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00T0oooo
0@0000010?ooo`40oooo000k0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0g03o
ool00`000000oooo0?ooo`080?ooo`4000000@3oool10?ooo`00?03oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool01`3oool100000040oooo0@3oool0
03d0oooo0P00001Q0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool01`3oool10000
0040oooo0@3oool003l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo00H0oooo0@0000010?ooo`40oooo00100?ooo`800000GP3oool00`000000oooo
0?ooo`3O0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo00120?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`040?ooo`4000000@3o
ool10?ooo`00@`3oool2000005/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`04
0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo00@0oooo0@0000010?ooo`00AP3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool00`3oool100000040oooo00170?ooo`800000
E`3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00B@3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0>@0oooo00D000000?ooo`3oool0oooo
000000010?ooo`00BP3oool2000005@0oooo00<000000?ooo`3oool0i@3oool010000000oooo0?oo
o`0000010?ooo`00C03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0>D0oooo00@0
00000?ooo`3oool000000@3oool004d0oooo0P00001A0?ooo`030000003oool0oooo0>H0oooo00<0
00000?ooo`3oool00@00000004l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3W
0?ooo`4000000@3oool100000000D03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
0>P0oooo0P0000000540oooo0P00001=0?ooo`030000003oool0oooo0>L0oooo0`00000005<0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3R0?ooo`D000000`3oool005@0oooo0P00
001:0?ooo`030000003oool0oooo0=h0oooo100000080?ooo`00EP3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo0=X0oooo1000000<0?ooo`00E`3oool2000004L0oooo00<000000?oo
o`3oool0e@3oool500000100oooo001I0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0d@3oool4000001D0oooo001J0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
c03oool5000001T0oooo001K0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@000007P3o
ool005d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`340?ooo`@000008P3oool0
05h0oooo0P0000100?ooo`030000003oool0oooo0;l0oooo1@00000V0?ooo`00H03oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0;/0oooo1000000[0?ooo`00H@3oool2000003d0oooo
00<000000?ooo`3oool0]P3oool5000002l0oooo001S0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0/`3oool4000003@0oooo001T0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0[P3oool5000003P0oooo001U0?ooo`800000>03oool00`000000oooo0?ooo`2Z0?oo
o`@00000?@3oool006L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2V0?ooo`@0
0000@@3oool006P0oooo0P00000e0?ooo`030000003oool0oooo0:40oooo1@0000150?ooo`00JP3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo09d0oooo1000001:0?ooo`00J`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo09P0oooo1@00001>0?ooo`00K03oool20000
0340oooo00<000000?ooo`3oool0U03oool4000005<0oooo001^0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0T03oool4000005L0oooo001_0?ooo`800000;P3oool00`000000oooo
0?ooo`2;0?ooo`D00000F`3oool00740oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`270?ooo`@00000H03oool00780oooo0P00000[0?ooo`030000003oool0oooo0880oooo1@00001T
0?ooo`00M03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07h0oooo1000001Y0?oo
o`00M@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07X0oooo1000001]0?ooo`00
MP3oool2000002L0oooo00<000000?ooo`3oool0M@3oool500000740oooo001h0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0L@3oool4000007H0oooo001i0?ooo`800000903oool0
0`000000oooo0?ooo`1/0?ooo`D00000NP3oool007/0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1X0?ooo`@00000O`3oool007`0oooo0P00000Q0?ooo`030000003oool0oooo06@0
oooo100000230?ooo`00OP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05l0oooo
1@0000270?ooo`00O`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05/0oooo1000
002<0?ooo`00P03oool2000001d0oooo00<000000?ooo`3oool0EP3oool500000900oooo00220?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0DP3oool4000009D0oooo00230?ooo`80
00006P3oool00`000000oooo0?ooo`1>0?ooo`@00000V@3oool008D0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`190?ooo`D00000W@3oool008H0oooo0P00000G0?ooo`030000003o
ool0oooo04D0oooo1000002R0?ooo`00R03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0400oooo1@00002V0?ooo`00R@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03`0oooo1000002[0?ooo`00RP3oool2000001<0oooo00<000000?ooo`3oool0=`3oool500000:l0
oooo002<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=03oool400000;@0oooo
002=0?ooo`8000003`3oool00`000000oooo0?ooo`0`0?ooo`@00000^03oool008l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`D00000_03oool00900oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`@00000`@3oool00940oooo0P00000;0?ooo`03
0000003oool0oooo0280oooo1@0000350?ooo`00T`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01h0oooo1000003:0?ooo`00U03oool2000000P0oooo00<000000?ooo`3oool06P3o
ool400000<h0oooo002F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool5
00000=80oooo002G0?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`@00000e`3oool009T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`D00000f`3oool009X0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`@00000h03oool009/0oooo0P0000000`3oool00000
0?ooo`050?ooo`@00000i03oool009d0oooo0P0000000`3oool000000000000300000>P0oooo002N
0?ooo`800000k@3oool00001\
\>"],
  ImageRangeCache->{{{0, 396.875}, {430.812, 0}} -> {0.0486402, -9.71899*^-6, \
0.00324126, 0.00324126}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.84058 .63826 m .44057 .81854 L .18972 .52389 L p .706 .713 .853 r

F P

0 g

s

.8448 .65348 m .63798 .74624 L .5281 .59833 L p .706 .714 .855 r

F P

0 g

s

.18972 .52389 m .62874 .30173 L .84058 .63826 L p .706 .713 .853 r

F P

0 g

s

.01 w

.8174 .64871 m

.84058 .63826 L

s

.5 Mabswid

.5281 .59833 m .745 .49549 L .8448 .65348 L p .706 .714 .855 r

F P

0 g

s

.01 w

.74135 .48063 m

.84058 .63826 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

OGoo00<007ooOol03Goo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00

Oomoo`1jOol200000e[K001oo`0=Ool00`00Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo

015oo`03001oogoo07Moo`8000=Jf`03001oogoo00aoo`03001oogoo02]oo`03001oogoo029oo`00

57oo00<007ooOol04Woo00<007ooOol0M7oo0P001U[K00<007ooOol02goo00<007ooOol0:goo00<0

07ooOol08Woo000DOol00`00Oomoo`0COol00`00Oomoo`1aOol20009F]/00`00Oomoo`0:Ool00`00

Oomoo`0/Ool00`00Oomoo`0QOol001Aoo`03001oogoo01Aoo`03001oogoo06ioo`8000]Jf`03001o

ogoo00Yoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<007ooOol05Goo00<007ooOol0Jgoo

0P003U[K00<007ooOol02Goo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0FOol0

0`00Oomoo`1XOol2000@F]/00`00Oomoo`09Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03

001oogoo01Moo`03001oogoo06Ioo`8001=Jf`03001oogoo00Qoo`03001oogoo02ioo`03001oogoo

01moo`004goo00<007ooOol067oo00<007ooOol0Hgoo0P005U[K00<007ooOol01goo00<007ooOol0

;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`1POol2000HF]/00`00Oomoo`07

Ool00`00Oomoo`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo05eoo`8001]J

f`03001oogoo00Ioo`03001oogoo031oo`03001oogoo01eoo`004goo00<007ooOol06goo00<007oo

Ool0FWoo0P007U[K00<007ooOol01Goo00<007ooOol0<Goo00<007ooOol077oo000COol00`00Oomo

o`0LOol00`00Oomoo`1GOol2000PF]/00`00Oomoo`05Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0

019oo`03001oogoo01ioo`03001oogoo05Aoo`8002=Jf`03001oogoo00Aoo`03001oogoo039oo`03

001oogoo01]oo`004Woo00<007ooOol07goo00<007ooOol0DGoo0P009E[K00<007ooOol017oo00<0

07ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol00`00Oomoo`1>Ool2000XF]/00`00

Oomoo`04Ool00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo04]o

o`8002]Jf`03001oogoo00=oo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo

00<007ooOol0B7oo0P00;E[K00<007ooOol00goo00<007ooOol0=7oo00<007ooOol067oo000BOol0

0`00Oomoo`0SOol00`00Oomoo`15Ool2000`F]/00`00Oomoo`02Ool00`00Oomoo`0dOol00`00Oomo

o`0HOol0019oo`03001oogoo02Aoo`03001oogoo049oo`8003=Jf`05001oogooOol0000gOol00`00

Oomoo`0GOol0015oo`03001oogoo02Ioo`03001oogoo03moo`8003EJf`05001oogooOol0000gOol0

0`00Oomoo`0GOol0015oo`03001oogoo02Moo`03001oogoo03aoo`8003QJf`04001oogoo000hOol0

0`00Oomoo`0FOol0015oo`03001oogoo02Qoo`03001oogoo03Uoo`8003YJf`04001oogoo000iOol0

0`00Oomoo`0EOol0015oo`03001oogoo02Uoo`03001oogoo03Ioo`8003eJf`03001oo`0003Uoo`03

001oogoo01Eoo`004Goo00<007ooOol0:Woo00<007ooOol0<goo0P00@5[K0P00>Woo00<007ooOol0

57oo000AOol00`00Oomoo`0[Ool00`00Oomoo`0`Ool20012F]/2000kOol00`00Oomoo`0COol0011o

o`03001oogoo02eoo`03001oogoo02eoo`8004EJf`03001oogoo03Uoo`03001oogoo01=oo`0047oo

00<007ooOol0;Woo00<007ooOol0:Woo0P00Ae[K0P00>goo00<007ooOol04Woo000@Ool00`00Oomo

o`0_Ool00`00Oomoo`0XOol00`00F]]Jf`17F]/2000kOol00`00Oomoo`0BOol0011oo`03001oogoo

031oo`03001oogoo02Eoo`8004YJf`03001Jf`0003Yoo`8001=oo`0047oo00<007ooOol0<Goo00<0

07ooOol08Woo0P00C5[K00@005[KF]/003Ioo`<00003Ool007oo019oo`0047oo00<007ooOol0<Woo

00<007ooOol07goo0P00CU[K00@005[KF]/003=oo`<000Aoo`03001oogoo015oo`0047oo00<007oo

Ool0<goo00<007ooOol077oo0P00DE[K00@005[KF]/002moo`<000Moo`03001oogoo015oo`003goo

00<007ooOol0=Goo00<007ooOol06Goo0P00De[K00@005[KF]/002aoo`<000]oo`03001oogoo011o

o`003goo00<007ooOol0=Woo00<007ooOol05Woo0P00EE[K00D005[KF]]Jf`0002Qoo`<000ioo`03

001oogoo011oo`003goo00<007ooOol0=goo00<007ooOol04goo0P00Ee[K00<005[KF]/00U[K00<0

07ooOol08Woo0`004Goo00<007ooOol047oo000?Ool00`00Oomoo`0hOol00`00Oomoo`0@Ool2001I

F]/00`00F]]Jf`02F]/00`00Oomoo`0NOol4000DOol00`00Oomoo`0@Ool000moo`03001oogoo03Uo

o`03001oogoo00eoo`8005]Jf`03001Jfe[K00=Jf`03001oogoo01Yoo`<001Qoo`03001oogoo011o

o`003goo00<007ooOol0>Woo00<007ooOol02Woo0P00GE[K00<005[KF]/015[K00<007ooOol05Woo

0`006goo00<007ooOol047oo000>Ool00`00Oomoo`0lOol00`00Oomoo`07Ool2001OF]/00`00F]]J

f`04F]/00`00Oomoo`0COol3000NOol00`00Oomoo`0@Ool000ioo`03001oogoo03eoo`03001oogoo

00Aoo`80065Jf`03001Jfe[K00EJf`03001oogoo00moo`<0025oo`03001oogoo011oo`003Woo00<0

07ooOol0?Woo00@007ooOomoo`8006=Jf`03001Jfe[K00EJf`03001oogoo00aoo`<002Eoo`03001o

ogoo00moo`003Woo00<007ooOol0?goo0`00IE[K00<005[KF]/01U[K00<007ooOol027oo0`00:7oo

00<007ooOol03goo000>Ool00`00Oomoo`0nOol2001WF]/00`00F]]Jf`07F]/00`00Oomoo`04Ool3

000[Ool00`00Oomoo`0?Ool000ioo`03001oogoo03aoo`8006UJf`03001Jfe[K00MJf`04001oogoo

Ool3000^Ool00`00Oomoo`0?Ool000ioo`03001oogoo03Yoo`8006]Jf`03001Jfe[K00QJf`<0035o

o`03001oogoo00moo`003Goo00<007ooOol0>Goo0P00KE[K00<005[KF]/025[K0P00<Woo00<007oo

Ool03goo000=Ool00`00Oomoo`0gOol2001_F]/00`00F]]Jf`08F]/2000bOol00`00Oomoo`0?Ool0

00eoo`03001oogoo03Eoo`80075Jf`03001Jfe[K00QJf`<0039oo`03001oogoo00ioo`003Goo00<0

07ooOol0<goo0P00M5[K00<005[KF]/025[K0P00<Woo00<007ooOol03Woo000=Ool00`00Oomoo`0a

Ool2001fF]/00`00F]]Jf`09F]/2000aOol00`00Oomoo`0>Ool000eoo`03001oogoo02moo`8007QJ

f`03001Jfe[K00MJf`D0031oo`03001oogoo00ioo`0037oo00<007ooOol0;Woo0P00NU[K00<005[K

F]/01E[K0P000U[K0`00<7oo00<007ooOol03Woo000<Ool00`00Oomoo`0/Ool2001lF]/00`00F]]J

f`03F]/20004F]/01000F]/00000;goo00<007ooOol03Woo000<Ool00`00Oomoo`0ZOol2001nF]/0

1000F]]Jfe[K0P001e[K1000;Woo00<007ooOol03Woo000<Ool00`00Oomoo`0XOol20020F]/01000

F]/000002U[K0`00;goo00<007ooOol03Goo000<Ool00`00Oomoo`0VOol20022F]/2000<F]/01000

F]/00000;Woo00<007ooOol03Goo000<Ool00`00Oomoo`0TOol20022F]/3000>F]/3000^Ool00`00

Oomoo`0=Ool000]oo`03001oogoo02Aoo`03001Jfe[K081Jf`80009Jf`03001Jfe[K00eJf`<002eo

o`03001oogoo00eoo`002goo00<007ooOol09Goo00<005[KF]/0OE[K0P0015[K00<005[KF]/03E[K

00@005[K000002aoo`03001oogoo00eoo`002goo00<007ooOol09Woo00<005[KF]/0NE[K0`001U[K

00<005[KF]/03U[K0`00;7oo00<007ooOol03Goo000;Ool00`00Oomoo`0WOol00`00F]]Jf`1fF]/2

0009F]/00`00F]]Jf`0?F]/3000[Ool00`00Oomoo`0=Ool000]oo`03001oogoo02Moo`03001Jfe[K

07AJf`8000]Jf`03001Jfe[K00mJf`04001Jf`00000ZOol00`00Oomoo`0=Ool000]oo`03001oogoo

02Qoo`03001Jfe[K075Jf`8000eJf`03001Jfe[K011Jf`<002]oo`03001oogoo00aoo`002goo00<0

07ooOol0:Goo00<005[KF]/0KU[K0P003e[K00<005[KF]/04E[K0`00:Woo00<007ooOol037oo000:

Ool00`00Oomoo`0[Ool00`00F]]Jf`1[F]/2000AF]/00`00F]]Jf`0AF]/01000F]/00000:Goo00<0

07ooOol037oo000:Ool00`00Oomoo`0/Ool00`00F]]Jf`1XF]/2000DF]/00`00F]]Jf`0AF]/3000Y

Ool00`00Oomoo`0<Ool000Yoo`03001oogoo02eoo`03001Jfe[K06EJf`8001IJf`03001Jfe[K019J

f`<002Qoo`03001oogoo00aoo`002Woo00<007ooOol0;Goo00<005[KF]/0He[K0P0065[K00<005[K

F]/04U[K0`00:7oo00<007ooOol037oo000:Ool00`00Oomoo`0^Ool00`00F]]Jf`1OF]/3000JF]/0

0`00F]]Jf`0CF]/3000WOol00`00Oomoo`0<Ool000Yoo`03001oogoo02moo`03001Jfe[K05aJf`80

01eJf`03001Jfe[K01AJf`<002Moo`03001oogoo00]oo`002Goo00<007ooOol0<Goo00<005[KF]/0

FE[K0P007e[K00<005[KF]/055[K0`009goo00<007ooOol02goo0009Ool00`00Oomoo`0bOol00`00

F]]Jf`1FF]/2000QF]/00`00F]]Jf`0EF]/3000VOol00`00Oomoo`0;Ool000Uoo`03001oogoo03=o

o`03001Jfe[K05=Jf`8002=Jf`03001Jfe[K01EJf`04001Jf`00000UOol00`00Oomoo`0;Ool000Uo

o`03001oogoo03Aoo`03001Jfe[K051Jf`8002AJf`8001QJf`<002Eoo`03001oogoo00]oo`002Goo

00<007ooOol0=7oo00<005[KF]/0CU[K0P008e[K0`000U[K00<005[KF]/05U[K0`0097oo00<007oo

Ool02goo0009Ool00`00Oomoo`0eOol00`00F]]Jf`1;F]/2000QF]/40006F]/00`00F]]Jf`0EF]/0

0`00F]/0000TOol00`00Oomoo`0;Ool000Uoo`03001oogoo03Ioo`03001Jfe[K04QJf`80021Jf`<0

00YJf`03001Jfe[K01IJf`<002=oo`03001oogoo00]oo`0027oo00<007ooOol0>7oo00<005[KF]/0

AE[K0P007e[K0`003U[K00<005[KF]/05U[K0`008goo00<007ooOol02Woo0008Ool00`00Oomoo`0i

Ool00`00F]]Jf`15F]/00`00F]]Jf`0JF]/3000BF]/00`00F]]Jf`0EF]/00`00F]/0000SOol00`00

Oomoo`0:Ool000Qoo`03001oogoo03Yoo`03001Jfe[K04AJf`03001Jfe[K01MJf`<001IJf`03001J

fe[K01EJf`<0029oo`03001oogoo00Yoo`0027oo00<007ooOol0>Woo00<005[KF]/0AE[K00<005[K

F]/04U[K10006U[K00<005[KF]/05E[K0`008Goo00<007ooOol02Woo0008Ool00`00Oomoo`0kOol0

0`00F]]Jf`15F]/00`00F]]Jf`0>F]/3000NF]/00`00F]]Jf`0EF]/00`00F]/0000QOol00`00Oomo

o`0:Ool000Qoo`03001oogoo03aoo`03001Jfe[K04EJf`03001Jfe[K00YJf`<0029Jf`03001Jfe[K

01EJf`<0021oo`03001oogoo00Yoo`001goo00<007ooOol0?Woo00<005[KF]/0A5[K00<005[KF]/0

1e[K0`009U[K00<005[KF]/05E[K0`007goo00<007ooOol02Woo0007Ool00`00Oomoo`0oOol00`00

F]]Jf`14F]/00`00F]]Jf`03F]/3000ZF]/00`00F]]Jf`0DF]/00`00F]/0000POol00`00Oomoo`09

Ool000Moo`03001oogoo041oo`03001Jfe[K04AJf`D002iJf`03001Jfe[K01AJf`<001moo`03001o

ogoo00Uoo`001goo00<007ooOol0@Goo00<005[KF]/0@E[K1000<U[K00<005[KF]/055[K0`007Woo

00<007ooOol02Goo0007Ool00`00Oomoo`11Ool00`00F]]Jf`0nF]/30003F]/00`00F]]Jf`0`F]/0

0`00F]]Jf`0DF]/4000MOol00`00Oomoo`09Ool000Moo`03001oogoo049oo`03001Jfe[K03YJf`<0

00MJf`03001Jfe[K031Jf`03001Jfe[K01AJf`8001ioo`03001oogoo00Uoo`001goo00<007ooOol0

@goo00<005[KF]/0=U[K0`002e[K00<005[KF]/0<5[K00<005[KF]/055[K00<007ooOol077oo00<0

07ooOol02Goo0006Ool00`00Oomoo`15Ool00`00F]]Jf`0aF]/4000?F]/00`00F]]Jf`0`F]/00`00

F]]Jf`0<F]/20005F]/00`00Oomoo`0LOol00`00Oomoo`09Ool000Ioo`03001oogoo04Ioo`03001J

fe[K02eJf`<001=Jf`03001Jfe[K035Jf`03001Jfe[K00aJf`03001Jfe[K00=Jf`8001eoo`03001o

ogoo00Uoo`001Woo00<007ooOol0Agoo00<005[KF]/0:E[K0`005e[K00<005[KF]/0<5[K00<005[K

F]/045[K0P0087oo00<007ooOol027oo0006Ool00`00Oomoo`17Ool00`00F]]Jf`0VF]/3000KF]/0

0`00F]]Jf`0`F]/00`00F]]Jf`0=F]/2000ROol00`00Oomoo`08Ool000Ioo`03001oogoo04Qoo`03

001Jfe[K029Jf`<001mJf`03001Jfe[K031Jf`03001Jfe[K00YJf`8002Aoo`03001oogoo00Qoo`00

1Woo00<007ooOol0BGoo00<005[KF]/07E[K10008U[K00<005[KF]/0<E[K00<005[KF]/01e[K0P00

9Woo00<007ooOol027oo0005Ool00`00Oomoo`1;Ool00`00F]]Jf`0IF]/3000WF]/00`00F]]Jf`0a

F]/00`00F]]Jf`03F]/3000XOol00`00Oomoo`08Ool000Eoo`03001oogoo04aoo`03001Jfe[K01EJ

f`<002]Jf`03001Jfe[K031Jf`04001Jfe[KF]/2000[Ool00`00Oomoo`08Ool000Eoo`03001oogoo

04eoo`03001Jfe[K015Jf`<002mJf`03001Jfe[K031Jf`<002eoo`03001oogoo00Qoo`001Goo00<0

07ooOol0CWoo00<005[KF]/03E[K0`00<U[K00<005[KF]/0;e[K0`00;goo00<007ooOol01goo0005

Ool00`00Oomoo`1>Ool00`00F]]Jf`09F]/4000fF]/00`00F]]Jf`0/F]/20003Ool00`00Oomoo`0/

Ool00`00Oomoo`07Ool000Eoo`03001oogoo04moo`03001Jfe[K00EJf`<003]Jf`03001Jfe[K02QJ

f`<000Ioo`03001oogoo02]oo`03001oogoo00Moo`001Goo00<007ooOol0D7oo00@005[KF]]Jf`<0

03mJf`03001Jfe[K02EJf`8000Yoo`03001oogoo02Yoo`03001oogoo00Moo`0017oo00<007ooOol0

DWoo0`00@U[K00<005[KF]/08e[K0P0037oo00<007ooOol0:Woo00<007ooOol01goo0004Ool00`00

Oomoo`1>Ool400000goo001Jf`13F]/00`00F]]Jf`0PF]/2000?Ool00`00Oomoo`0YOol00`00Oomo

o`07Ool000Aoo`03001oogoo04]oo`<000Ioo`03001Jfe[K049Jf`03001Jfe[K01eJf`80019oo`03

001oogoo02Qoo`03001oogoo00Moo`0017oo00<007ooOol0B7oo0`002Goo00<005[KF]/0@e[K00<0

05[KF]/06E[K0`005Goo00<007ooOol0:7oo00<007ooOol01Woo0004Ool00`00Oomoo`15Ool3000=

Ool00`00F]]Jf`12F]/00`00F]]Jf`0GF]/2000IOol00`00Oomoo`0WOol00`00Oomoo`06Ool000Ao

o`03001oogoo049oo`<0015oo`03001Jfe[K049Jf`03001Jfe[K01AJf`8001]oo`03001oogoo02Mo

o`03001oogoo00Ioo`000goo00<007ooOol0?goo10005Goo00<005[KF]/0@U[K00<005[KF]/04E[K

0P007Woo00<007ooOol09Woo00<007ooOol01Woo0003Ool00`00Oomoo`0lOol3000JOol00`00F]]J

f`12F]/00`00F]]Jf`0>F]/2000QOol00`00Oomoo`0UOol00`00Oomoo`06Ool000=oo`03001oogoo

03Uoo`<001ioo`03001Jfe[K045Jf`03001Jfe[K00]Jf`<002Aoo`03001oogoo02Aoo`03001oogoo

00Ioo`000goo00<007ooOol0=Woo0`008Woo00<005[KF]/0@E[K00<005[KF]/025[K0P00:7oo00<0

07ooOol08goo00<007ooOol01Woo0003Ool00`00Oomoo`0cOol3000UOol00`00F]]Jf`10F]/30007

F]/2000ZOol00`00Oomoo`0SOol00`00Oomoo`06Ool000=oo`03001oogoo02moo`@002Uoo`03001J

fe[K03eJf`8000=oo`03001Jfe[K009Jf`8002eoo`03001oogoo02=oo`03001oogoo00Eoo`000Woo

00<007ooOol0;Goo0`00;Woo00<005[KF]/0>U[K0P001Goo00<005[KF]/00P00<7oo00<007ooOol0

8Woo00<007ooOol01Goo0002Ool00`00Oomoo`0ZOol3000bOol00`00F]]Jf`0fF]/30008Ool2000c

Ool00`00Oomoo`0QOol00`00Oomoo`05Ool0009oo`03001oogoo02Moo`<003Ioo`03001Jfe[K03=J

f`80045oo`03001oogoo021oo`03001oogoo00Eoo`000Woo00<007ooOol097oo0`00>Woo00<005[K

F]/0<5[K0P00A7oo00<007ooOol07goo00<007ooOol01Goo0002Ool00`00Oomoo`0POol4000mOol0

0`00F]]Jf`0^F]/20016Ool00`00Oomoo`0OOol00`00Oomoo`05Ool0009oo`03001oogoo01eoo`<0

049oo`03001Jfe[K02]Jf`8004Uoo`03001oogoo01ioo`03001oogoo00Eoo`000Woo00<007ooOol0

6Woo0`00AWoo00<005[KF]/09e[K0`00C7oo00<007ooOol07Woo00<007ooOol017oo00000goo001o

o`0IOol3001:Ool00`00F]]Jf`0TF]/2001@Ool00`00Oomoo`0MOol00`00Oomoo`04Ool00003Ool0

07oo01Ioo`<004ioo`03001Jfe[K025Jf`8005=oo`03001oogoo01aoo`03001oogoo00Aoo`0000=o

o`00Ool04Woo1000DWoo00<005[KF]/07U[K0P00EGoo00<007ooOol077oo00<007ooOol017oo0000

0goo001oo`0?Ool3001GOol00`00F]]Jf`0JF]/3001HOol00`00Oomoo`0KOol00`00Oomoo`04Ool0

0003Ool007oo00aoo`<005Yoo`03001Jfe[K01QJf`8005aoo`03001oogoo01Yoo`03001oogoo00Ao

o`0000=oo`00Ool02Goo0`00GGoo0P005e[K0P00Ggoo00<007ooOol06Goo00<007ooOol017oo0000

0`00Oomoo`06Ool3001POol00`00Ool0000DF]/2001ROol00`00Oomoo`0HOol00`00Oomoo`04Ool0

0003001oogoo009oo`@006=oo`04001oogoo000AF]/2001TOol00`00Oomoo`0IOol00`00Oomoo`03

Ool00003001oo`00008006Moo`05001oogooOol0000=F]/3001WOol00`00Oomoo`0HOol00`00Oomo

o`03Ool0008006Yoo`03001oogoo009oo`03001Jfe[K00QJf`8006]oo`03001oogoo01Moo`03001o

ogoo00=oo`0000=oo`000000JGoo00<007ooOol00Woo00<005[KF]/01U[K0P00KWoo00<007ooOol0

5Woo00<007ooOol00goo0003Ool00`00Oomoo`1VOol00`00Oomoo`03Ool00`00F]]Jf`03F]/2001a

Ool00`00Oomoo`0EOol00`00Oomoo`03Ool000Aoo`03001oogoo06Eoo`03001oogoo00Aoo`03001J

fe[K008007Aoo`03001oogoo01Aoo`03001oogoo00=oo`001Goo0P00IGoo00<007ooOol01Goo0P00

MWoo00<007ooOol057oo00<007ooOol00goo0007Ool00`00Oomoo`1ROol00`00Oomoo`1nOol00`00

Oomoo`0DOol00`00Oomoo`02Ool000Qoo`80069oo`03001oogoo07moo`03001oogoo01=oo`03001o

ogoo009oo`002Woo00<007ooOol0Ggoo00<007ooOol0P7oo00<007ooOol04Woo00<007ooOol00Woo

000;Ool2001NOol00`00Oomoo`22Ool00`00Oomoo`0AOol00`00Oomoo`02Ool000eoo`03001oogoo

05]oo`03001oogoo089oo`03001oogoo015oo`03001oogoo009oo`003Woo00<007ooOol0FWoo00<0

07ooOol0Pgoo00<007ooOol047oo00<007ooOol00Woo000?Ool2001JOol00`00Oomoo`24Ool00`00

Oomoo`0?Ool00`00Oomoo`02Ool0015oo`03001oogoo05Moo`03001oogoo08Eoo`03001oogoo00io

o`03001oogoo009oo`004Woo0P00Egoo00<007ooOol0QWoo00<007ooOol03Woo00<007ooOol00Goo

000DOol00`00Oomoo`1DOol00`00Oomoo`26Ool00`00Oomoo`0>Ool00`00Oomoo`01Ool001Eoo`03

001oogoo05=oo`03001oogoo08Moo`03001oogoo00eoo`03001oogoo005oo`005Woo0P00Dgoo00<0

07ooOol0R7oo00<007ooOol037oo00<007ooOol00Goo000HOol00`00Oomoo`1@Ool00`00Oomoo`29

Ool00`00Oomoo`0;Ool00`00Oomoo`01Ool001Uoo`80051oo`03001oogoo08Yoo`03001oogoo00Yo

o`03001oogoo005oo`006goo00<007ooOol0CGoo00<007ooOol0Rgoo00<007ooOol02Goo00<007oo

Ool00Goo000LOol2001=Ool00`00Oomoo`2;Ool00`00Oomoo`0:Ool10001Ool1Ool001ioo`03001o

ogoo04Yoo`03001oogoo08aoo`03001oogoo00Uoo`40005oo`5oo`007goo00<007ooOol0BGoo00<0

07ooOol0SGoo00<007ooOol027oo0@000Goo0Goo000POol20019Ool00`00Oomoo`2>Ool00`00Oomo

o`07Ool10001Ool1Ool0029oo`03001oogoo04Ioo`03001oogoo08moo`03001oogoo00Ioo`40005o

o`5oo`008goo0P00AWoo00<007ooOol0Sgoo00<007ooOol01Woo0@000Goo0Goo000UOol00`00Oomo

o`13Ool00`00Oomoo`2@Ool00`00Oomoo`05Ool10001Ool1Ool002Ioo`8004=oo`03001oogoo095o

o`03001oogoo00Eoo`40005oo`00:7oo00<007ooOol0@7oo00<007ooOol0TWoo00<007ooOol017oo

0@000Goo000YOol00`00Oomoo`0oOol00`00Oomoo`2COol00`00Oomoo`03Ool10001Ool002Yoo`80

03moo`03001oogoo09=oo`03001oogoo00=oo`40005oo`00;7oo00<007ooOol0?7oo00<007ooOol0

U7oo00<007ooOol00Woo0@000Goo000]Ool2000lOol00`00Oomoo`2EOol01@00Oomoogoo00000Goo

000_Ool00`00Oomoo`0iOol00`00Oomoo`2FOol01000Oomoo`000Goo000`Ool00`00Oomoo`0hOol0

0`00Oomoo`2GOol00`00Ool00001Ool0035oo`8003Moo`03001oogoo09Uoo`40005oo`400000<goo

00<007ooOol0=7oo00<007ooOol0VGoo0@000Goo0@00000dOol2000dOol00`00Oomoo`2JOol20000

03Ioo`03001oogoo035oo`03001oogoo09Uoo`<00000=goo0P00<Goo00<007ooOol0UGoo10000goo

000iOol00`00Oomoo`0^Ool00`00Oomoo`2@Ool50007Ool003Yoo`03001oogoo02eoo`03001oogoo

08aoo`@000aoo`00>goo0P00;Goo00<007ooOol0R7oo100047oo000mOol00`00Oomoo`0ZOol00`00

Oomoo`23Ool5000DOol003ioo`8002Yoo`03001oogoo07moo`@001Uoo`00@7oo00<007ooOol09goo

00<007ooOol0NWoo1@007Goo0011Ool00`00Oomoo`0VOol00`00Oomoo`1fOol4000ROol0049oo`80

02Ioo`03001oogoo079oo`@002Ioo`00A7oo00<007ooOol08goo00<007ooOol0KGoo1@00:Woo0015

Ool2000SOol00`00Oomoo`1YOol4000_Ool004Moo`03001oogoo021oo`03001oogoo06Aoo`D003=o

o`00B7oo0P0087oo00<007ooOol0H7oo1000>7oo001:Ool00`00Oomoo`0MOol00`00Oomoo`1KOol5

000lOol004]oo`03001oogoo01aoo`03001oogoo05Moo`@0045oo`00C7oo0P0077oo00<007ooOol0

Dgoo1000AGoo001>Ool00`00Oomoo`0IOol00`00Oomoo`1>Ool50019Ool004moo`8001Uoo`03001o

ogoo04Yoo`@004ioo`00DGoo00<007ooOol05Woo00<007ooOol0AGoo1@00DWoo001BOol2000FOol0

0`00Oomoo`11Ool4001GOol005Aoo`03001oogoo01=oo`03001oogoo03eoo`@005]oo`00EGoo00<0

07ooOol04Woo00<007ooOol0>7oo1@00Ggoo001FOol2000AOol00`00Oomoo`0eOol4001TOol005Qo

o`03001oogoo00ioo`03001oogoo031oo`D006Qoo`00FGoo0P003Woo00<007ooOol0;7oo1000KGoo

001KOol00`00Oomoo`0;Ool00`00Oomoo`0WOol5001aOol005aoo`03001oogoo00Yoo`03001oogoo

02=oo`@007Ioo`00GGoo0P002Woo00<007ooOol07goo1000NWoo001OOol00`00Oomoo`07Ool00`00

Oomoo`0JOol5001nOol0061oo`8000Moo`03001oogoo01Ioo`@008=oo`00HWoo00<007ooOol017oo

00<007ooOol04Goo1@00Qgoo001SOol20004Ool00`00Oomoo`0=Ool4002<Ool006Eoo`05001oogoo

Ool0000;Ool4002@Ool006Ioo`04001oogoo0006Ool5002DOol006Moo`<0009oo`@009Uoo`00JGoo

0`00WGoo0000\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.84058 .63826 m .44705 .87016 L .18972 .52389 L p .733 .676 .795 r

F P

0 g

s

.84682 .64849 m .64615 .7666 L .52977 .59309 L p .733 .677 .796 r

F P

0 g

s

.18972 .52389 m .61495 .26196 L .84058 .63826 L p .733 .676 .795 r

F P

0 g

s

.01 w

.82862 .64531 m

.84058 .63826 L

s

.5 Mabswid

.52977 .59309 m .73839 .46764 L .84682 .64849 L p .733 .677 .796 r

F P

0 g

s

.01 w

.73291 .45868 m

.73831 .4677 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo08=oo`03001oogoo011oo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007oo

Ool017oo00<007ooOol0P7oo0P0000=N^@00Ool047oo00<007ooOol09Goo00<007ooOol0:Goo000F

Ool00`00Oomoo`05Ool00`00Oomoo`1mOol20003G[T00`00Oomoo`0?Ool00`00Oomoo`0UOol00`00

Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo07]oo`03001N^Eji00AN^@03001oogoo00io

o`03001oogoo02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0N7oo0P001eji

00<007ooOol03Woo00<007ooOol09goo00<007ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomo

o`1fOol00`00G[UN^@08G[T00`00Oomoo`0=Ool00`00Oomoo`0WOol00`00Oomoo`0WOol001Eoo`03

001oogoo00Yoo`03001oogoo07=oo`8000aN^@03001oogoo00aoo`03001oogoo02Qoo`03001oogoo

02Ioo`005Goo00<007ooOol02goo00<007ooOol0L7oo0P003Uji00<007ooOol037oo00<007ooOol0

:7oo00<007ooOol09Woo000EOol00`00Oomoo`0<Ool00`00Oomoo`1^Ool00`00G[UN^@0?G[T00`00

Oomoo`0;Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03001oogoo06]o

o`80019N^@03001oogoo00aoo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo

00<007ooOol0J7oo0P005Eji00<007ooOol02goo00<007ooOol0:Goo00<007ooOol097oo000EOol0

0`00Oomoo`0?Ool00`00Oomoo`1VOol00`00G[UN^@0FG[T00`00Oomoo`0:Ool00`00Oomoo`0ZOol0

0`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo06=oo`8001UN^@03001oogoo00Yoo`03

001oogoo02]oo`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0HGoo00<005jiG[T0

6Uji00<007ooOol02Goo00<007ooOol0:goo00<007ooOol08Woo000DOol00`00Oomoo`0COol00`00

Oomoo`1NOol2000MG[T00`00Oomoo`09Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol001Aoo`03001o

ogoo01Aoo`03001oogoo05]oo`80021N^@03001oogoo00Qoo`03001oogoo02aoo`03001oogoo025o

o`0057oo00<007ooOol05Goo00<007ooOol0FGoo00<005jiG[T08Eji00<007ooOol01goo00<007oo

Ool0;Goo00<007ooOol087oo000DOol00`00Oomoo`0FOol00`00Oomoo`1FOol2000TG[T00`00Oomo

o`07Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001oogoo05Aoo`80

02MN^@03001oogoo00Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<0

07ooOol0DWoo00<005jiG[T0:5ji00<007ooOol01Goo00<007ooOol0;goo00<007ooOol07Woo000C

Ool00`00Oomoo`0IOol00`00Oomoo`1?Ool2000[G[T00`00Oomoo`05Ool00`00Oomoo`0`Ool00`00

Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo04eoo`03001N^Eji02aN^@03001oogoo00Ao

o`03001oogoo031oo`03001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0BWoo0P00;eji

00<007ooOol017oo00<007ooOol0<Goo00<007ooOol077oo000COol00`00Oomoo`0LOol00`00Oomo

o`17Ool2000bG[T00`00Oomoo`03Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019oo`03001oogoo

01ioo`03001oogoo04Eoo`03001N^Eji03=N^@03001oogoo009oo`03001oogoo039oo`03001oogoo

01]oo`004Woo00<007ooOol07goo00<007ooOol0@Woo0P00=Uji00<007ooOol00Woo00<007ooOol0

<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol00`00Oomoo`0oOol2000iG[T00`00Oomoo`02

Ool00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo03eoo`03001N

^Eji03UN^@03001oogoo009oo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo

00<007ooOol0>Woo0P00?Eji00D007ooOomoo`0003Ioo`03001oogoo01Qoo`004Woo00<007ooOol0

8goo00<007ooOol0>7oo00<005jiG[T0?Uji00@007ooOol003Ioo`03001oogoo01Qoo`004Woo00<0

07ooOol097oo00<007ooOol0=Goo0P00@Eji00@007ooOol003Moo`03001oogoo01Moo`004Goo00<0

07ooOol09Woo00<007ooOol0<Woo0P00A5ji00<007oo0000=goo00<007ooOol05goo000AOol00`00

Oomoo`0WOol00`00Oomoo`0`Ool00`00G[UN^@14G[T00`00Ool0000hOol00`00Oomoo`0FOol0015o

o`03001oogoo02Qoo`03001oogoo02eoo`8004QN^@8003Uoo`03001oogoo01Eoo`004Goo00<007oo

Ool0:Goo00<007ooOol0:goo00<005jiG[T0BEji00<007ooOol0=goo00<007ooOol05Goo000AOol0

0`00Oomoo`0ZOol00`00Oomoo`0XOol2001<G[T00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03

001oogoo02]oo`03001oogoo02Eoo`8004iN^@8003Yoo`03001oogoo01=oo`0047oo00<007ooOol0

;Goo00<007ooOol08goo00<005jiG[T0CUji0P00>Woo00<007ooOol04goo000@Ool00`00Oomoo`0^

Ool00`00Oomoo`0POol2001AG[T00`00G[T0000jOol00`00Oomoo`0BOol0011oo`03001oogoo02mo

o`03001oogoo01eoo`8005=N^@04001N^Eji000iOol00`00Oomoo`0BOol0011oo`03001oogoo031o

o`03001oogoo01]oo`03001N^Eji05=N^@04001N^Eji000iOol2000COol0011oo`03001oogoo035o

o`03001oogoo01Qoo`8005IN^@05001N^EjiG[T0000eOol300000goo001oo`0BOol0011oo`03001o

ogoo039oo`03001oogoo01Ioo`03001N^Eji05IN^@05001N^EjiG[T0000bOol30004Ool00`00Oomo

o`0AOol0011oo`03001oogoo03=oo`03001oogoo01=oo`8005YN^@05001N^EjiG[T0000^Ool30007

Ool00`00Oomoo`0AOol000moo`03001oogoo03Eoo`03001oogoo011oo`8005aN^@03001N^Eji009N

^@03001oogoo02Qoo`<000]oo`03001oogoo011oo`003goo00<007ooOol0=Woo00<007ooOol03Woo

00<005jiG[T0G5ji00<005jiG[T00Uji00<007ooOol09Goo0`003Woo00<007ooOol047oo000?Ool0

0`00Oomoo`0gOol00`00Oomoo`0;Ool2001OG[T00`00G[UN^@03G[T00`00Oomoo`0QOol3000AOol0

0`00Oomoo`0@Ool000moo`03001oogoo03Qoo`03001oogoo00Qoo`80065N^@03001N^Eji00=N^@03

001oogoo01eoo`@001Aoo`03001oogoo011oo`003goo00<007ooOol0>Goo00<007ooOol01Woo00<0

05jiG[T0HEji00<005jiG[T015ji00<007ooOol06Goo0`0067oo00<007ooOol047oo000?Ool00`00

Oomoo`0jOol00`00Oomoo`03Ool2001TG[T00`00G[UN^@05G[T00`00Oomoo`0EOol3000KOol00`00

Oomoo`0@Ool000ioo`03001oogoo03aoo`05001oogooOol0001VG[T00`00G[UN^@05G[T00`00Oomo

o`0BOol3000NOol00`00Oomoo`0@Ool000ioo`03001oogoo03eoo`<006MN^@03001N^Eji00IN^@03

001oogoo00ioo`<0025oo`03001oogoo011oo`003Woo00<007ooOol0?7oo0P00JEji00<005jiG[T0

1Eji0`0037oo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0kOol00`00G[UN^@1YG[T00`00

G[UN^@06G[T30008Ool3000XOol00`00Oomoo`0?Ool000ioo`03001oogoo03Uoo`8006aN^@03001N

^Eji00MN^@<000Aoo`<002]oo`03001oogoo00moo`003Woo00<007ooOol0=goo0P00KUji00<005ji

G[T01Uji100000Aoo`00000002ioo`03001oogoo00moo`003Woo00<007ooOol0=Woo00<005jiG[T0

KUji00<005jiG[T015ji0P000eji0P00<Goo00<007ooOol03goo000=Ool00`00Oomoo`0eOol2001a

G[T00`00G[UN^@03G[T00`00G[UN^@04G[T00`00Oomoo`0_Ool00`00Oomoo`0?Ool000eoo`03001o

ogoo03Aoo`03001N^Eji075N^@04001N^EjiG[T20007G[T00`00Oomoo`0_Ool00`00Oomoo`0?Ool0

00eoo`03001oogoo039oo`8007AN^@04001N^@00000:G[T00`00Oomoo`0_Ool00`00Oomoo`0>Ool0

00eoo`03001oogoo031oo`8007MN^@03001N^Eji00YN^@03001oogoo02moo`03001oogoo00ioo`00

3Goo00<007ooOol0;goo00<005jiG[T0MEji0`003Eji00<007ooOol0;Woo00<007ooOol03Woo000=

Ool00`00Oomoo`0]Ool2001fG[T20002G[T00`00G[UN^@0<G[T00`00Oomoo`0]Ool00`00Oomoo`0>

Ool000aoo`03001oogoo02aoo`8007MN^@03001N^Eji009N^@03001N^Eji00aN^@03001oogoo02eo

o`03001oogoo00ioo`0037oo00<007ooOol0:goo00<005jiG[T0MEji0P001Eji00<005jiG[T03Eji

00<007ooOol0;7oo00<007ooOol03Woo000<Ool00`00Oomoo`0YOol2001fG[T20007G[T00`00G[UN

^@0=G[T00`00Oomoo`0/Ool00`00Oomoo`0>Ool000aoo`03001oogoo02Qoo`03001N^Eji07EN^@03

001N^Eji00MN^@03001N^Eji00iN^@03001oogoo02aoo`03001oogoo00eoo`0037oo00<007ooOol0

9Woo0P00MUji0P002Uji00<005jiG[T03eji00<007ooOol0:goo00<007ooOol03Goo000<Ool00`00

Oomoo`0TOol2001fG[T2000<G[T00`00G[UN^@0?G[T00`00Oomoo`0[Ool00`00Oomoo`0=Ool000]o

o`03001oogoo02Aoo`03001N^Eji07EN^@03001N^Eji00aN^@03001N^Eji011N^@03001oogoo02Yo

o`03001oogoo00eoo`002goo00<007ooOol09Goo00<005jiG[T0LUji0P003eji00<005jiG[T045ji

00<007ooOol0:Woo00<007ooOol03Goo000;Ool00`00Oomoo`0UOol00`00G[UN^@1`G[T2000AG[T0

0`00G[UN^@0AG[T00`00Oomoo`0YOol00`00Oomoo`0=Ool000]oo`03001oogoo02Ioo`03001N^Eji

06iN^@03001N^Eji015N^@03001N^Eji015N^@8002Yoo`03001oogoo00eoo`002goo00<007ooOol0

9goo00<005jiG[T0Jeji0P0055ji00<005jiG[T04Uji00<007ooOol0:7oo00<007ooOol03Goo000;

Ool00`00Oomoo`0XOol00`00G[UN^@1XG[T2000FG[T00`00G[UN^@0CG[T00`00Oomoo`0XOol00`00

Oomoo`0<Ool000]oo`03001oogoo02Qoo`03001N^Eji06MN^@03001N^Eji01IN^@03001N^Eji01=N

^@03001oogoo02Qoo`03001oogoo00aoo`002Woo00<007ooOol0:Woo00<005jiG[T0I5ji0P006Eji

00<005jiG[T055ji00<007ooOol09goo00<007ooOol037oo000:Ool00`00Oomoo`0[Ool00`00G[UN

^@1QG[T2000LG[T00`00G[UN^@0CG[T2000XOol00`00Oomoo`0<Ool000Yoo`03001oogoo02aoo`03

001N^Eji05mN^@03001N^Eji01aN^@03001N^Eji01AN^@03001oogoo02Ioo`03001oogoo00aoo`00

2Woo00<007ooOol0;7oo00<005jiG[T0GEji0P007eji00<005jiG[T05Eji00<007ooOol09Goo00<0

07ooOol037oo000:Ool00`00Oomoo`0]Ool00`00G[UN^@1JG[T2000QG[T00`00G[UN^@0EG[T00`00

Oomoo`0UOol00`00Oomoo`0<Ool000Yoo`03001oogoo02ioo`03001N^Eji05QN^@03001N^Eji025N

^@03001N^Eji01IN^@03001oogoo02Eoo`03001oogoo00]oo`002Goo00<007ooOol0<7oo00<005ji

G[T0EEji0P0095ji00<005jiG[T05Uji0P009Woo00<007ooOol02goo0009Ool00`00Oomoo`0`Ool0

0`00G[UN^@1CG[T2000VG[T00`00G[UN^@0GG[T00`00Oomoo`0TOol00`00Oomoo`0;Ool000Uoo`03

001oogoo035oo`03001N^Eji055N^@03001N^Eji02IN^@03001N^Eji01MN^@8002Eoo`03001oogoo

00]oo`002Goo00<007ooOol0<Woo00<005jiG[T0CUji0P00:5ji0P006Uji0P0097oo00<007ooOol0

2goo0009Ool00`00Oomoo`0cOol00`00G[UN^@1;G[T2000WG[T30002G[T00`00G[UN^@0HG[T00`00

Oomoo`0ROol00`00Oomoo`0;Ool000Uoo`03001oogoo03=oo`03001N^Eji04YN^@03001N^Eji02=N

^@@000IN^@03001N^Eji01MN^@8002=oo`03001oogoo00]oo`002Goo00<007ooOol0=7oo00<005ji

G[T0BUji00<005jiG[T07eji0`002Uji00<005jiG[T065ji00<007ooOol08Goo00<007ooOol02goo

0008Ool00`00Oomoo`0fOol00`00G[UN^@19G[T00`00G[UN^@0LG[T3000>G[T00`00G[UN^@0GG[T2

000SOol00`00Oomoo`0:Ool000Qoo`03001oogoo03Moo`03001N^Eji04UN^@03001N^Eji01QN^@<0

019N^@03001N^Eji01MN^@80029oo`03001oogoo00Yoo`0027oo00<007ooOol0=goo00<005jiG[T0

BUji00<005jiG[T055ji0`005Uji00<005jiG[T05eji00<007ooOol087oo00<007ooOol02Woo0008

Ool00`00Oomoo`0hOol00`00G[UN^@19G[T00`00G[UN^@0@G[T4000JG[T00`00G[UN^@0FG[T2000Q

Ool00`00Oomoo`0:Ool000Qoo`03001oogoo03Uoo`03001N^Eji04UN^@03001N^Eji00aN^@<001iN

^@03001N^Eji01MN^@03001oogoo01moo`03001oogoo00Yoo`0027oo00<007ooOol0>Goo00<005ji

G[T0BUji00<005jiG[T025ji0`008Uji00<005jiG[T05Uji0P0087oo00<007ooOol02Woo0007Ool0

0`00Oomoo`0kOol00`00G[UN^@19G[T00`00G[UN^@05G[T3000VG[T00`00G[UN^@0FG[T2000OOol0

0`00Oomoo`0:Ool000Moo`03001oogoo03aoo`03001N^Eji04UN^@04001N^EjiG[T3000ZG[T00`00

G[UN^@0EG[T2000POol00`00Oomoo`09Ool000Moo`03001oogoo03eoo`03001N^Eji04QN^@@002iN

^@03001N^Eji01EN^@8001moo`03001oogoo00Uoo`001goo00<007ooOol0?Goo00<005jiG[T0AEji

0`0000=N^@00G[T0<5ji00<005jiG[T05Eji0P007Woo00<007ooOol02Goo0007Ool00`00Oomoo`0n

Ool00`00G[UN^@11G[T30005G[T00`00G[UN^@0^G[T00`00G[UN^@0EG[T3000MOol00`00Oomoo`09

Ool000Moo`03001oogoo03moo`03001N^Eji03eN^@<000QN^@03001N^Eji02mN^@03001N^Eji01EN

^@03001oogoo01aoo`03001oogoo00Uoo`001goo00<007ooOol0@7oo00<005jiG[T0>Eji0`0035ji

00<005jiG[T0;eji00<005jiG[T055ji00<007ooOol077oo00<007ooOol02Goo0006Ool00`00Oomo

o`11Ool00`00G[UN^@0eG[T4000@G[T00`00G[UN^@0_G[T00`00G[UN^@0@G[T01@00G[UN^Eji0000

7Goo00<007ooOol02Goo0006Ool00`00Oomoo`12Ool00`00G[UN^@0aG[T3000DG[T00`00G[UN^@0`

G[T00`00G[UN^@0AG[T2000NOol00`00Oomoo`09Ool000Ioo`03001oogoo04=oo`03001N^Eji02eN

^@<001QN^@03001N^Eji02mN^@03001N^Eji00mN^@80025oo`03001oogoo00Qoo`001Woo00<007oo

Ool0A7oo00<005jiG[T0:Eji0`0075ji00<005jiG[T0;eji00<005jiG[T03Eji00<007ooOol08Goo

00<007ooOol027oo0006Ool00`00Oomoo`14Ool00`00G[UN^@0VG[T3000OG[T00`00G[UN^@0`G[T0

0`00G[UN^@0:G[T2000TOol00`00Oomoo`08Ool000Ioo`03001oogoo04Eoo`03001N^Eji025N^@@0

02=N^@03001N^Eji031N^@03001N^Eji00MN^@8002Ioo`03001oogoo00Qoo`001Goo00<007ooOol0

Agoo00<005jiG[T07Eji0`00:5ji00<005jiG[T0<5ji00<005jiG[T015ji0P00:7oo00<007ooOol0

27oo0005Ool00`00Oomoo`18Ool00`00G[UN^@0IG[T3000[G[T00`00G[UN^@0`G[T00`00G[UN^@03

G[T00`00Oomoo`0XOol00`00Oomoo`08Ool000Eoo`03001oogoo04Qoo`03001N^Eji01IN^@<002mN

^@03001N^Eji031N^@03001N^Eji008002]oo`03001oogoo00Qoo`001Goo00<007ooOol0BGoo00<0

05jiG[T04Uji0`00<eji00<005jiG[T0<5ji0P00;Woo00<007ooOol01goo0005Ool00`00Oomoo`1:

Ool00`00G[UN^@0=G[T4000fG[T00`00G[UN^@0_G[T00`00Ool0000^Ool00`00Oomoo`07Ool000Eo

o`03001oogoo04]oo`03001N^Eji00UN^@<003]N^@03001N^Eji02aN^@8000=oo`03001oogoo02]o

o`03001oogoo00Moo`001Goo00<007ooOol0Bgoo00<005jiG[T01Uji0`00?eji00<005jiG[T0:Eji

0P001Woo00<007ooOol0:Woo00<007ooOol01goo0004Ool00`00Oomoo`1=Ool00`00G[UN^@02G[T3

0012G[T00`00G[UN^@0WG[T20008Ool00`00Oomoo`0ZOol00`00Oomoo`07Ool000Aoo`03001oogoo

04ioo`@004IN^@03001N^Eji02EN^@03001oogoo00Uoo`03001oogoo02Uoo`03001oogoo00Moo`00

17oo00<007ooOol0Bgoo1000BUji00<005jiG[T08Uji0P003Goo00<007ooOol0:7oo00<007ooOol0

1goo0004Ool00`00Oomoo`18Ool30004Ool00`00G[UN^@17G[T00`00G[UN^@0PG[T2000@Ool00`00

Oomoo`0XOol00`00Oomoo`06Ool000Aoo`03001oogoo04Eoo`<000Qoo`03001N^Eji04MN^@03001N

^Eji01iN^@03001oogoo015oo`03001oogoo02Moo`03001oogoo00Ioo`0017oo00<007ooOol0@Woo

0`0037oo00<005jiG[T0Aeji00<005jiG[T06eji0P0057oo00<007ooOol09goo00<007ooOol01Woo

0003Ool00`00Oomoo`0oOol4000?Ool00`00G[UN^@17G[T00`00G[UN^@0IG[T2000GOol00`00Oomo

o`0VOol00`00Oomoo`06Ool000=oo`03001oogoo03aoo`<001Aoo`03001N^Eji04MN^@03001N^Eji

01IN^@8001Yoo`03001oogoo02Eoo`03001oogoo00Ioo`000goo00<007ooOol0>Goo0`0067oo00<0

05jiG[T0AUji00<005jiG[T05Eji00<007ooOol06goo00<007ooOol097oo00<007ooOol01Woo0003

Ool00`00Oomoo`0fOol3000LOol00`00G[UN^@16G[T00`00G[UN^@0BG[T2000OOol00`00Oomoo`0S

Ool00`00Oomoo`06Ool000=oo`03001oogoo03=oo`<001moo`03001N^Eji04MN^@03001N^Eji00mN

^@80025oo`03001oogoo02=oo`03001oogoo00Ioo`000goo00<007ooOol0;goo10008goo00<005ji

G[T0AUji00<005jiG[T03Uji00<007ooOol08Woo00<007ooOol08goo00<007ooOol01Goo0002Ool0

0`00Oomoo`0]Ool3000XOol00`00G[UN^@16G[T00`00G[UN^@0;G[T2000VOol00`00Oomoo`0ROol0

0`00Oomoo`05Ool0009oo`03001oogoo02Yoo`<002aoo`03001N^Eji04IN^@03001N^Eji00QN^@80

02Uoo`03001oogoo025oo`03001oogoo00Eoo`000Woo00<007ooOol09goo0`00;goo00<005jiG[T0

AUji00<005jiG[T01Uji0P00;7oo00<007ooOol087oo00<007ooOol01Goo0002Ool00`00Oomoo`0T

Ool3000cOol00`00G[UN^@16G[T00`00G[UN^@04G[T00`00Oomoo`0]Ool00`00Oomoo`0OOol00`00

Oomoo`05Ool0009oo`03001oogoo021oo`@003Moo`03001N^Eji04EN^@8000=N^@80031oo`03001o

ogoo01moo`03001oogoo00Eoo`000Woo00<007ooOol07Goo0`00?7oo00<005jiG[T0@Uji0P0000=o

o`00G[T00P00<goo00<007ooOol07Woo00<007ooOol01Goo0002Ool00`00Oomoo`0JOol3000oOol0

0`00G[UN^@11G[T00`00Oomoo`02Ool00`00Oomoo`0dOol00`00Oomoo`0NOol00`00Oomoo`04Ool0

0003Ool007oo01Uoo`<004=oo`03001N^Eji03iN^@8003eoo`03001oogoo01eoo`03001oogoo00Ao

o`0000=oo`00Ool05Woo0`00Agoo00<005jiG[T0>eji0P00@7oo00<007ooOol077oo00<007ooOol0

17oo00000goo001oo`0BOol4001;Ool00`00G[UN^@0iG[T00`00Oomoo`10Ool00`00Oomoo`0LOol0

0`00Oomoo`04Ool00003Ool007oo00moo`<004moo`03001N^Eji03MN^@8004Aoo`03001oogoo01]o

o`03001oogoo00Aoo`0000=oo`00Ool037oo0`00Dgoo00<005jiG[T0=5ji0P00Agoo00<007ooOol0

6Woo00<007ooOol017oo00000goo001oo`09Ool3001GOol00`00G[UN^@0bG[T00`00Oomoo`18Ool0

0`00Oomoo`0IOol00`00Oomoo`04Ool00003001oogoo00Ioo`<005Yoo`03001N^Eji031N^@8004ao

o`03001oogoo01Qoo`03001oogoo00Aoo`0000<007ooOol00Woo1000GWoo00<005jiG[T0;Eji0P00

CWoo00<007ooOol06Goo00<007ooOol00goo00000`00Ool00002001SOol00`00G[UN^@0[G[T00`00

Oomoo`1?Ool00`00Oomoo`0HOol00`00Oomoo`03Ool0008006Moo`03001N^Eji02QN^@8005=oo`03

001oogoo01Moo`03001oogoo00=oo`0000=oo`000000IWoo00<005jiG[T09Uji0P00EWoo00<007oo

Ool05Woo00<007ooOol00goo0003Ool00`00Oomoo`1TOol00`00G[UN^@0TG[T00`00Oomoo`1GOol0

0`00Oomoo`0EOol00`00Oomoo`03Ool000Aoo`03001oogoo06Aoo`03001N^Eji025N^@8005]oo`03

001oogoo01Aoo`03001oogoo00=oo`001Goo0P00IGoo00<005jiG[T07Uji0P00GGoo00<007ooOol0

57oo00<007ooOol00goo0007Ool00`00Oomoo`1ROol00`00G[UN^@0LG[T2001POol00`00Oomoo`0D

Ool00`00Oomoo`02Ool000Qoo`80069oo`8001aN^@03001oogoo065oo`03001oogoo01=oo`03001o

ogoo009oo`002Woo00<007ooOol0Ggoo00<007oo00006Eji0P00IGoo00<007ooOol04Woo00<007oo

Ool00Woo000;Ool2001NOol01@00Oomoogoo00005Uji0P00J7oo00<007ooOol04Goo00<007ooOol0

0Woo000=Ool00`00Oomoo`1KOol01@00Oomoogoo00005Eji00<007ooOol0J7oo00<007ooOol04Goo

00<007ooOol00Woo000>Ool00`00Oomoo`1JOol00`00Oomoo`02Ool00`00G[UN^@0@G[T2001/Ool0

0`00Oomoo`0@Ool00`00Oomoo`02Ool000moo`8005Yoo`03001oogoo00=oo`03001N^Eji00eN^@80

06moo`03001oogoo00moo`03001oogoo009oo`004Goo00<007ooOol0Egoo00<007ooOol017oo00<0

05jiG[T02eji00<007ooOol0L7oo00<007ooOol03Woo00<007ooOol00Woo000BOol2001GOol00`00

Oomoo`04Ool00`00G[UN^@09G[T2001dOol00`00Oomoo`0>Ool00`00Oomoo`01Ool001Aoo`03001o

ogoo05Aoo`03001oogoo00Eoo`03001N^Eji00IN^@8007Ioo`03001oogoo00ioo`03001oogoo005o

o`005Goo00<007ooOol0Dgoo00<007ooOol01Woo00<005jiG[T015ji00<007ooOol0Mgoo00<007oo

Ool03Goo00<007ooOol00Goo000FOol2001COol00`00Oomoo`07Ool01000G[UN^Eji0P00Ngoo00<0

07ooOol037oo00<007ooOol00Goo000HOol00`00Oomoo`1@Ool00`00Oomoo`07Ool01000G[T00000

OWoo00<007ooOol02goo00<007ooOol00Goo000IOol2001@Ool00`00Oomoo`08Ool00`00Oomoo`1o

Ool00`00Oomoo`0:Ool00`00Oomoo`01Ool001]oo`03001oogoo04eoo`03001oogoo08]oo`03001o

ogoo00Uoo`03001oogoo005oo`0077oo0P00CGoo00<007ooOol0Rgoo00<007ooOol02Woo0@000Goo

0Goo000NOol00`00Oomoo`1:Ool00`00Oomoo`2<Ool00`00Oomoo`09Ool10001Ool1Ool001moo`03

001oogoo04Uoo`03001oogoo08eoo`03001oogoo00Qoo`40005oo`5oo`0087oo0P00BGoo00<007oo

Ool0SWoo00<007ooOol01goo0@000Goo0Goo000ROol00`00Oomoo`16Ool00`00Oomoo`2?Ool00`00

Oomoo`06Ool10001Ool1Ool002=oo`8004Ioo`03001oogoo08moo`03001oogoo00Ioo`40005oo`5o

o`009Goo00<007ooOol0@goo00<007ooOol0T7oo00<007ooOol01Goo0@000Goo0Goo000VOol20013

Ool00`00Oomoo`2AOol00`00Oomoo`05Ool10001Ool002Qoo`03001oogoo041oo`03001oogoo099o

o`03001oogoo00Aoo`40005oo`00:Goo00<007ooOol0?goo00<007ooOol0Tgoo00<007ooOol00goo

0@000Goo000ZOol2000oOol00`00Oomoo`2COol00`00Oomoo`03Ool10001Ool002aoo`03001oogoo

03aoo`03001oogoo09Aoo`03001oogoo009oo`40005oo`00;Goo0P00?7oo00<007ooOol0UGoo00D0

07ooOomoo`00005oo`00;goo00<007ooOol0>Goo00<007ooOol0UWoo00@007ooOol0005oo`00<7oo

00<007ooOol0>7oo00<007ooOol0Ugoo00<007oo00000Goo000aOol2000gOol00`00Oomoo`2IOol1

0001Ool1000003=oo`03001oogoo03Aoo`03001oogoo09Uoo`40005oo`400000=7oo0P00=7oo00<0

07ooOol0VWoo0P00000fOol00`00Oomoo`0aOol00`00Oomoo`2IOol3000003Moo`80035oo`03001o

ogoo09Eoo`@000=oo`00>Goo00<007ooOol0;Woo00<007ooOol0T7oo1@001goo000jOol00`00Oomo

o`0]Ool00`00Oomoo`2<Ool4000<Ool003]oo`8002eoo`03001oogoo08Qoo`@0011oo`00?Goo00<0

07ooOol0:Woo00<007ooOol0Pgoo1@0057oo000nOol2000ZOol00`00Oomoo`1oOol4000IOol0041o

o`03001oogoo02Moo`03001oogoo07Yoo`D001eoo`00@Goo00<007ooOol09Woo00<007ooOol0MWoo

10008Woo0012Ool2000VOol00`00Oomoo`1bOol4000VOol004Aoo`03001oogoo02=oo`03001oogoo

06eoo`D002Yoo`00AGoo0P008goo00<007ooOol0JGoo1000;goo0017Ool00`00Oomoo`0POol00`00

Oomoo`1TOol5000cOol004Qoo`80021oo`03001oogoo061oo`@003Qoo`00BWoo00<007ooOol07Goo

00<007ooOol0Fgoo1@00?7oo001;Ool00`00Oomoo`0LOol00`00Oomoo`1GOol40011Ool004aoo`80

01aoo`03001oogoo05=oo`@004Eoo`00CWoo00<007ooOol06Goo00<007ooOol0CWoo1@00BGoo001?

Ool2000IOol00`00Oomoo`1:Ool4001>Ool0055oo`03001oogoo01Ioo`03001oogoo04Eoo`D0059o

o`00DWoo0P005Woo00<007ooOol0@Goo1000Egoo001DOol00`00Oomoo`0COol00`00Oomoo`0mOol4

001KOol005Eoo`03001oogoo019oo`03001oogoo03Qoo`D005moo`00EWoo0P004Goo00<007ooOol0

=Goo1000I7oo001HOol00`00Oomoo`0>Ool00`00Oomoo`0`Ool5001XOol005Uoo`8000ioo`03001o

ogoo02aoo`@006eoo`00Fgoo00<007ooOol02goo00<007ooOol09goo1@00LGoo001LOol00`00Oomo

o`0:Ool00`00Oomoo`0SOol4001fOol005eoo`8000Yoo`03001oogoo01moo`@007Yoo`00Ggoo00<0

07ooOol01goo00<007ooOol06Woo1@00OWoo001POol20007Ool00`00Oomoo`0FOol40023Ool0069o

o`03001oogoo00Aoo`03001oogoo015oo`D008Moo`00Hgoo0P0017oo00<007ooOol03Goo1000S7oo

001UOol01@00Oomoogoo00002goo1000T7oo001VOol01000Oomoo`001Woo1@00U7oo001WOol30002

Ool4002IOol006Uoo`<009eoo`00\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.84058 .63826 m .45927 .9061 L .18972 .52389 L p .748 .641 .741 r

F P

0 g

s

.18972 .52389 m .59599 .24732 L .84058 .63826 L p .748 .641 .741 r

F P

0 g

s

.01 w

.65133 .7712 m

.84058 .63826 L

s

.5 Mabswid

.84842 .64279 m .65733 .77708 L .5312 .58715 L p .749 .642 .742 r

F P

0 g

s

.5312 .58715 m .72837 .45068 L .84842 .64279 L p .749 .642 .742 r

F P

0 g

s

.01 w

.72153 .44798 m

.72478 .45317 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

08Aoo`03001oogoo01Eoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000PGoo0P00

00=NU`00Ool05Goo00<007ooOol08Woo00<007ooOol0;7oo000GOol01000Oomoo`00Ogoo00D005jG

GYMNU`0001Ioo`03001oogoo02=oo`03001oogoo02]oo`005Woo00<007ooOol00Woo00<007ooOol0

NWoo0P001EjG00<007ooOol04goo00<007ooOol08goo00<007ooOol0:goo000FOol00`00Oomoo`03

Ool00`00Oomoo`1hOol00`00GYMNU`06GYL00`00Oomoo`0BOol00`00Oomoo`0TOol00`00Oomoo`0Z

Ool001Ioo`03001oogoo00Aoo`03001oogoo07Eoo`8000UNU`03001oogoo019oo`03001oogoo02Eo

o`03001oogoo02Uoo`005Woo00<007ooOol01Goo00<007ooOol0Lgoo00<005jGGYL02UjG00<007oo

Ool04Goo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`06Ool00`00Oomoo`1aOol0

0`00GYMNU`0;GYL00`00Oomoo`0AOol00`00Oomoo`0VOol00`00Oomoo`0XOol001Ioo`03001oogoo

00Moo`03001oogoo06ioo`8000mNU`03001oogoo011oo`03001oogoo02Moo`03001oogoo02Moo`00

5Goo00<007ooOol02Goo00<007ooOol0K7oo00<005jGGYL045jG00<007ooOol03goo00<007ooOol0

9goo00<007ooOol09goo000EOol00`00Oomoo`0:Ool00`00Oomoo`1YOol2000CGYL00`00Oomoo`0?

Ool00`00Oomoo`0XOol00`00Oomoo`0VOol001Eoo`03001oogoo00]oo`03001oogoo06Moo`03001N

UejG01ANU`03001oogoo00ioo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo00<007ooOol037oo

00<007ooOol0I7oo0P0065jG00<007ooOol03Goo00<007ooOol0:Goo00<007ooOol09Goo000EOol0

0`00Oomoo`0=Ool00`00Oomoo`1ROol00`00GYMNU`0HGYL00`00Oomoo`0>Ool00`00Oomoo`0YOol0

0`00Oomoo`0TOol001Eoo`03001oogoo00ioo`03001oogoo05moo`8001aNU`03001oogoo00eoo`03

001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03goo00<007ooOol0GGoo00<005jGGYL0

75jG00<007ooOol03Goo00<007ooOol0:Woo00<007ooOol08goo000DOol00`00Oomoo`0AOol00`00

Oomoo`1JOol2000PGYL00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`0ROol001Aoo`03001o

ogoo019oo`03001oogoo05Qoo`03001NUejG025NU`03001oogoo00]oo`03001oogoo02]oo`03001o

ogoo029oo`0057oo00<007ooOol04goo00<007ooOol0EGoo0P0095jG00<007ooOol02goo00<007oo

Ool0;7oo00<007ooOol08Goo000DOol00`00Oomoo`0DOol00`00Oomoo`1COol00`00GYMNU`0UGYL0

0`00Oomoo`0:Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol001Aoo`03001oogoo01Eoo`03001oogoo

051oo`8002UNU`03001oogoo00Uoo`03001oogoo02eoo`03001oogoo021oo`0057oo00<007ooOol0

5Woo00<007ooOol0CWoo00<005jGGYL0:EjG00<007ooOol02Goo00<007ooOol0;Woo00<007ooOol0

7goo000COol00`00Oomoo`0GOol00`00Oomoo`1=Ool00`00GYMNU`0[GYL00`00Oomoo`08Ool00`00

Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Qoo`03001oogoo04Yoo`8002mNU`03001o

ogoo00Moo`03001oogoo02moo`03001oogoo01ioo`004goo00<007ooOol06Goo00<007ooOol0B7oo

00<005jGGYL0;ejG00<007ooOol01goo00<007ooOol0<7oo00<007ooOol07Goo000COol00`00Oomo

o`0JOol00`00Oomoo`15Ool2000cGYL00`00Oomoo`06Ool00`00Oomoo`0`Ool00`00Oomoo`0MOol0

01=oo`03001oogoo01]oo`03001oogoo04=oo`03001NUejG03=NU`03001oogoo00Ioo`03001oogoo

035oo`03001oogoo01aoo`004goo00<007ooOol077oo00<007ooOol0@7oo0P00=ejG00<007ooOol0

1Goo00<007ooOol0<Goo00<007ooOol077oo000BOol00`00Oomoo`0NOol00`00Oomoo`0nOol00`00

GYMNU`0hGYL00`00Oomoo`04Ool00`00Oomoo`0bOol00`00Oomoo`0KOol0019oo`03001oogoo01mo

o`03001oogoo03]oo`8003]NU`03001oogoo00Aoo`03001oogoo03=oo`03001oogoo01Yoo`004Woo

00<007ooOol087oo00<007ooOol0>Goo00<005jGGYL0?5jG00<007ooOol017oo00<007ooOol0<Woo

00<007ooOol06Woo000BOol00`00Oomoo`0QOol00`00Oomoo`0fOol20010GYL00`00Oomoo`03Ool0

0`00Oomoo`0cOol00`00Oomoo`0IOol0019oo`03001oogoo029oo`03001oogoo03Aoo`03001NUejG

041NU`03001oogoo00=oo`03001oogoo03Aoo`03001oogoo01Qoo`004Woo00<007ooOol08goo00<0

07ooOol0<Goo0P00A5jG00<007ooOol00Woo00<007ooOol0=7oo00<007ooOol067oo000BOol00`00

Oomoo`0TOol00`00Oomoo`0_Ool00`00GYMNU`14GYL00`00Oomoo`02Ool00`00Oomoo`0eOol00`00

Oomoo`0GOol0015oo`03001oogoo02Ioo`03001oogoo02aoo`8004QNU`05001oogooOol0000gOol0

0`00Oomoo`0GOol0015oo`03001oogoo02Moo`03001oogoo02Yoo`03001NUejG04UNU`04001oogoo

000hOol00`00Oomoo`0FOol0015oo`03001oogoo02Qoo`03001oogoo02Qoo`03001NUejG04YNU`04

001oogoo000iOol00`00Oomoo`0EOol0015oo`03001oogoo02Uoo`03001oogoo02Eoo`8004iNU`03

001oo`0003Uoo`03001oogoo01Eoo`004Goo00<007ooOol0:Woo00<007ooOol08goo00<005jGGYL0

CejG0P00>Woo00<007ooOol057oo000AOol00`00Oomoo`0[Ool00`00Oomoo`0POol2001BGYL2000k

Ool00`00Oomoo`0COol0011oo`03001oogoo02eoo`03001oogoo01ioo`03001NUejG05=NU`03001o

ogoo03Uoo`03001oogoo01=oo`0047oo00<007ooOol0;Woo00<007ooOol06goo0P00EUjG0P00>goo

00<007ooOol04Woo000@Ool00`00Oomoo`0_Ool00`00Oomoo`0IOol00`00GYMNU`1FGYL2000kOol0

0`00Oomoo`0BOol0011oo`03001oogoo031oo`03001oogoo01Ioo`8005UNU`03001NU`0003Yoo`80

01=oo`0047oo00<007ooOol0<Goo00<007ooOol057oo00<005jGGYL0FEjG00<005jG0000=goo0`00

00=oo`00Ool04Woo000@Ool00`00Oomoo`0bOol00`00Oomoo`0AOol2001LGYL01000GYMNU`00<goo

0`0017oo00<007ooOol04Goo000@Ool00`00Oomoo`0cOol00`00Oomoo`0?Ool00`00GYMNU`1MGYL0

1000GYMNU`00;goo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0eOol00`00Oomoo`0<Ool2

001PGYL01000GYMNU`00;7oo0`002goo00<007ooOol047oo000?Ool00`00Oomoo`0fOol00`00Oomo

o`0:Ool00`00GYMNU`1PGYL01@00GYMNUejG0000:7oo0`003Woo00<007ooOol047oo000?Ool00`00

Oomoo`0gOol00`00Oomoo`07Ool2001SGYL00`00GYMNU`02GYL00`00Oomoo`0ROol3000AOol00`00

Oomoo`0@Ool000moo`03001oogoo03Qoo`03001oogoo00Eoo`03001NUejG06=NU`03001NUejG009N

U`03001oogoo01ioo`@001Aoo`03001oogoo011oo`003goo00<007ooOol0>Goo00<007ooOol00goo

00<005jGGYL0I5jG00<005jGGYL00ejG00<007ooOol06Woo0`0067oo00<007ooOol047oo000?Ool0

0`00Oomoo`0jOol00`00Oomoo`02001WGYL00`00GYMNU`02GYL3000HOol3000KOol00`00Oomoo`0@

Ool000ioo`03001oogoo03aoo`8006UNU`03001NUejG00=NU`<001Aoo`<001ioo`03001oogoo011o

o`003Woo00<007ooOol0>goo0P00JUjG00<005jGGYL00ejG0P0000=NU`00Ool03goo0`008Goo00<0

07ooOol047oo000>Ool00`00Oomoo`0jOol00`00GYMNU`1ZGYL00`00GYMNU`02GYL01@00GYMNUejG

00003Goo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0hOol2001]GYL00`00GYMNU`020005

GYL00`00Oomoo`07Ool3000XOol00`00Oomoo`0?Ool000ioo`03001oogoo03Moo`03001NUejG06eN

U`03001NU`0000QNU`03001oogoo00=oo`<002]oo`03001oogoo00moo`003Woo00<007ooOol0=Goo

0P00L5jG0P002EjG00<007ooOol00`00;Woo00<007ooOol03goo000>Ool00`00Oomoo`0dOol00`00

GYMNU`1_GYL2000;GYL2000aOol00`00Oomoo`0?Ool000eoo`03001oogoo03=oo`80075NU`03001N

U`0000]NU`03001oogoo031oo`03001oogoo00moo`003Goo00<007ooOol0<Woo00<005jGGYL0KejG

0P000UjG00<005jGGYL02UjG00<007ooOol0;goo00<007ooOol03goo000=Ool00`00Oomoo`0`Ool2

001aGYL00`00GYMNU`02GYL00`00GYMNU`0;GYL00`00Oomoo`0_Ool00`00Oomoo`0>Ool000eoo`03

001oogoo02moo`03001NUejG06mNU`8000INU`03001NUejG00YNU`03001oogoo02moo`03001oogoo

00ioo`003Goo00<007ooOol0;Goo0P00LEjG00<005jGGYL01UjG00<005jGGYL02ejG00<007ooOol0

;Woo00<007ooOol03Woo000=Ool00`00Oomoo`0/Ool00`00GYMNU`1_GYL20009GYL00`00GYMNU`0<

GYL00`00Oomoo`0]Ool00`00Oomoo`0>Ool000aoo`03001oogoo02aoo`03001NUejG06mNU`03001N

UejG00UNU`03001NUejG00aNU`03001oogoo02eoo`03001oogoo00ioo`0037oo00<007ooOol0:Woo

0P00LEjG00<005jGGYL02UjG00<005jGGYL03EjG00<007ooOol0;7oo00<007ooOol03Woo000<Ool0

0`00Oomoo`0YOol00`00GYMNU`1_GYL2000=GYL00`00GYMNU`0>GYL00`00Oomoo`0[Ool00`00Oomo

o`0>Ool000aoo`03001oogoo02Moo`80075NU`03001NUejG00eNU`03001NUejG00iNU`03001oogoo

02aoo`03001oogoo00eoo`0037oo00<007ooOol09Woo00<005jGGYL0KejG0P0045jG00<005jGGYL0

3ejG00<007ooOol0:goo00<007ooOol03Goo000<Ool00`00Oomoo`0TOol2001aGYL00`00GYMNU`0@

GYL00`00GYMNU`0@GYL00`00Oomoo`0ZOol00`00Oomoo`0=Ool000]oo`03001oogoo02Aoo`03001N

UejG06mNU`8001=NU`03001NUejG011NU`03001oogoo02Yoo`03001oogoo00eoo`002goo00<007oo

Ool09Goo00<005jGGYL0KEjG00<005jGGYL04ejG00<005jGGYL04EjG00<007ooOol0:Goo00<007oo

Ool03Goo000;Ool00`00Oomoo`0UOol00`00GYMNU`1[GYL2000FGYL00`00GYMNU`0AGYL00`00Oomo

o`0YOol00`00Oomoo`0=Ool000]oo`03001oogoo02Ioo`03001NUejG06UNU`03001NUejG01INU`03

001NUejG019NU`03001oogoo02Qoo`03001oogoo00eoo`002goo00<007ooOol09goo00<005jGGYL0

IejG00<005jGGYL05ejG00<005jGGYL04ejG00<007ooOol09goo00<007ooOol03Goo000;Ool00`00

Oomoo`0XOol00`00GYMNU`1TGYL2000JGYL00`00GYMNU`0CGYL00`00Oomoo`0XOol00`00Oomoo`0<

Ool000]oo`03001oogoo02Qoo`03001NUejG06=NU`03001NUejG01YNU`03001NUejG01ANU`03001o

ogoo02Moo`03001oogoo00aoo`002Woo00<007ooOol0:Woo00<005jGGYL0H5jG0P007EjG00<005jG

GYL05EjG00<007ooOol09Woo00<007ooOol037oo000:Ool00`00Oomoo`0[Ool00`00GYMNU`1NGYL0

0`00GYMNU`0NGYL00`00GYMNU`0DGYL00`00Oomoo`0VOol00`00Oomoo`0<Ool000Yoo`03001oogoo

02]oo`03001NUejG05aNU`80025NU`03001NUejG01ENU`03001oogoo02Eoo`03001oogoo00aoo`00

2Woo00<007ooOol0;7oo00<005jGGYL0FUjG00<005jGGYL08EjG00<005jGGYL05UjG00<007ooOol0

97oo00<007ooOol037oo000:Ool00`00Oomoo`0]Ool00`00GYMNU`1GGYL2000TGYL00`00GYMNU`0F

GYL00`00Oomoo`0TOol00`00Oomoo`0<Ool000Yoo`03001oogoo02eoo`03001NUejG05INU`03001N

UejG02ANU`03001NUejG01MNU`03001oogoo02Aoo`03001oogoo00]oo`002Goo00<007ooOol0;goo

00<005jGGYL0E5jG00<005jGGYL09EjG00<005jGGYL05ejG00<007ooOol097oo00<007ooOol02goo

0009Ool00`00Oomoo`0`Ool00`00GYMNU`1AGYL2000XGYL00`00GYMNU`0HGYL00`00Oomoo`0SOol0

0`00Oomoo`0;Ool000Uoo`03001oogoo035oo`03001NUejG04mNU`03001NUejG02QNU`03001NUejG

01UNU`03001oogoo029oo`03001oogoo00]oo`002Goo00<007ooOol0<Goo00<005jGGYL0CEjG0P00

:UjG0P006ejG00<007ooOol08Woo00<007ooOol02goo0009Ool00`00Oomoo`0bOol00`00GYMNU`1;

GYL00`00GYMNU`0WGYL30002GYL00`00GYMNU`0IGYL00`00Oomoo`0QOol00`00Oomoo`0;Ool000Uo

o`03001oogoo03=oo`03001NUejG04]NU`03001NUejG029NU`@000INU`03001NUejG01UNU`03001o

ogoo021oo`03001oogoo00]oo`002Goo00<007ooOol0<goo00<005jGGYL0BejG00<005jGGYL07ejG

0`002UjG00<005jGGYL06EjG00<007ooOol087oo00<007ooOol02goo0008Ool00`00Oomoo`0eOol0

0`00GYMNU`1;GYL00`00GYMNU`0KGYL3000>GYL00`00GYMNU`0IGYL00`00Oomoo`0POol00`00Oomo

o`0:Ool000Qoo`03001oogoo03Ioo`03001NUejG04]NU`03001NUejG01MNU`<0019NU`03001NUejG

01UNU`03001oogoo01moo`03001oogoo00Yoo`0027oo00<007ooOol0=Woo00<005jGGYL0BejG00<0

05jGGYL055jG0`005UjG00<005jGGYL065jG00<007ooOol07goo00<007ooOol02Woo0008Ool00`00

Oomoo`0gOol00`00GYMNU`1;GYL00`00GYMNU`0?GYL4000JGYL00`00GYMNU`0HGYL00`00Oomoo`0N

Ool00`00Oomoo`0:Ool000Qoo`03001oogoo03Qoo`03001NUejG04]NU`03001NUejG00]NU`<001iN

U`03001NUejG01UNU`03001oogoo01eoo`03001oogoo00Yoo`0027oo00<007ooOol0>Goo00<005jG

GYL0BUjG00<005jGGYL025jG0`008UjG00<005jGGYL065jG00<007ooOol07Goo00<007ooOol02Woo

0007Ool00`00Oomoo`0jOol00`00GYMNU`1;GYL00`00GYMNU`04GYL3000VGYL00`00GYMNU`0HGYL0

0`00Oomoo`0LOol00`00Oomoo`0:Ool000Moo`03001oogoo03]oo`03001NUejG04]NU`03001NUejG

00<002YNU`03001NUejG01MNU`03001oogoo01eoo`03001oogoo00Uoo`001goo00<007ooOol0?7oo

00<005jGGYL0BEjG1000;UjG00<005jGGYL05ejG00<007ooOol077oo00<007ooOol02Goo0007Ool0

0`00Oomoo`0lOol00`00GYMNU`16GYL30002GYL00`00GYMNU`0^GYL00`00GYMNU`0GGYL00`00Oomo

o`0KOol00`00Oomoo`09Ool000Moo`03001oogoo03eoo`03001NUejG049NU`<000INU`03001NUejG

02eNU`03001NUejG01MNU`03001oogoo01]oo`03001oogoo00Uoo`001goo00<007ooOol0?Woo00<0

05jGGYL0?UjG0`002EjG00<005jGGYL0;UjG00<005jGGYL05ejG00<007ooOol06Woo00<007ooOol0

2Goo0007Ool00`00Oomoo`0nOol00`00GYMNU`0kGYL3000=GYL00`00GYMNU`0^GYL00`00GYMNU`0D

GYL2000MOol00`00Oomoo`09Ool000Ioo`03001oogoo041oo`03001NUejG03INU`@0015NU`03001N

UejG02iNU`03001NUejG019NU`03001oogoo01eoo`03001oogoo00Uoo`001Woo00<007ooOol0@Goo

00<005jGGYL0<UjG0`005EjG00<005jGGYL0;ejG00<005jGGYL045jG00<007ooOol07Woo00<007oo

Ool02Goo0006Ool00`00Oomoo`12Ool00`00GYMNU`0^GYL3000IGYL00`00GYMNU`0^GYL00`00GYMN

U`0>GYL2000ROol00`00Oomoo`08Ool000Ioo`03001oogoo049oo`03001NUejG02]NU`<001eNU`03

001NUejG02iNU`03001NUejG00aNU`03001oogoo029oo`03001oogoo00Qoo`001Woo00<007ooOol0

@goo00<005jGGYL09ejG0`0085jG00<005jGGYL0;ejG00<005jGGYL02EjG0P009Goo00<007ooOol0

27oo0006Ool00`00Oomoo`14Ool00`00GYMNU`0RGYL4000TGYL00`00GYMNU`0_GYL00`00GYMNU`07

GYL00`00Oomoo`0UOol00`00Oomoo`08Ool000Eoo`03001oogoo04Eoo`03001NUejG01mNU`<002UN

U`03001NUejG02mNU`03001NUejG00ANU`8002Qoo`03001oogoo00Qoo`001Goo00<007ooOol0AWoo

00<005jGGYL06ejG0`00;5jG00<005jGGYL0;ejG00<005jGGYL00ejG00<007ooOol0:7oo00<007oo

Ool027oo0005Ool00`00Oomoo`17Ool00`00GYMNU`0GGYL3000`GYL00`00GYMNU`0_GYL01@00GYMN

UejG0000:goo00<007ooOol027oo0005Ool00`00Oomoo`18Ool00`00GYMNU`0CGYL3000cGYL00`00

GYMNU`0`GYL3000]Ool00`00Oomoo`07Ool000Eoo`03001oogoo04Qoo`03001NUejG00mNU`@003MN

U`03001NUejG02mNU`8002ioo`03001oogoo00Moo`001Goo00<007ooOol0BGoo00<005jGGYL02ejG

0`00?5jG00<005jGGYL0;5jG0P000Woo00<007ooOol0:goo00<007ooOol01goo0005Ool00`00Oomo

o`1:Ool00`00GYMNU`07GYL3000oGYL00`00GYMNU`0[GYL00`00Oomoo`03Ool00`00Oomoo`0ZOol0

0`00Oomoo`07Ool000Aoo`03001oogoo04]oo`03001NUejG00ANU`<004=NU`03001NUejG02UNU`03

001oogoo00Aoo`03001oogoo02Yoo`03001oogoo00Moo`0017oo00<007ooOol0C7oo00<005jG0000

0`00AejG00<005jGGYL09UjG0P0027oo00<007ooOol0:Goo00<007ooOol01goo0004Ool00`00Oomo

o`1;Ool3001;GYL00`00GYMNU`0UGYL00`00Oomoo`09Ool00`00Oomoo`0XOol00`00Oomoo`07Ool0

00Aoo`03001oogoo04Qoo`<0009oo`03001NUejG04YNU`03001NUejG029NU`8000eoo`03001oogoo

02Qoo`03001oogoo00Ioo`0017oo00<007ooOol0AGoo0`001Woo00<005jGGYL0BUjG00<005jGGYL0

85jG00<007ooOol03Woo00<007ooOol09goo00<007ooOol01Woo0004Ool00`00Oomoo`12Ool3000:

Ool00`00GYMNU`19GYL00`00GYMNU`0NGYL2000AOol00`00Oomoo`0WOol00`00Oomoo`06Ool000=o

o`03001oogoo03moo`@000ioo`03001NUejG04UNU`03001NUejG01aNU`03001oogoo019oo`03001o

ogoo02Ioo`03001oogoo00Ioo`000goo00<007ooOol0?7oo0`004Woo00<005jGGYL0BUjG00<005jG

GYL06UjG00<007ooOol057oo00<007ooOol09Goo00<007ooOol01Woo0003Ool00`00Oomoo`0iOol3

000FOol00`00GYMNU`19GYL00`00GYMNU`0HGYL2000HOol00`00Oomoo`0TOol00`00Oomoo`06Ool0

00=oo`03001oogoo03Ioo`<001Yoo`03001NUejG04UNU`03001NUejG01INU`03001oogoo01Uoo`03

001oogoo02=oo`03001oogoo00Ioo`000goo00<007ooOol0<goo0`007Goo00<005jGGYL0BUjG00<0

05jGGYL04ejG0P0077oo00<007ooOol08goo00<007ooOol01Woo0003Ool00`00Oomoo`0_Ool4000Q

Ool00`00GYMNU`19GYL00`00GYMNU`0BGYL00`00Oomoo`0MOol00`00Oomoo`0SOol00`00Oomoo`05

Ool0009oo`03001oogoo02eoo`<002Ioo`03001NUejG04UNU`03001NUejG011NU`03001oogoo01mo

o`03001oogoo029oo`03001oogoo00Eoo`000Woo00<007ooOol0:Woo0`00:Goo00<005jGGYL0BUjG

00<005jGGYL03EjG0P008goo00<007ooOol08Goo00<007ooOol01Goo0002Ool00`00Oomoo`0WOol3

000]Ool00`00GYMNU`19GYL00`00GYMNU`0<GYL00`00Oomoo`0TOol00`00Oomoo`0POol00`00Oomo

o`05Ool0009oo`03001oogoo02Aoo`<0035oo`03001NUejG04UNU`03001NUejG00UNU`8002Qoo`03

001oogoo01moo`03001oogoo00Eoo`000Woo00<007ooOol087oo1000=Goo00<005jGGYL0BEjG00<0

05jGGYL01ejG00<007ooOol0:7oo00<007ooOol07goo00<007ooOol01Goo0002Ool00`00Oomoo`0M

Ool3000iOol00`00GYMNU`19GYL00`00GYMNU`05GYL2000/Ool00`00Oomoo`0NOol00`00Oomoo`05

Ool0009oo`03001oogoo01Yoo`<003eoo`03001NUejG04UNU`03001NUejG00=NU`03001oogoo02eo

o`03001oogoo01ioo`03001oogoo00Aoo`0000=oo`00Ool06Goo0`00@Goo00<005jGGYL0B5jG0P00

0ejG00<007ooOol0;goo00<007ooOol07Goo00<007ooOol017oo00000goo001oo`0FOol30014Ool0

0`00GYMNU`18GYL200000ejG0000000cOol00`00Oomoo`0LOol00`00Oomoo`04Ool00003Ool007oo

019oo`@004Qoo`03001NUejG04ENU`80009oo`03001oogoo03=oo`03001oogoo01aoo`03001oogoo

00Aoo`0000=oo`00Ool03goo0`00CGoo00<005jGGYL0@ejG00<007ooOol0>Goo00<007ooOol06goo

00<007ooOol017oo00000goo001oo`0<Ool3001AOol00`00GYMNU`10GYL2000mOol00`00Oomoo`0J

Ool00`00Oomoo`04Ool00003Ool007oo00Uoo`<005Aoo`03001NUejG03mNU`03001oogoo03ioo`03

001oogoo01Uoo`03001oogoo00Aoo`0000<007ooOol01Woo0`00F7oo00<005jGGYL0?5jG0P00@Woo

00<007ooOol067oo00<007ooOol017oo00000`00Oomoo`02Ool4001LOol00`00GYMNU`0jGYL00`00

Oomoo`12Ool00`00Oomoo`0IOol00`00Oomoo`03Ool00003001oo`000080061oo`03001NUejG03UN

U`03001oogoo04Aoo`03001oogoo01Qoo`03001oogoo00=oo`000P00I7oo00<005jGGYL0=UjG0P00

B7oo00<007ooOol05goo00<007ooOol00goo00000goo0000001TOol00`00GYMNU`0dGYL00`00Oomo

o`19Ool00`00Oomoo`0FOol00`00Oomoo`03Ool000=oo`03001oogoo065oo`03001NUejG039NU`80

04eoo`03001oogoo01Eoo`03001oogoo00=oo`0017oo00<007ooOol0HGoo00<005jGGYL0<5jG00<0

07ooOol0CWoo00<007ooOol057oo00<007ooOol00goo0005Ool2001ROol00`00GYMNU`0^GYL00`00

Oomoo`1?Ool00`00Oomoo`0DOol00`00Oomoo`03Ool000Moo`03001oogoo061oo`03001NUejG02]N

U`8005=oo`03001oogoo01Aoo`03001oogoo009oo`0027oo0P00H7oo00<005jGGYL0:UjG00<007oo

Ool0E7oo00<007ooOol04goo00<007ooOol00Woo000:Ool00`00Oomoo`1NOol00`00GYMNU`0WGYL2

001HOol00`00Oomoo`0BOol00`00Oomoo`02Ool000]oo`8005ioo`8002MNU`03001oogoo05Uoo`03

001oogoo015oo`03001oogoo009oo`003Goo00<007ooOol0Fgoo0P009EjG0P00G7oo00<007ooOol0

4Goo00<007ooOol00Woo000>Ool00`00Oomoo`1JOol00`00Ool0000SGYL00`00Oomoo`1MOol00`00

Oomoo`0@Ool00`00Oomoo`02Ool000moo`8005Yoo`04001oogoo000QGYL00`00Oomoo`1OOol00`00

Oomoo`0?Ool00`00Oomoo`02Ool0015oo`03001oogoo05Moo`04001oogoo000OGYL2001SOol00`00

Oomoo`0>Ool00`00Oomoo`02Ool0019oo`8005Moo`05001oogooOol0000MGYL00`00Oomoo`1TOol0

0`00Oomoo`0>Ool00`00Oomoo`01Ool001Aoo`03001oogoo05Aoo`03001oogoo009oo`03001NUejG

01QNU`8006Moo`03001oogoo00ioo`03001oogoo005oo`005Goo00<007ooOol0Dgoo00<007ooOol0

0goo00<005jGGYL05UjG00<007ooOol0J7oo00<007ooOol03Goo00<007ooOol00Goo000FOol2001C

Ool00`00Oomoo`03Ool00`00GYMNU`0DGYL2001/Ool00`00Oomoo`0<Ool00`00Oomoo`01Ool001Qo

o`03001oogoo051oo`03001oogoo00Aoo`03001NUejG019NU`03001oogoo06eoo`03001oogoo00]o

o`03001oogoo005oo`006Goo0P00D7oo00<007ooOol01Goo00<005jGGYL045jG00<007ooOol0Kgoo

00<007ooOol02Woo00<007ooOol00Goo000KOol00`00Oomoo`1=Ool00`00Oomoo`05Ool00`00GYMN

U`0>GYL2001cOol00`00Oomoo`09Ool00`00Oomoo`01Ool001aoo`8004eoo`03001oogoo00Ioo`03

001NUejG00aNU`03001oogoo07=oo`03001oogoo00Yoo`40005oo`5oo`007Woo00<007ooOol0BWoo

00<007ooOol01goo00<005jGGYL02EjG0P00Mgoo00<007ooOol02Goo0@000Goo0Goo000OOol00`00

Oomoo`19Ool00`00Oomoo`07Ool00`00GYMNU`08GYL00`00Oomoo`1hOol00`00Oomoo`08Ool10001

Ool1Ool0021oo`8004Uoo`03001oogoo00Qoo`03001NUejG00ENU`8007aoo`03001oogoo00Moo`40

005oo`5oo`008Woo00<007ooOol0AWoo00<007ooOol02Goo00<005jGGYL00ejG00<007ooOol0OGoo

00<007ooOol01Woo0@000Goo0Goo000SOol20016Ool00`00Oomoo`0:Ool01@00GYMNUejG0000P7oo

00<007ooOol01Woo0@000Goo0Goo000UOol00`00Oomoo`13Ool00`00Oomoo`0:Ool01000GYL00000

PWoo00<007ooOol01Goo0@000Goo0Goo000VOol20013Ool00`00Oomoo`0;Ool00`00Oomoo`23Ool0

0`00Oomoo`05Ool10001Ool002Qoo`03001oogoo041oo`03001oogoo099oo`03001oogoo00Aoo`40

005oo`00:Goo00<007ooOol0?goo00<007ooOol0Tgoo00<007ooOol00goo0@000Goo000ZOol2000o

Ool00`00Oomoo`2COol00`00Oomoo`03Ool10001Ool002aoo`03001oogoo03aoo`03001oogoo09Ao

o`03001oogoo009oo`40005oo`00;Goo0P00?7oo00<007ooOol0UGoo00D007ooOomoo`00005oo`00

;goo00<007ooOol0>Goo00<007ooOol0UWoo00@007ooOol0005oo`00<7oo00<007ooOol0>7oo00<0

07ooOol0Ugoo00<007oo00000Goo000aOol2000gOol00`00Oomoo`2IOol10001Ool1000003=oo`03

001oogoo03Aoo`03001oogoo09Uoo`40005oo`400000=7oo0P00=7oo00<007ooOol0VWoo0P00000f

Ool00`00Oomoo`0aOol00`00Oomoo`2IOol3000003Moo`80035oo`03001oogoo09Eoo`@000=oo`00

>Goo00<007ooOol0;Woo00<007ooOol0T7oo1@001goo000jOol00`00Oomoo`0]Ool00`00Oomoo`2<

Ool4000<Ool003]oo`8002eoo`03001oogoo08Qoo`@0011oo`00?Goo00<007ooOol0:Woo00<007oo

Ool0Pgoo1@0057oo000nOol2000ZOol00`00Oomoo`1oOol4000IOol0041oo`03001oogoo02Moo`03

001oogoo07Yoo`D001eoo`00@Goo00<007ooOol09Woo00<007ooOol0MWoo10008Woo0012Ool2000V

Ool00`00Oomoo`1bOol4000VOol004Aoo`03001oogoo02=oo`03001oogoo06eoo`D002Yoo`00AGoo

0P008goo00<007ooOol0JGoo1000;goo0017Ool00`00Oomoo`0POol00`00Oomoo`1TOol5000cOol0

04Qoo`80021oo`03001oogoo061oo`@003Qoo`00BWoo00<007ooOol07Goo00<007ooOol0Fgoo1@00

?7oo001;Ool00`00Oomoo`0LOol00`00Oomoo`1GOol40011Ool004aoo`8001aoo`03001oogoo05=o

o`@004Eoo`00CWoo00<007ooOol06Goo00<007ooOol0CWoo1@00BGoo001?Ool2000IOol00`00Oomo

o`1:Ool4001>Ool0055oo`03001oogoo01Ioo`03001oogoo04Eoo`D0059oo`00DWoo0P005Woo00<0

07ooOol0@Goo1000Egoo001DOol00`00Oomoo`0COol00`00Oomoo`0mOol4001KOol005Eoo`03001o

ogoo019oo`03001oogoo03Qoo`D005moo`00EWoo0P004Goo00<007ooOol0=Goo1000I7oo001HOol0

0`00Oomoo`0>Ool00`00Oomoo`0`Ool5001XOol005Uoo`8000ioo`03001oogoo02aoo`@006eoo`00

Fgoo00<007ooOol02goo00<007ooOol09goo1@00LGoo001LOol00`00Oomoo`0:Ool00`00Oomoo`0S

Ool4001fOol005eoo`8000Yoo`03001oogoo01moo`@007Yoo`00Ggoo00<007ooOol01goo00<007oo

Ool06Woo1@00OWoo001POol20007Ool00`00Oomoo`0FOol40023Ool0069oo`03001oogoo00Aoo`03

001oogoo015oo`D008Moo`00Hgoo0P0017oo00<007ooOol03Goo1000S7oo001UOol01@00Oomoogoo

00002goo1000T7oo001VOol01000Oomoo`001Woo1@00U7oo001WOol30002Ool4002IOol006Uoo`<0

09eoo`00\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.84058 .63826 m .47708 .92233 L .18972 .52389 L p .758 .604 .686 r

F P

0 g

s

.18972 .52389 m .57375 .2562 L .84058 .63826 L p .758 .604 .686 r

F P

0 g

s

.01 w

.70818 .44868 m

.84058 .63826 L

s

.5 Mabswid

.84949 .63677 m .67094 .77644 L .53229 .58092 L p .759 .604 .686 r

F P

0 g

s

.01 w

.66361 .77656 m

.66838 .77283 L

s

.5 Mabswid

.53229 .58092 m .71582 .44528 L .84949 .63677 L p .759 .604 .686 r

F P

0 g

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00O7oo00<007ooOol06goo00<007ooOol08goo00<007ooOol0

:goo000FOol00`00Oomoo`02Ool00`00Oomoo`1gOol200000f9e001oo`0KOol00`00Oomoo`0SOol0

0`00Oomoo`0[Ool001Ioo`03001oogoo00=oo`03001oogoo07Eoo`05001RMF9eHWD0000LOol00`00

Oomoo`0TOol00`00Oomoo`0ZOol001Ioo`03001oogoo00Aoo`03001oogoo07=oo`03001RMF9e00=R

M@03001oogoo01Uoo`03001oogoo02Eoo`03001oogoo02Uoo`005Woo00<007ooOol01Goo00<007oo

Ool0L7oo0P001f9e00<007ooOol067oo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomo

o`06Ool00`00Oomoo`1^Ool00`00HWERM@08HWD00`00Oomoo`0GOol00`00Oomoo`0VOol00`00Oomo

o`0XOol001Ioo`03001oogoo00Moo`03001oogoo06]oo`8000]RM@03001oogoo01Moo`03001oogoo

02Moo`03001oogoo02Moo`005Goo00<007ooOol02Goo00<007ooOol0JGoo00<0069eHWD0369e00<0

07ooOol05Woo00<007ooOol09goo00<007ooOol09goo000EOol00`00Oomoo`0:Ool00`00Oomoo`1V

Ool2000@HWD00`00Oomoo`0EOol00`00Oomoo`0XOol00`00Oomoo`0VOol001Eoo`03001oogoo00]o

o`03001oogoo06Aoo`03001RMF9e011RM@03001oogoo01Eoo`03001oogoo02Qoo`03001oogoo02Io

o`005Goo00<007ooOol037oo00<007ooOol0HWoo00<0069eHWD04V9e00<007ooOol057oo00<007oo

Ool0:Goo00<007ooOol09Goo000EOol00`00Oomoo`0=Ool00`00Oomoo`1OOol2000FHWD00`00Oomo

o`0DOol00`00Oomoo`0YOol00`00Oomoo`0TOol001Eoo`03001oogoo00ioo`03001oogoo05eoo`03

001RMF9e01IRM@03001oogoo01Aoo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol0

3goo00<007ooOol0FWoo0P006V9e00<007ooOol04goo00<007ooOol0:Woo00<007ooOol08goo000D

Ool00`00Oomoo`0AOol00`00Oomoo`1HOol00`00HWERM@0KHWD00`00Oomoo`0BOol00`00Oomoo`0[

Ool00`00Oomoo`0ROol001Aoo`03001oogoo019oo`03001oogoo05Eoo`8001mRM@03001oogoo015o

o`03001oogoo02]oo`03001oogoo029oo`0057oo00<007ooOol04goo00<007ooOol0Dgoo00<0069e

HWD07f9e00<007ooOol04Goo00<007ooOol0;7oo00<007ooOol08Goo000DOol00`00Oomoo`0DOol0

0`00Oomoo`1AOol00`00HWERM@0QHWD00`00Oomoo`0@Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Eoo`03001oogoo04ioo`8002ERM@03001oogoo00moo`03001oogoo02eoo`03

001oogoo021oo`0057oo00<007ooOol05Woo00<007ooOol0C7oo00<0069eHWD09F9e00<007ooOol0

3goo00<007ooOol0;Woo00<007ooOol07goo000COol00`00Oomoo`0GOol00`00Oomoo`1:Ool2000Y

HWD00`00Oomoo`0>Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Qoo`03001o

ogoo04Qoo`03001RMF9e02YRM@03001oogoo00eoo`03001oogoo02moo`03001oogoo01ioo`004goo

00<007ooOol06Goo00<007ooOol0AGoo0P00;F9e00<007ooOol03Goo00<007ooOol0<7oo00<007oo

Ool07Goo000COol00`00Oomoo`0JOol00`00Oomoo`13Ool00`00HWERM@0^HWD00`00Oomoo`0<Ool0

0`00Oomoo`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01]oo`03001oogoo045oo`03001RMF9e

031RM@03001oogoo00]oo`03001oogoo035oo`03001oogoo01aoo`004goo00<007ooOol077oo00<0

07ooOol0?Woo0P00=69e00<007ooOol02Woo00<007ooOol0<Goo00<007ooOol077oo000BOol00`00

Oomoo`0NOol00`00Oomoo`0lOol00`00HWERM@0dHWD00`00Oomoo`0:Ool00`00Oomoo`0bOol00`00

Oomoo`0KOol0019oo`03001oogoo01moo`03001oogoo03Uoo`8003QRM@03001oogoo00Uoo`03001o

ogoo03=oo`03001oogoo01Yoo`004Woo00<007ooOol087oo00<007ooOol0=goo00<0069eHWD0>F9e

00<007ooOol02Goo00<007ooOol0<Woo00<007ooOol06Woo000BOol00`00Oomoo`0QOol00`00Oomo

o`0eOol00`00HWERM@0jHWD00`00Oomoo`09Ool00`00Oomoo`0cOol00`00Oomoo`0IOol0019oo`03

001oogoo029oo`03001oogoo039oo`8003iRM@03001oogoo00Qoo`03001oogoo03Aoo`03001oogoo

01Qoo`004Woo00<007ooOol08goo00<007ooOol0<7oo00<0069eHWD0?f9e00<007ooOol01goo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0TOol00`00Oomoo`0]Ool20012HWD00`00

Oomoo`07Ool00`00Oomoo`0eOol00`00Oomoo`0GOol0015oo`03001oogoo02Ioo`03001oogoo02]o

o`03001RMF9e04=RM@03001oogoo00Ioo`03001oogoo03Eoo`03001oogoo01Moo`004Goo00<007oo

Ool09goo00<007ooOol0:7oo0P00Af9e00<007ooOol01Goo00<007ooOol0=Woo00<007ooOol05Woo

000AOol00`00Oomoo`0XOol00`00Oomoo`0VOol00`00HWERM@18HWD00`00Oomoo`04Ool00`00Oomo

o`0gOol00`00Oomoo`0EOol0015oo`03001oogoo02Uoo`03001oogoo02Aoo`03001RMF9e04URM@03

001oogoo00Aoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0:Woo00<007ooOol0

8Goo0P00CF9e00<007ooOol00goo00<007ooOol0>7oo00<007ooOol057oo000AOol00`00Oomoo`0[

Ool00`00Oomoo`0OOol00`00HWERM@1>HWD00`00Oomoo`02Ool00`00Oomoo`0iOol00`00Oomoo`0C

Ool0011oo`03001oogoo02eoo`03001oogoo01aoo`80055RM@03001oogoo009oo`03001oogoo03Uo

o`03001oogoo01=oo`0047oo00<007ooOol0;Woo00<007ooOol06Woo00<0069eHWD0DV9e00D007oo

Oomoo`0003aoo`03001oogoo019oo`0047oo00<007ooOol0;goo00<007ooOol05goo0P00EV9e00@0

07ooOol003aoo`03001oogoo019oo`0047oo00<007ooOol0<7oo00<007ooOol05Goo00<0069eHWD0

Ef9e00<007oo0000?7oo0P004goo000@Ool00`00Oomoo`0aOol00`00Oomoo`0COol00`00HWERM@1H

HWD00`00Ool0000iOol300000goo001oo`0BOol0011oo`03001oogoo039oo`03001oogoo011oo`80

05aRM@8003Ioo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0<goo00<007ooOol03Woo00<0

069eHWD0GF9e0P00<Woo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0eOol00`00Oomoo`0;

Ool2001PHWD2000_Ool3000;Ool00`00Oomoo`0@Ool000moo`03001oogoo03Ioo`03001oogoo00Uo

o`03001RMF9e065RM@03001oogoo02Yoo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=goo

00<007ooOol01goo00<0069eHWD0HV9e0P00:7oo0`004Goo00<007ooOol047oo000?Ool00`00Oomo

o`0hOol00`00Oomoo`04Ool2001UHWD2000TOol4000DOol00`00Oomoo`0@Ool000moo`03001oogoo

03Uoo`03001oogoo009oo`03001RMF9e06ERM@06001RM@00001oo`007Goo0`0067oo00<007ooOol0

47oo000?Ool00`00Oomoo`0jOol01000Ool00000J69e00<0069eHWD00P0000=RM@00Ool067oo0`00

6goo00<007ooOol047oo000>Ool00`00Oomoo`0lOol00`00HWERM@1XHWD00`00HWD00003HWD00`00

Oomoo`0DOol3000NOol00`00Oomoo`0@Ool000ioo`03001oogoo03Yoo`8006]RM@8000ERM@03001o

ogoo011oo`<0025oo`03001oogoo011oo`003Woo00<007ooOol0>Goo00<0069eHWD0JV9e0P001f9e

00<007ooOol037oo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0hOol00`00HWERM@1ZHWD0

0`00HWD00007HWD00`00Oomoo`09Ool3000XOol00`00Oomoo`0?Ool000ioo`03001oogoo03Ioo`80

06aRM@04001RMF9e0008HWD00`00Oomoo`05Ool3000[Ool00`00Oomoo`0?Ool000ioo`03001oogoo

03Eoo`03001RMF9e06YRM@8000=RM@03001RMF9e00MRM@04001oogooOol3000^Ool00`00Oomoo`0?

Ool000ioo`03001oogoo03=oo`8006aRM@03001RMF9e00=RM@03001RMF9e00MRM@@0035oo`03001o

ogoo00moo`003Goo00<007ooOol0<goo00<0069eHWD0Jf9e00<0069eHWD0169e00<0069eHWD0269e

00<007ooOol0<Goo00<007ooOol03goo000=Ool00`00Oomoo`0aOol2001/HWD20007HWD00`00HWER

M@09HWD00`00Oomoo`0`Ool00`00Oomoo`0?Ool000eoo`03001oogoo031oo`03001RMF9e06]RM@03

001RMF9e00MRM@03001RMF9e00YRM@03001oogoo031oo`03001oogoo00ioo`003Goo00<007ooOol0

;goo00<0069eHWD0JV9e0P002f9e00<0069eHWD02F9e00<007ooOol0<7oo00<007ooOol03Woo000=

Ool00`00Oomoo`0]Ool2001/HWD00`00HWERM@0;HWD00`00HWERM@0:HWD00`00Oomoo`0_Ool00`00

Oomoo`0>Ool000eoo`03001oogoo02aoo`03001RMF9e06]RM@03001RMF9e00aRM@03001RMF9e00]R

M@03001oogoo02ioo`03001oogoo00ioo`0037oo00<007ooOol0:goo0P00K69e0P003f9e00<0069e

HWD02f9e00<007ooOol0;Woo00<007ooOol03Woo000<Ool00`00Oomoo`0ZOol00`00HWERM@1[HWD0

0`00HWERM@0?HWD00`00HWERM@0<HWD00`00Oomoo`0]Ool00`00Oomoo`0>Ool000aoo`03001oogoo

02Qoo`8006eRM@03001RMF9e011RM@03001RMF9e00eRM@03001oogoo02aoo`03001oogoo00ioo`00

37oo00<007ooOol09goo00<0069eHWD0Jf9e0P004f9e00<0069eHWD03F9e00<007ooOol0;Goo00<0

07ooOol03Goo000<Ool00`00Oomoo`0VOol00`00HWERM@1[HWD00`00HWERM@0CHWD00`00HWERM@0>

HWD00`00Oomoo`0/Ool00`00Oomoo`0=Ool000aoo`03001oogoo02Aoo`8006eRM@03001RMF9e01AR

M@03001RMF9e00mRM@03001oogoo02]oo`03001oogoo00eoo`002goo00<007ooOol097oo00<0069e

HWD0Jf9e0P005f9e00<0069eHWD03f9e00<007ooOol0:goo00<007ooOol03Goo000;Ool00`00Oomo

o`0UOol00`00HWERM@1YHWD00`00HWERM@0GHWD00`00HWERM@0@HWD00`00Oomoo`0ZOol00`00Oomo

o`0=Ool000]oo`03001oogoo02Eoo`03001RMF9e06QRM@03001RMF9e01QRM@03001RMF9e015RM@03

001oogoo02Uoo`03001oogoo00eoo`002goo00<007ooOol09Woo00<0069eHWD0IF9e0P006f9e00<0

069eHWD04F9e00<007ooOol0:Goo00<007ooOol03Goo000;Ool00`00Oomoo`0WOol00`00HWERM@1S

HWD00`00HWERM@0KHWD00`00HWERM@0BHWD00`00Oomoo`0XOol00`00Oomoo`0=Ool000]oo`03001o

ogoo02Qoo`03001RMF9e061RM@8001iRM@03001RMF9e01=RM@03001oogoo02Qoo`03001oogoo00ao

o`002goo00<007ooOol0:7oo00<0069eHWD0Gf9e00<0069eHWD07V9e00<0069eHWD0569e00<007oo

Ool09goo00<007ooOol037oo000:Ool00`00Oomoo`0ZOol00`00HWERM@1MHWD00`00HWERM@0OHWD0

0`00HWERM@0DHWD00`00Oomoo`0WOol00`00Oomoo`0<Ool000Yoo`03001oogoo02]oo`03001RMF9e

05YRM@8002=RM@03001RMF9e01ARM@03001oogoo02Ioo`03001oogoo00aoo`002Woo00<007ooOol0

;7oo00<0069eHWD0F69e00<0069eHWD08f9e00<0069eHWD05F9e00<007ooOol09Goo00<007ooOol0

37oo000:Ool00`00Oomoo`0/Ool00`00HWERM@1GHWD00`00HWERM@0THWD00`00HWERM@0EHWD00`00

Oomoo`0UOol00`00Oomoo`0<Ool000Yoo`03001oogoo02eoo`03001RMF9e05ARM@8002MRM@03001R

MF9e01IRM@03001oogoo02Aoo`03001oogoo00aoo`002Woo00<007ooOol0;Woo00<0069eHWD0DV9e

00<0069eHWD09f9e00<0069eHWD05f9e00<007ooOol097oo00<007ooOol02goo0009Ool00`00Oomo

o`0_Ool00`00HWERM@1AHWD00`00HWERM@0XHWD00`00HWERM@0GHWD00`00Oomoo`0TOol00`00Oomo

o`0;Ool000Uoo`03001oogoo031oo`03001RMF9e04iRM@8002]RM@03001RMF9e01QRM@03001oogoo

02=oo`03001oogoo00]oo`002Goo00<007ooOol0<Goo00<0069eHWD0C69e00<0069eHWD0:f9e00<0

069eHWD06F9e00<007ooOol08Woo00<007ooOol02goo0009Ool00`00Oomoo`0bOol00`00HWERM@1<

HWD00`00HWERM@0YHWD2000KHWD00`00Oomoo`0ROol00`00Oomoo`0;Ool000Uoo`03001oogoo039o

o`03001RMF9e04aRM@03001RMF9e02IRM@<0009RM@03001RMF9e01URM@03001oogoo025oo`03001o

ogoo00]oo`002Goo00<007ooOol0<goo00<0069eHWD0C69e00<0069eHWD08F9e10001V9e00<0069e

HWD06F9e00<007ooOol087oo00<007ooOol02goo0009Ool00`00Oomoo`0dOol00`00HWERM@1<HWD0

0`00HWERM@0MHWD3000:HWD00`00HWERM@0IHWD00`00Oomoo`0POol00`00Oomoo`0;Ool000Qoo`03

001oogoo03Eoo`03001RMF9e04eRM@03001RMF9e01URM@<000iRM@03001RMF9e01URM@03001oogoo

021oo`03001oogoo00Yoo`0027oo00<007ooOol0=Woo00<0069eHWD0C69e00<0069eHWD05V9e0`00

4V9e00<0069eHWD06F9e00<007ooOol07goo00<007ooOol02Woo0008Ool00`00Oomoo`0gOol00`00

HWERM@1<HWD00`00HWERM@0BHWD3000FHWD00`00HWERM@0IHWD00`00Oomoo`0NOol00`00Oomoo`0:

Ool000Qoo`03001oogoo03Qoo`03001RMF9e04aRM@03001RMF9e00eRM@@001YRM@03001RMF9e01QR

M@03001oogoo01ioo`03001oogoo00Yoo`0027oo00<007ooOol0>7oo00<0069eHWD0C69e00<0069e

HWD02V9e0`007V9e00<0069eHWD06F9e00<007ooOol07Goo00<007ooOol02Woo0008Ool00`00Oomo

o`0iOol00`00HWERM@1<HWD00`00HWERM@06HWD3000RHWD00`00HWERM@0IHWD00`00Oomoo`0LOol0

0`00Oomoo`0:Ool000Moo`03001oogoo03]oo`03001RMF9e04aRM@03001RMF9e009RM@<002IRM@03

001RMF9e01QRM@03001oogoo01aoo`03001oogoo00Yoo`001goo00<007ooOol0?7oo00<0069eHWD0

C69e1000:V9e00<0069eHWD0669e00<007ooOol077oo00<007ooOol02Goo0007Ool00`00Oomoo`0l

Ool00`00HWERM@19HWD4000^HWD00`00HWERM@0HHWD00`00Oomoo`0KOol00`00Oomoo`09Ool000Mo

o`03001oogoo03eoo`03001RMF9e04ERM@<000ARM@03001RMF9e02aRM@03001RMF9e01MRM@03001o

ogoo01]oo`03001oogoo00Uoo`001goo00<007ooOol0?Woo00<0069eHWD0@F9e0`00269e00<0069e

HWD0:f9e00<0069eHWD0669e00<007ooOol06Woo00<007ooOol02Goo0007Ool00`00Oomoo`0nOol0

0`00HWERM@0nHWD3000;HWD00`00HWERM@0/HWD00`00HWERM@0FHWD00`00Oomoo`0KOol00`00Oomo

o`09Ool000Moo`03001oogoo03moo`03001RMF9e03YRM@<000mRM@03001RMF9e02aRM@03001RMF9e

01=RM@8001ioo`03001oogoo00Uoo`001Woo00<007ooOol0@Goo00<0069eHWD0=F9e10004f9e00<0

069eHWD0;69e00<0069eHWD04F9e00<007ooOol07Woo00<007ooOol02Goo0006Ool00`00Oomoo`12

Ool00`00HWERM@0aHWD3000HHWD00`00HWERM@0/HWD00`00HWERM@0?HWD00`00Oomoo`0OOol00`00

Oomoo`09Ool000Ioo`03001oogoo049oo`03001RMF9e02iRM@<001]RM@03001RMF9e02aRM@03001R

MF9e00iRM@03001oogoo025oo`03001oogoo00Qoo`001Woo00<007ooOol0@goo00<0069eHWD0:V9e

0`007f9e00<0069eHWD0;69e00<0069eHWD02f9e0P0097oo00<007ooOol027oo0006Ool00`00Oomo

o`14Ool00`00HWERM@0VHWD3000SHWD00`00HWERM@0/HWD00`00HWERM@09HWD00`00Oomoo`0TOol0

0`00Oomoo`08Ool000Ioo`03001oogoo04Eoo`03001RMF9e025RM@@002IRM@03001RMF9e02eRM@03

001RMF9e00MRM@03001oogoo02Eoo`03001oogoo00Qoo`001Goo00<007ooOol0AWoo00<0069eHWD0

7V9e0`00:f9e00<0069eHWD0;F9e00<0069eHWD0169e0P00:7oo00<007ooOol027oo0005Ool00`00

Oomoo`17Ool00`00HWERM@0JHWD3000_HWD00`00HWERM@0/HWD00`00HWERM@03HWD00`00Oomoo`0X

Ool00`00Oomoo`08Ool000Eoo`03001oogoo04Qoo`03001RMF9e01IRM@<0039RM@03001RMF9e02eR

M@05001RMF9eHWD0000[Ool00`00Oomoo`08Ool000Eoo`03001oogoo04Qoo`03001RMF9e01=RM@<0

03IRM@03001RMF9e02eRM@03001RM@0002eoo`03001oogoo00Moo`001Goo00<007ooOol0BGoo00<0

069eHWD03V9e1000>V9e00<0069eHWD0;69e0P00;Woo00<007ooOol01goo0005Ool00`00Oomoo`1:

Ool00`00HWERM@0:HWD3000oHWD00`00HWERM@0ZHWD01000Oomoo`00;Goo00<007ooOol01goo0005

Ool00`00Oomoo`1;Ool00`00HWERM@06HWD30012HWD00`00HWERM@0YHWD00`00Oomoo`02Ool00`00

Oomoo`0ZOol00`00Oomoo`07Ool000Aoo`03001oogoo04aoo`03001RMF9e00=RM@<004IRM@03001R

MF9e02MRM@03001oogoo00=oo`03001oogoo02Yoo`03001oogoo00Moo`0017oo00<007ooOol0CGoo

1@00BV9e00<0069eHWD0969e0P001goo00<007ooOol0:Goo00<007ooOol01goo0004Ool00`00Oomo

o`1;Ool4001=HWD00`00HWERM@0SHWD00`00Oomoo`08Ool00`00Oomoo`0XOol00`00Oomoo`07Ool0

00Aoo`03001oogoo04Qoo`<000=oo`03001RMF9e04aRM@03001RMF9e025RM@03001oogoo00Yoo`03

001oogoo02Qoo`03001oogoo00Ioo`0017oo00<007ooOol0AGoo0`001goo00<0069eHWD0C69e00<0

069eHWD07V9e0P003Woo00<007ooOol09goo00<007ooOol01Woo0004Ool00`00Oomoo`12Ool3000;

Ool00`00HWERM@1<HWD00`00HWERM@0LHWD00`00Oomoo`0>Ool00`00Oomoo`0WOol00`00Oomoo`06

Ool000=oo`03001oogoo03moo`@000moo`03001RMF9e04]RM@03001RMF9e01]RM@03001oogoo011o

o`03001oogoo02Ioo`03001oogoo00Ioo`000goo00<007ooOol0?7oo0`004goo00<0069eHWD0C69e

00<0069eHWD06F9e00<007ooOol04Woo00<007ooOol09Goo00<007ooOol01Woo0003Ool00`00Oomo

o`0iOol3000GOol00`00HWERM@1<HWD00`00HWERM@0FHWD2000FOol00`00Oomoo`0TOol00`00Oomo

o`06Ool000=oo`03001oogoo03Ioo`<001]oo`03001RMF9e04]RM@03001RMF9e01ERM@03001oogoo

01Moo`03001oogoo02=oo`03001oogoo00Ioo`000goo00<007ooOol0<goo0`007goo00<0069eHWD0

Bf9e00<0069eHWD04f9e00<007ooOol067oo00<007ooOol08goo00<007ooOol01Woo0003Ool00`00

Oomoo`0_Ool4000ROol00`00HWERM@1<HWD00`00HWERM@0AHWD00`00Oomoo`0JOol00`00Oomoo`0S

Ool00`00Oomoo`05Ool0009oo`03001oogoo02eoo`<002Moo`03001RMF9e04aRM@03001RMF9e00iR

M@8001ioo`03001oogoo029oo`03001oogoo00Eoo`000Woo00<007ooOol0:Woo0`00:goo00<0069e

HWD0Bf9e00<0069eHWD03F9e00<007ooOol07goo00<007ooOol08Goo00<007ooOol01Goo0002Ool0

0`00Oomoo`0WOol3000^Ool00`00HWERM@1<HWD00`00HWERM@0;HWD00`00Oomoo`0QOol00`00Oomo

o`0POol00`00Oomoo`05Ool0009oo`03001oogoo02Aoo`<0039oo`03001RMF9e04aRM@03001RMF9e

00QRM@8002Eoo`03001oogoo01moo`03001oogoo00Eoo`000Woo00<007ooOol087oo1000=Woo00<0

069eHWD0Bf9e00<0069eHWD01f9e00<007ooOol09Goo00<007ooOol07goo00<007ooOol01Goo0002

Ool00`00Oomoo`0MOol3000kOol00`00HWERM@1;HWD00`00HWERM@05HWD00`00Oomoo`0WOol00`00

Oomoo`0NOol00`00Oomoo`05Ool0009oo`03001oogoo01Yoo`<003ioo`03001RMF9e04aRM@03001R

MF9e00=RM@03001oogoo02Uoo`03001oogoo01ioo`03001oogoo00Aoo`0000=oo`00Ool06Goo0`00

@Woo00<0069eHWD0C69e00<0069eHWD00P00;Goo00<007ooOol07Goo00<007ooOol017oo00000goo

001oo`0FOol30016Ool00`00HWERM@1:HWD4000`Ool00`00Oomoo`0LOol00`00Oomoo`04Ool00003

Ool007oo019oo`@004Uoo`03001RMF9e04URM@@0035oo`03001oogoo01aoo`03001oogoo00Aoo`00

00=oo`00Ool03goo0`00CWoo00<0069eHWD0Af9e0`00=7oo00<007ooOol06goo00<007ooOol017oo

00000goo001oo`0<Ool3001BOol00`00HWERM@15HWD00`00Oomoo`0fOol00`00Oomoo`0JOol00`00

Oomoo`04Ool00003Ool007oo00Uoo`<005Ioo`03001RMF9e04=RM@03001oogoo03Qoo`03001oogoo

01Uoo`03001oogoo00Aoo`0000<007ooOol01Woo0`00FGoo00<0069eHWD0@F9e0P00?7oo00<007oo

Ool067oo00<007ooOol017oo00000`00Oomoo`02Ool4001MOol00`00HWERM@0oHWD00`00Oomoo`0l

Ool00`00Oomoo`0IOol00`00Oomoo`03Ool00003001oo`000080069oo`03001RMF9e03eRM@03001o

ogoo03ioo`03001oogoo01Qoo`03001oogoo00=oo`000P00IWoo00<0069eHWD0>f9e00<007ooOol0

@7oo00<007ooOol05goo00<007ooOol00goo00000goo0000001UOol00`00HWERM@0iHWD20014Ool0

0`00Oomoo`0FOol00`00Oomoo`03Ool000=oo`03001oogoo06=oo`03001RMF9e03MRM@03001oogoo

04Eoo`03001oogoo01Eoo`03001oogoo00=oo`0017oo00<007ooOol0Hgoo00<0069eHWD0=F9e00<0

07ooOol0Agoo00<007ooOol057oo00<007ooOol00goo0005Ool2001SOol00`00HWERM@0cHWD2001:

Ool00`00Oomoo`0DOol00`00Oomoo`03Ool000Moo`03001oogoo065oo`03001RMF9e035RM@03001o

ogoo04]oo`03001oogoo01Aoo`03001oogoo009oo`0027oo0P00HWoo00<0069eHWD0;f9e00<007oo

Ool0CGoo00<007ooOol04goo00<007ooOol00Woo000:Ool00`00Oomoo`1OOol2000_HWD00`00Oomo

o`1?Ool00`00Oomoo`0BOol00`00Oomoo`02Ool000]oo`8005ioo`03001oo`0002eRM@8005=oo`03

001oogoo015oo`03001oogoo009oo`003Goo00<007ooOol0Fgoo00@007ooOol002]RM@03001oogoo

05=oo`03001oogoo015oo`03001oogoo009oo`003Woo00<007ooOol0FWoo00D007ooOomoo`0002UR

M@03001oogoo05Eoo`03001oogoo011oo`03001oogoo009oo`003goo0P00FWoo00<007ooOol00Woo

00<0069eHWD0969e0P00FGoo00<007ooOol03goo00<007ooOol00Woo000AOol00`00Oomoo`1GOol0

0`00Oomoo`02Ool00`00HWERM@0SHWD00`00Oomoo`1JOol00`00Oomoo`0>Ool00`00Oomoo`02Ool0

019oo`8005Moo`03001oogoo00=oo`03001RMF9e025RM@03001oogoo05aoo`03001oogoo00ioo`03

001oogoo005oo`0057oo00<007ooOol0E7oo00<007ooOol017oo00<0069eHWD07f9e00<007ooOol0

GGoo00<007ooOol03Woo00<007ooOol00Goo000EOol00`00Oomoo`1COol00`00Oomoo`04Ool00`00

HWERM@0MHWD2001QOol00`00Oomoo`0=Ool00`00Oomoo`01Ool001Ioo`8005=oo`03001oogoo00Eo

o`03001RMF9e01]RM@03001oogoo069oo`03001oogoo00aoo`03001oogoo005oo`0067oo00<007oo

Ool0D7oo00<007ooOol01Woo00<0069eHWD06F9e00<007ooOol0I7oo00<007ooOol02goo00<007oo

Ool00Goo000IOol2001@Ool00`00Oomoo`07Ool00`00HWERM@0GHWD00`00Oomoo`1VOol00`00Oomo

o`0:Ool00`00Oomoo`01Ool001]oo`03001oogoo04eoo`03001oogoo00Moo`03001RMF9e01ERM@80

06Yoo`03001oogoo00Uoo`03001oogoo005oo`0077oo0P00CGoo00<007ooOol027oo00<0069eHWD0

4f9e00<007ooOol0JWoo00<007ooOol02Woo0@000Goo0Goo000NOol00`00Oomoo`1:Ool00`00Oomo

o`09Ool00`00HWERM@0AHWD00`00Oomoo`1/Ool00`00Oomoo`09Ool10001Ool1Ool001moo`03001o

ogoo04Uoo`03001oogoo00Uoo`03001RMF9e00mRM@80071oo`03001oogoo00Qoo`40005oo`5oo`00

87oo0P00BGoo00<007ooOol02Woo00<0069eHWD03F9e00<007ooOol0LGoo00<007ooOol01goo0@00

0Goo0Goo000ROol00`00Oomoo`16Ool00`00Oomoo`0;Ool00`00HWERM@0;HWD00`00Oomoo`1cOol0

0`00Oomoo`06Ool10001Ool1Ool002=oo`8004Ioo`03001oogoo00aoo`03001RMF9e00URM@03001o

ogoo07Aoo`03001oogoo00Ioo`40005oo`5oo`009Goo00<007ooOol0@goo00<007ooOol037oo00<0

069eHWD01f9e0P00N7oo00<007ooOol01Goo0@000Goo0Goo000VOol20013Ool00`00Oomoo`0=Ool0

0`00HWERM@05HWD00`00Oomoo`1iOol00`00Oomoo`05Ool10001Ool002Qoo`03001oogoo041oo`03

001oogoo00ioo`03001RMF9e00=RM@03001oogoo07]oo`03001oogoo00Aoo`40005oo`00:Goo00<0

07ooOol0?goo00<007ooOol03goo00<0069eHWD00P00Ogoo00<007ooOol00goo0@000Goo000ZOol2

000oOol00`00Oomoo`0?Ool00`00HWD00021Ool00`00Oomoo`03Ool10001Ool002aoo`03001oogoo

03aoo`03001oogoo011oo`03001oogoo085oo`03001oogoo009oo`40005oo`00;Goo0P00?7oo00<0

07ooOol0UGoo00D007ooOomoo`00005oo`00;goo00<007ooOol0>Goo00<007ooOol0UWoo00@007oo

Ool0005oo`00<7oo00<007ooOol0>7oo00<007ooOol0Ugoo00<007oo00000Goo000aOol2000gOol0

0`00Oomoo`2IOol10001Ool1000003=oo`03001oogoo03Aoo`03001oogoo09Uoo`40005oo`400000

=7oo0P00=7oo00<007ooOol0VWoo0P00000fOol00`00Oomoo`0aOol00`00Oomoo`2IOol3000003Mo

o`80035oo`03001oogoo09Eoo`@000=oo`00>Goo00<007ooOol0;Woo00<007ooOol0T7oo1@001goo

000jOol00`00Oomoo`0]Ool00`00Oomoo`2<Ool4000<Ool003]oo`8002eoo`03001oogoo08Qoo`@0

011oo`00?Goo00<007ooOol0:Woo00<007ooOol0Pgoo1@0057oo000nOol2000ZOol00`00Oomoo`1o

Ool4000IOol0041oo`03001oogoo02Moo`03001oogoo07Yoo`D001eoo`00@Goo00<007ooOol09Woo

00<007ooOol0MWoo10008Woo0012Ool2000VOol00`00Oomoo`1bOol4000VOol004Aoo`03001oogoo

02=oo`03001oogoo06eoo`D002Yoo`00AGoo0P008goo00<007ooOol0JGoo1000;goo0017Ool00`00

Oomoo`0POol00`00Oomoo`1TOol5000cOol004Qoo`80021oo`03001oogoo061oo`@003Qoo`00BWoo

00<007ooOol07Goo00<007ooOol0Fgoo1@00?7oo001;Ool00`00Oomoo`0LOol00`00Oomoo`1GOol4

0011Ool004aoo`8001aoo`03001oogoo05=oo`@004Eoo`00CWoo00<007ooOol06Goo00<007ooOol0

CWoo1@00BGoo001?Ool2000IOol00`00Oomoo`1:Ool4001>Ool0055oo`03001oogoo01Ioo`03001o

ogoo04Eoo`D0059oo`00DWoo0P005Woo00<007ooOol0@Goo1000Egoo001DOol00`00Oomoo`0COol0

0`00Oomoo`0mOol4001KOol005Eoo`03001oogoo019oo`03001oogoo03Qoo`D005moo`00EWoo0P00

4Goo00<007ooOol0=Goo1000I7oo001HOol00`00Oomoo`0>Ool00`00Oomoo`0`Ool5001XOol005Uo

o`8000ioo`03001oogoo02aoo`@006eoo`00Fgoo00<007ooOol02goo00<007ooOol09goo1@00LGoo

001LOol00`00Oomoo`0:Ool00`00Oomoo`0SOol4001fOol005eoo`8000Yoo`03001oogoo01moo`@0

07Yoo`00Ggoo00<007ooOol01goo00<007ooOol06Woo1@00OWoo001POol20007Ool00`00Oomoo`0F

Ool40023Ool0069oo`03001oogoo00Aoo`03001oogoo015oo`D008Moo`00Hgoo0P0017oo00<007oo

Ool03Goo1000S7oo001UOol01@00Oomoogoo00002goo1000T7oo001VOol01000Oomoo`001Woo1@00

U7oo001WOol30002Ool4002IOol006Uoo`<009eoo`00\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.18972 .52389 m .55002 .28556 L .84058 .63826 L p .763 .56 .622 r

F P

0 g

s

.53298 .57485 m .70175 .45117 L .84993 .63085 L p .764 .559 .621 r

F P

0 g

s

.84058 .63826 m .49984 .91537 L .18972 .52389 L p .763 .56 .622 r

F P

0 g

s

.01 w

.83185 .62766 m

.84058 .63826 L

s

.5 Mabswid

.84993 .63085 m .68613 .76408 L .53298 .57485 L p .764 .559 .621 r

F P

0 g

s

.01 w

.67793 .77054 m

.68603 .76395 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo06aoo`03001oogoo025oo`03001oogoo02Qoo`03001o

ogoo02Ioo`005Goo00<007ooOol02goo00<007ooOol0JGoo0P0000=R<`00Ool08Goo00<007ooOol0

:7oo00<007ooOol09Woo000EOol00`00Oomoo`0<Ool00`00Oomoo`1WOol00`00HS=R<`02HS<00`00

Oomoo`0OOol00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03001oogoo06Ao

o`8000ER<`03001oogoo021oo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo

00<007ooOol0HWoo00<0068cHS<01V8c00<007ooOol07goo00<007ooOol0:Goo00<007ooOol097oo

000EOol00`00Oomoo`0?Ool00`00Oomoo`1OOol2000:HS<00`00Oomoo`0NOol00`00Oomoo`0ZOol0

0`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo05eoo`03001R<f8c00]R<`03001oogoo

01eoo`03001oogoo02]oo`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0FWoo0P00

3f8c00<007ooOol077oo00<007ooOol0:goo00<007ooOol08Woo000DOol00`00Oomoo`0COol00`00

Oomoo`1HOol00`00HS=R<`0@HS<00`00Oomoo`0KOol00`00Oomoo`0/Ool00`00Oomoo`0QOol001Ao

o`03001oogoo01Aoo`03001oogoo05Eoo`8001=R<`03001oogoo01]oo`03001oogoo02aoo`03001o

ogoo025oo`0057oo00<007ooOol05Goo00<007ooOol0Dgoo00<0068cHS<0568c00<007ooOol06Woo

00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0FOol00`00Oomoo`1@Ool2000HHS<0

0`00Oomoo`0IOol00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001oogoo

04moo`03001R<f8c01UR<`03001oogoo01Qoo`03001oogoo02ioo`03001oogoo01moo`004goo00<0

07ooOol067oo00<007ooOol0C7oo0P007F8c00<007ooOol05goo00<007ooOol0;goo00<007ooOol0

7Woo000COol00`00Oomoo`0IOol00`00Oomoo`1:Ool00`00HS=R<`0NHS<00`00Oomoo`0FOol00`00

Oomoo`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo04Moo`80025R<`03001o

ogoo01Ioo`03001oogoo031oo`03001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0AGoo

00<0068cHS<08V8c00<007ooOol05Goo00<007ooOol0<Goo00<007ooOol077oo000COol00`00Oomo

o`0LOol00`00Oomoo`12Ool2000VHS<00`00Oomoo`0DOol00`00Oomoo`0aOol00`00Oomoo`0LOol0

019oo`03001oogoo01ioo`03001oogoo041oo`03001R<f8c02MR<`03001oogoo01=oo`03001oogoo

039oo`03001oogoo01]oo`004Woo00<007ooOol07goo00<007ooOol0?Goo0P00:f8c00<007ooOol0

4Woo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol00`00Oomoo`0kOol00`00

HS=R<`0/HS<00`00Oomoo`0BOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025o

o`03001oogoo03Qoo`8002mR<`03001oogoo019oo`03001oogoo03=oo`03001oogoo01Uoo`004Woo

00<007ooOol08Woo00<007ooOol0=Woo00<0068cHS<0<68c00<007ooOol04Goo00<007ooOol0=7oo

00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`0cOol2000dHS<00`00Oomoo`0@Ool0

0`00Oomoo`0dOol00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo035oo`03001R<f8c

03ER<`03001oogoo00moo`03001oogoo03Eoo`03001oogoo01Moo`004Goo00<007ooOol09Woo00<0

07ooOol0;Woo0P00>F8c00<007ooOol03Woo00<007ooOol0=Goo00<007ooOol05goo000AOol00`00

Oomoo`0WOol00`00Oomoo`0/Ool00`00HS=R<`0jHS<00`00Oomoo`0=Ool00`00Oomoo`0fOol00`00

Oomoo`0FOol0015oo`03001oogoo02Qoo`03001oogoo02Uoo`8003eR<`03001oogoo00eoo`03001o

ogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0:Goo00<007ooOol09goo00<0068cHS<0?V8c

00<007ooOol037oo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00Oomoo`0ZOol00`00Oomo

o`0TOol20012HS<00`00Oomoo`0;Ool00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03001oogoo

02]oo`03001oogoo029oo`03001R<f8c04=R<`03001oogoo00Yoo`03001oogoo03Uoo`03001oogoo

01=oo`0047oo00<007ooOol0;Goo00<007ooOol07goo0P00Af8c00<007ooOol02Goo00<007ooOol0

>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`0LOol20019HS<00`00Oomoo`09

Ool00`00Oomoo`0jOol00`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo01Yoo`03001R

<f8c04YR<`03001oogoo00Qoo`03001oogoo03Yoo`03001oogoo019oo`0047oo00<007ooOol0<7oo

00<007ooOol05goo0P00CV8c00<007ooOol01goo00<007ooOol0>Woo0P004goo000@Ool00`00Oomo

o`0aOol00`00Oomoo`0EOol00`00HS=R<`1?HS<00`00Oomoo`06Ool00`00Oomoo`0gOol300000goo

001oo`0BOol0011oo`03001oogoo039oo`03001oogoo019oo`8005=R<`03001oogoo00Eoo`03001o

ogoo03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0<goo00<007ooOol047oo00<0068c

HS<0E68c00<007ooOol01Goo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool00`00Oomo

o`0eOol00`00Oomoo`0=Ool2001GHS<00`00Oomoo`05Ool00`00Oomoo`0]Ool3000;Ool00`00Oomo

o`0@Ool000moo`03001oogoo03Ioo`03001oogoo00]oo`03001R<f8c05QR<`03001oogoo00Aoo`03

001oogoo02Yoo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=goo00<007ooOol027oo0P00

G68c00<007ooOol00goo00<007ooOol09goo0`004Goo00<007ooOol047oo000?Ool00`00Oomoo`0h

Ool00`00Oomoo`06Ool00`00HS=R<`1MHS<00`00Oomoo`02Ool00`00Oomoo`0SOol4000DOol00`00

Oomoo`0@Ool000moo`03001oogoo03Uoo`03001oogoo00=oo`80065R<`05001oogooOol0000ROol3

000HOol00`00Oomoo`0@Ool000moo`03001oogoo03Yoo`05001oogooOol0001THS<01000Oomoo`00

7goo0`006goo00<007ooOol047oo000>Ool00`00Oomoo`0lOol3001UHS<00`00Oomoo`02000KOol3

000NOol00`00Oomoo`0@Ool000ioo`03001oogoo03aoo`03001R<f8c06IR<`<00003HS<007oo01Io

o`<0025oo`03001oogoo011oo`003Woo00<007ooOol0>Woo0P00JF8c00<0068c00000V8c00<007oo

Ool04Goo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0iOol00`00HS=R<`1XHS<01000HS=R

<`000V8c00<007ooOol03Woo0`00:7oo00<007ooOol03goo000>Ool00`00Oomoo`0gOol2001YHS<2

0003HS<01@00HS=R<f8c000037oo0`00:goo00<007ooOol03goo000>Ool00`00Oomoo`0fOol00`00

HS=R<`1XHS<00`00HS=R<`03HS<00`00HS=R<`02HS<00`00Oomoo`06Ool3000^Ool00`00Oomoo`0?

Ool000ioo`03001oogoo03Aoo`8006YR<`03001R<f8c00AR<`03001R<f8c00=R<`03001oogoo009o

o`<0035oo`03001oogoo00moo`003Goo00<007ooOol0=7oo00<0068cHS<0J68c0P001f8c00<0068c

HS<0168c1000=7oo00<007ooOol03goo000=Ool00`00Oomoo`0bOol2001ZHS<00`00HS=R<`07HS<0

0`00HS=R<`05HS<00`00Oomoo`0dOol00`00Oomoo`0?Ool000eoo`03001oogoo035oo`03001R<f8c

06UR<`03001R<f8c00QR<`03001R<f8c00ER<`03001oogoo03Eoo`03001oogoo00ioo`003Goo00<0

07ooOol0;goo0P00JV8c0P00368c00<0068cHS<01F8c00<007ooOol0=7oo00<007ooOol03Woo000=

Ool00`00Oomoo`0^Ool00`00HS=R<`1YHS<00`00HS=R<`0<HS<00`00HS=R<`06HS<00`00Oomoo`0c

Ool00`00Oomoo`0>Ool000eoo`03001oogoo02aoo`8006YR<`8000mR<`03001R<f8c00MR<`03001o

ogoo039oo`03001oogoo00ioo`0037oo00<007ooOol0;7oo00<0068cHS<0JF8c00<0068cHS<03f8c

00<0068cHS<0268c00<007ooOol0<Goo00<007ooOol03Woo000<Ool00`00Oomoo`0ZOol2001[HS<0

0`00HS=R<`0@HS<00`00HS=R<`09HS<00`00Oomoo`0`Ool00`00Oomoo`0>Ool000aoo`03001oogoo

02Uoo`03001R<f8c06UR<`8001=R<`03001R<f8c00UR<`03001oogoo031oo`03001oogoo00ioo`00

37oo00<007ooOol09goo0P00Jf8c00<0068cHS<04f8c00<0068cHS<02V8c00<007ooOol0<7oo00<0

07ooOol03Goo000<Ool00`00Oomoo`0VOol00`00HS=R<`1ZHS<00`00HS=R<`0DHS<00`00HS=R<`0;

HS<00`00Oomoo`0_Ool00`00Oomoo`0=Ool000aoo`03001oogoo02Aoo`8006]R<`8001MR<`03001R

<f8c00aR<`03001oogoo02ioo`03001oogoo00eoo`002goo00<007ooOol097oo00<0068cHS<0JV8c

00<0068cHS<05f8c00<0068cHS<03F8c00<007ooOol0;Goo00<007ooOol03Goo000;Ool00`00Oomo

o`0UOol00`00HS=R<`1XHS<00`00HS=R<`0HHS<00`00HS=R<`0>HS<00`00Oomoo`0/Ool00`00Oomo

o`0=Ool000]oo`03001oogoo02Ioo`03001R<f8c06ER<`8001]R<`03001R<f8c00iR<`03001oogoo

02aoo`03001oogoo00eoo`002goo00<007ooOol09Woo00<0068cHS<0I68c00<0068cHS<06f8c00<0

068cHS<03f8c00<007ooOol0:goo00<007ooOol03Goo000;Ool00`00Oomoo`0WOol00`00HS=R<`1Q

HS<2000NHS<00`00HS=R<`0@HS<00`00Oomoo`0ZOol00`00Oomoo`0=Ool000]oo`03001oogoo02Qo

o`03001R<f8c05mR<`03001R<f8c01iR<`03001R<f8c015R<`03001oogoo02Yoo`03001oogoo00ao

o`002goo00<007ooOol0:Goo00<0068cHS<0GF8c00<0068cHS<07f8c00<0068cHS<04V8c00<007oo

Ool0:Goo00<007ooOol037oo000:Ool00`00Oomoo`0[Ool00`00HS=R<`1JHS<2000RHS<00`00HS=R

<`0CHS<00`00Oomoo`0XOol00`00Oomoo`0<Ool000Yoo`03001oogoo02]oo`03001R<f8c05UR<`03

001R<f8c02=R<`03001R<f8c019R<`03001oogoo02Qoo`03001oogoo00aoo`002Woo00<007ooOol0

;7oo00<0068cHS<0Ef8c00<0068cHS<0968c00<0068cHS<04f8c00<007ooOol09goo00<007ooOol0

37oo000:Ool00`00Oomoo`0]Ool00`00HS=R<`1DHS<2000WHS<00`00HS=R<`0DHS<00`00Oomoo`0V

Ool00`00Oomoo`0<Ool000Yoo`03001oogoo02ioo`03001R<f8c059R<`03001R<f8c02MR<`03001R

<f8c01ER<`03001oogoo02Eoo`03001oogoo00aoo`002Woo00<007ooOol0;Woo00<0068cHS<0DF8c

00<0068cHS<0:68c00<0068cHS<05V8c00<007ooOol09Goo00<007ooOol02goo0009Ool00`00Oomo

o`0`Ool00`00HS=R<`1>HS<2000[HS<00`00HS=R<`0GHS<00`00Oomoo`0TOol00`00Oomoo`0;Ool0

00Uoo`03001oogoo035oo`03001R<f8c04aR<`03001R<f8c02]R<`03001R<f8c01MR<`03001oogoo

02Aoo`03001oogoo00]oo`002Goo00<007ooOol0<Woo00<0068cHS<0C68c00<0068cHS<0:V8c00<0

068cHS<0668c00<007ooOol08goo00<007ooOol02goo0009Ool00`00Oomoo`0cOol00`00HS=R<`1<

HS<00`00HS=R<`0XHS<2000KHS<00`00Oomoo`0ROol00`00Oomoo`0;Ool000Uoo`03001oogoo03=o

o`03001R<f8c04aR<`03001R<f8c02ER<`<0009R<`03001R<f8c01UR<`03001oogoo025oo`03001o

ogoo00]oo`002Goo00<007ooOol0=7oo00<0068cHS<0C68c00<0068cHS<0868c10001V8c00<0068c

HS<06F8c00<007ooOol087oo00<007ooOol02goo0009Ool00`00Oomoo`0eOol00`00HS=R<`1<HS<0

0`00HS=R<`0LHS<3000:HS<00`00HS=R<`0JHS<00`00Oomoo`0OOol00`00Oomoo`0;Ool000Qoo`03

001oogoo03Moo`03001R<f8c04aR<`03001R<f8c01QR<`<000iR<`03001R<f8c01UR<`03001oogoo

021oo`03001oogoo00Yoo`0027oo00<007ooOol0>7oo00<0068cHS<0C68c00<0068cHS<0568c0`00

4V8c00<0068cHS<06F8c00<007ooOol07goo00<007ooOol02Woo0008Ool00`00Oomoo`0hOol00`00

HS=R<`1=HS<00`00HS=R<`0@HS<3000FHS<00`00HS=R<`0IHS<00`00Oomoo`0NOol00`00Oomoo`0:

Ool000Qoo`03001oogoo03Uoo`03001R<f8c04aR<`03001R<f8c00aR<`@001YR<`03001R<f8c01UR

<`03001oogoo01eoo`03001oogoo00Yoo`0027oo00<007ooOol0>Woo00<0068cHS<0C68c00<0068c

HS<0268c0`007V8c00<0068cHS<06V8c00<007ooOol077oo00<007ooOol02Woo0008Ool00`00Oomo

o`0kOol00`00HS=R<`1<HS<00`00HS=R<`04HS<3000RHS<00`00HS=R<`0JHS<00`00Oomoo`0KOol0

0`00Oomoo`0:Ool000Moo`03001oogoo03aoo`03001R<f8c04eR<`03001R<f8c00<002IR<`03001R

<f8c01IR<`04001R<f8c000MOol00`00Oomoo`0:Ool000Moo`03001oogoo03eoo`03001R<f8c04aR

<`<002YR<`03001R<f8c01AR<`<0009R<`03001oogoo01]oo`03001oogoo00Uoo`001goo00<007oo

Ool0?Woo00<0068cHS<0Af8c100000=R<`00HS<0:f8c00<0068cHS<06F8c00<007ooOol06Woo00<0

07ooOol02Goo0007Ool00`00Oomoo`0oOol00`00HS=R<`13HS<30006HS<00`00HS=R<`0ZHS<00`00

HS=R<`0GHS<00`00Oomoo`0KOol00`00Oomoo`09Ool000Moo`03001oogoo041oo`03001R<f8c03mR

<`<000YR<`03001R<f8c02UR<`03001R<f8c01IR<`8001eoo`03001oogoo00Uoo`001goo00<007oo

Ool0@7oo00<0068cHS<0?68c0`003V8c00<0068cHS<0:F8c00<0068cHS<04f8c0`007Woo00<007oo

Ool02Goo0007Ool00`00Oomoo`11Ool00`00HS=R<`0hHS<3000BHS<00`00HS=R<`0YHS<00`00HS=R

<`0AHS<2000POol00`00Oomoo`09Ool000Ioo`03001oogoo04=oo`03001R<f8c03=R<`@001IR<`03

001R<f8c02UR<`03001R<f8c00mR<`03001oogoo021oo`03001oogoo00Uoo`001Woo00<007ooOol0

A7oo00<0068cHS<0;f8c0`006V8c00<0068cHS<0:V8c00<0068cHS<03F8c00<007ooOol08Goo00<0

07ooOol02Goo0006Ool00`00Oomoo`15Ool00`00HS=R<`0[HS<3000NHS<00`00HS=R<`0YHS<00`00

HS=R<`0<HS<00`00Oomoo`0SOol00`00Oomoo`08Ool000Ioo`03001oogoo04Eoo`03001R<f8c02QR

<`<0029R<`03001R<f8c02UR<`03001R<f8c00UR<`8002Ioo`03001oogoo00Qoo`001Woo00<007oo

Ool0AWoo00<0068cHS<0968c0`009V8c00<0068cHS<0:F8c00<0068cHS<01f8c0P009goo00<007oo

Ool027oo0006Ool00`00Oomoo`17Ool00`00HS=R<`0OHS<4000ZHS<00`00HS=R<`0YHS<00`00HS=R

<`05HS<00`00Oomoo`0WOol00`00Oomoo`08Ool000Eoo`03001oogoo04Uoo`03001R<f8c01]R<`<0

02iR<`03001R<f8c02YR<`03001R<f8c00=R<`03001oogoo02Qoo`03001oogoo00Qoo`001Goo00<0

07ooOol0BWoo00<0068cHS<05f8c0`00<V8c00<0068cHS<0:F8c00<0068cHS<00V8c00<007ooOol0

:Goo00<007ooOol027oo0005Ool00`00Oomoo`1:Ool00`00HS=R<`0DHS<3000fHS<00`00HS=R<`0Y

HS<01000HS<00000;7oo00<007ooOol027oo0005Ool00`00Oomoo`1;Ool00`00HS=R<`0@HS<3000j

HS<00`00HS=R<`0YHS<2000^Ool00`00Oomoo`07Ool000Eoo`03001oogoo04aoo`03001R<f8c00]R

<`@003iR<`03001R<f8c02MR<`03001oo`0002ioo`03001oogoo00Moo`001Goo00<007ooOol0CGoo

00<0068cHS<01f8c0`00@f8c00<0068cHS<09F8c00D007ooOomoo`0002eoo`03001oogoo00Moo`00

1Goo00<007ooOol0CGoo00<0068cHS<0168c0`00AV8c00<0068cHS<0968c00<007ooOol00goo00<0

07ooOol0:Woo00<007ooOol01goo0004Ool00`00Oomoo`1?Ool00`00HS=R<`03001:HS<00`00HS=R

<`0QHS<20006Ool00`00Oomoo`0ZOol00`00Oomoo`07Ool000Aoo`03001oogoo04ioo`@004iR<`03

001R<f8c01mR<`03001oogoo00Moo`03001oogoo02Uoo`03001oogoo00Moo`0017oo00<007ooOol0

Bgoo0`000goo00<0068cHS<0CF8c00<0068cHS<07F8c00<007ooOol02Goo00<007ooOol0:7oo00<0

07ooOol01goo0004Ool00`00Oomoo`18Ool30007Ool00`00HS=R<`1=HS<00`00HS=R<`0KHS<00`00

Oomoo`0;Ool00`00Oomoo`0XOol00`00Oomoo`06Ool000Aoo`03001oogoo04Eoo`<000Yoo`03001R

<f8c04iR<`03001R<f8c01UR<`03001oogoo00eoo`03001oogoo02Moo`03001oogoo00Ioo`0017oo

00<007ooOol0@Woo0`003Woo00<0068cHS<0CF8c00<0068cHS<05f8c0P0047oo00<007ooOol09goo

00<007ooOol01Woo0003Ool00`00Oomoo`0oOol4000BOol00`00HS=R<`1=HS<00`00HS=R<`0EHS<0

0`00Oomoo`0AOol00`00Oomoo`0VOol00`00Oomoo`06Ool000=oo`03001oogoo03aoo`<001Moo`03

001R<f8c04eR<`03001R<f8c01=R<`03001oogoo01=oo`03001oogoo02Eoo`03001oogoo00Ioo`00

0goo00<007ooOol0>Goo0`006goo00<0068cHS<0CF8c00<0068cHS<04F8c00<007ooOol05Goo00<0

07ooOol097oo00<007ooOol01Woo0003Ool00`00Oomoo`0fOol3000NOol00`00HS=R<`1>HS<00`00

HS=R<`0?HS<00`00Oomoo`0GOol00`00Oomoo`0SOol00`00Oomoo`06Ool000=oo`03001oogoo03=o

o`<0029oo`03001R<f8c04eR<`03001R<f8c00eR<`8001Yoo`03001oogoo02=oo`03001oogoo00Io

o`000goo00<007ooOol0;goo10009Woo00<0068cHS<0CF8c00<0068cHS<02f8c00<007ooOol06goo

00<007ooOol08goo00<007ooOol01Goo0002Ool00`00Oomoo`0]Ool3000[Ool00`00HS=R<`1=HS<0

0`00HS=R<`09HS<00`00Oomoo`0MOol00`00Oomoo`0ROol00`00Oomoo`05Ool0009oo`03001oogoo

02Yoo`<002moo`03001R<f8c04eR<`03001R<f8c00MR<`03001oogoo01moo`03001oogoo025oo`03

001oogoo00Eoo`000Woo00<007ooOol09goo0`00<Woo00<0068cHS<0CV8c00<0068cHS<01F8c00<0

07ooOol08Goo00<007ooOol087oo00<007ooOol01Goo0002Ool00`00Oomoo`0TOol3000fOol00`00

HS=R<`1>HS<00`00HS=R<`02HS<2000UOol00`00Oomoo`0OOol00`00Oomoo`05Ool0009oo`03001o

ogoo021oo`@003Yoo`03001R<f8c04eR<`05001R<`00HS<0000WOol00`00Oomoo`0OOol00`00Oomo

o`05Ool0009oo`03001oogoo01eoo`<003moo`03001R<f8c04eR<`<002Uoo`03001oogoo01ioo`03

001oogoo00Eoo`000Woo00<007ooOol06Woo0`00@Woo00<0068cHS<0C68c0`00:goo00<007ooOol0

7Woo00<007ooOol017oo00000goo001oo`0IOol30016Ool00`00HS=R<`1:HS<3000]Ool00`00Oomo

o`0MOol00`00Oomoo`04Ool00003Ool007oo01Ioo`<004Yoo`03001R<f8c04UR<`8002moo`03001o

ogoo01aoo`03001oogoo00Aoo`0000=oo`00Ool04Woo1000CWoo00<0068cHS<0Af8c00<007ooOol0

;goo00<007ooOol077oo00<007ooOol017oo00000goo001oo`0?Ool3001COol00`00HS=R<`15HS<0

0`00Oomoo`0aOol00`00Oomoo`0KOol00`00Oomoo`04Ool00003Ool007oo00aoo`<005Ioo`03001R

<f8c04=R<`8003Eoo`03001oogoo01Yoo`03001oogoo00Aoo`0000=oo`00Ool02Goo0`00FWoo00<0

068cHS<0@F8c00<007ooOol0=Woo00<007ooOol06Goo00<007ooOol017oo00000`00Oomoo`06Ool3

001NOol00`00HS=R<`0oHS<00`00Oomoo`0hOol00`00Oomoo`0HOol00`00Oomoo`04Ool00003001o

ogoo009oo`@0069oo`03001R<f8c03eR<`03001oogoo03Uoo`03001oogoo01Uoo`03001oogoo00=o

o`0000<007oo00000P00Igoo00<0068cHS<0>f8c00<007ooOol0>goo00<007ooOol067oo00<007oo

Ool00goo0002001ZOol00`00HS=R<`0iHS<2000oOol00`00Oomoo`0GOol00`00Oomoo`03Ool00003

Ool0000006Uoo`8003UR<`03001oogoo041oo`03001oogoo01Ioo`03001oogoo00=oo`000goo00<0

07ooOol0IWoo00<007oo0000=f8c00<007ooOol0@Woo00<007ooOol05Goo00<007ooOol00goo0004

Ool00`00Oomoo`1UOol01000Oomoo`00=F8c00<007ooOol0A7oo00<007ooOol057oo00<007ooOol0

0goo0005Ool2001UOol01000Oomoo`00=68c00<007ooOol0AGoo00<007ooOol057oo00<007ooOol0

0goo0007Ool00`00Oomoo`1ROol01@00Oomoogoo0000<F8c0P00BGoo00<007ooOol057oo00<007oo

Ool00Woo0008Ool2001ROol00`00Oomoo`02Ool00`00HS=R<`0]HS<00`00Oomoo`1:Ool00`00Oomo

o`0COol00`00Oomoo`02Ool000Yoo`03001oogoo05moo`03001oogoo00=oo`03001R<f8c02]R<`03

001oogoo04aoo`03001oogoo019oo`03001oogoo009oo`002goo0P00GWoo00<007ooOol01Goo00<0

068cHS<0:F8c00<007ooOol0CWoo00<007ooOol04Goo00<007ooOol00Woo000=Ool00`00Oomoo`1K

Ool00`00Oomoo`05Ool00`00HS=R<`0WHS<2001AOol00`00Oomoo`0AOol00`00Oomoo`02Ool000io

o`03001oogoo05Yoo`03001oogoo00Ioo`03001R<f8c02ER<`03001oogoo059oo`03001oogoo011o

o`03001oogoo009oo`003goo0P00FWoo00<007ooOol01goo00<0068cHS<08f8c00<007ooOol0E7oo

00<007ooOol03goo00<007ooOol00Woo000AOol00`00Oomoo`1GOol00`00Oomoo`08Ool00`00HS=R

<`0QHS<00`00Oomoo`1FOol00`00Oomoo`0>Ool00`00Oomoo`02Ool0019oo`8005Moo`03001oogoo

00Uoo`03001R<f8c01mR<`03001oogoo05Qoo`03001oogoo00ioo`03001oogoo005oo`0057oo00<0

07ooOol0E7oo00<007ooOol02Goo00<0068cHS<07F8c0P00Fgoo00<007ooOol03Woo00<007ooOol0

0Goo000EOol00`00Oomoo`1COol00`00Oomoo`0:Ool00`00HS=R<`0KHS<00`00Oomoo`1LOol00`00

Oomoo`0=Ool00`00Oomoo`01Ool001Ioo`8005=oo`03001oogoo00]oo`03001R<f8c01UR<`03001o

ogoo05ioo`03001oogoo00aoo`03001oogoo005oo`0067oo00<007ooOol0D7oo00<007ooOol037oo

00<0068cHS<05f8c00<007ooOol0H7oo00<007ooOol02goo00<007ooOol00Goo000IOol2001@Ool0

0`00Oomoo`0=Ool00`00HS=R<`0DHS<2001TOol00`00Oomoo`0:Ool00`00Oomoo`01Ool001]oo`03

001oogoo04eoo`03001oogoo00eoo`03001R<f8c01=R<`03001oogoo06Eoo`03001oogoo00Uoo`03

001oogoo005oo`0077oo0P00CGoo00<007ooOol03Woo00<0068cHS<04F8c00<007ooOol0IWoo00<0

07ooOol02Woo0@000Goo0Goo000NOol00`00Oomoo`1:Ool00`00Oomoo`0?Ool00`00HS=R<`0?HS<0

0`00Oomoo`1XOol00`00Oomoo`09Ool10001Ool1Ool001moo`03001oogoo04Uoo`03001oogoo011o

o`03001R<f8c00eR<`03001oogoo06Yoo`03001oogoo00Qoo`40005oo`5oo`0087oo0P00BGoo00<0

07ooOol047oo00<0068cHS<02f8c0P00KWoo00<007ooOol01goo0@000Goo0Goo000ROol00`00Oomo

o`16Ool00`00Oomoo`0AOol00`00HS=R<`09HS<00`00Oomoo`1_Ool00`00Oomoo`06Ool10001Ool1

Ool002=oo`8004Ioo`03001oogoo019oo`03001R<f8c00MR<`03001oogoo071oo`03001oogoo00Io

o`40005oo`5oo`009Goo00<007ooOol0@goo00<007ooOol04goo00<0068cHS<01F8c00<007ooOol0

LWoo00<007ooOol01Goo0@000Goo0Goo000VOol20013Ool00`00Oomoo`0DOol00`00HS=R<`03HS<0

0`00Oomoo`1dOol00`00Oomoo`05Ool10001Ool002Qoo`03001oogoo041oo`03001oogoo01Aoo`04

001R<f8cHS<2001hOol00`00Oomoo`04Ool10001Ool002Uoo`03001oogoo03moo`03001oogoo01Eo

o`03001R<`0007]oo`03001oogoo00=oo`40005oo`00:Woo0P00?goo00<007ooOol05Woo00<007oo

Ool0NWoo00<007ooOol00goo0@000Goo000/Ool00`00Oomoo`0lOol00`00Oomoo`2DOol00`00Oomo

o`02Ool10001Ool002eoo`8003aoo`03001oogoo09Eoo`05001oogooOol00001Ool002moo`03001o

ogoo03Uoo`03001oogoo09Ioo`04001oogoo0001Ool0031oo`03001oogoo03Qoo`03001oogoo09Mo

o`03001oo`00005oo`00<Goo0P00=goo00<007ooOol0VGoo0@000Goo0@00000cOol00`00Oomoo`0d

Ool00`00Oomoo`2IOol10001Ool1000003Aoo`8003Aoo`03001oogoo09Yoo`800000=Woo00<007oo

Ool0<Goo00<007ooOol0VGoo0`00000gOol2000aOol00`00Oomoo`2EOol40003Ool003Uoo`03001o

ogoo02ioo`03001oogoo091oo`D000Moo`00>Woo00<007ooOol0;Goo00<007ooOol0S7oo100037oo

000kOol2000]Ool00`00Oomoo`28Ool4000@Ool003eoo`03001oogoo02Yoo`03001oogoo08=oo`D0

01Aoo`00?Woo0P00:Woo00<007ooOol0Ogoo10006Goo0010Ool00`00Oomoo`0WOol00`00Oomoo`1j

Ool5000MOol0045oo`03001oogoo02Ioo`03001oogoo07Ioo`@0029oo`00@Woo0P009Woo00<007oo

Ool0LWoo10009Woo0014Ool00`00Oomoo`0SOol00`00Oomoo`1]Ool5000ZOol004Eoo`8002=oo`03

001oogoo06Uoo`@002moo`00Agoo00<007ooOol087oo00<007ooOol0I7oo1@00<goo0018Ool2000P

Ool00`00Oomoo`1POol4000hOol004Yoo`03001oogoo01eoo`03001oogoo05]oo`D003aoo`00Bgoo

00<007ooOol077oo00<007ooOol0Egoo1000@Goo001<Ool2000LOol00`00Oomoo`1COol40015Ool0

04ioo`03001oogoo01Uoo`03001oogoo04ioo`D004Uoo`00Cgoo0P006Goo00<007ooOol0BWoo1000

CWoo001AOol00`00Oomoo`0FOol00`00Oomoo`15Ool5001BOol0059oo`8001Ioo`03001oogoo045o

o`@005Moo`00E7oo00<007ooOol04goo00<007ooOol0?Goo1000Fgoo001EOol00`00Oomoo`0BOol0

0`00Oomoo`0hOol5001OOol005Ioo`80015oo`03001oogoo03Eoo`@006Aoo`00F7oo00<007ooOol0

3Woo00<007ooOol0<7oo1@00J7oo001IOol2000>Ool00`00Oomoo`0/Ool4001]Ool005]oo`03001o

ogoo00]oo`03001oogoo02Moo`D0075oo`00G7oo00<007ooOol02Woo00<007ooOol08goo1000MWoo

001MOol2000:Ool00`00Oomoo`0OOol4001jOol005moo`03001oogoo00Moo`03001oogoo01Yoo`D0

07ioo`00H7oo0P001goo00<007ooOol05Woo1000Pgoo001ROol00`00Oomoo`04Ool00`00Oomoo`0A

Ool50027Ool006=oo`8000Aoo`03001oogoo00eoo`@008aoo`00IGoo00D007ooOomoo`0000]oo`@0

091oo`00IWoo00@007ooOol000Ioo`D009Aoo`00Igoo0`000Woo1000VGoo001YOol3002MOol00001

\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.18972 .52389 m .52331 .33339 L .52932 .33461 L p .762 .501 .538 r

F P

0 g

s

.52932 .33461 m .84058 .63826 L p .18972 .52389 L .762 .501 .538 r

F P

0 g

s

.53321 .56934 m .68713 .46739 L .84974 .62546 L p .763 .499 .536 r

F P

0 g

s

.84058 .63826 m .52989 .88026 L .52273 .87922 L p .762 .501 .538 r

F P

0 g

s

.52273 .87922 m .18972 .52389 L .84058 .63826 L .762 .501 .538 r

F

0 g

.01 w

.82251 .62063 m

.84058 .63826 L

s

.5 Mabswid

.84974 .62546 m .70184 .7403 L .53321 .56934 L p .763 .499 .536 r

F P

0 g

s

.01 w

.69334 .75295 m

.84058 .63826 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0FGoo

0P00:Woo00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`1FOol2

0002HQ400`00Oomoo`0WOol00`00Oomoo`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03

001oogoo05=oo`8000ER4@03001oogoo02Ioo`03001oogoo031oo`03001oogoo01eoo`004goo00<0

07ooOol06goo00<007ooOol0D7oo0P00268A00<007ooOol09Goo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`1>Ool00`00HQ5R4@09HQ400`00Oomoo`0TOol00`00

Oomoo`0aOol00`00Oomoo`0LOol0019oo`03001oogoo01ioo`03001oogoo04]oo`8000eR4@03001o

ogoo02=oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007ooOol07goo00<007ooOol0B7oo

0P00468A00<007ooOol08Woo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`15Ool2000CHQ400`00Oomoo`0ROol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03

001oogoo025oo`03001oogoo04=oo`03001R4F8A01AR4@03001oogoo025oo`03001oogoo03=oo`03

001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0@7oo00<0068AHQ405f8A00<007ooOol0

87oo00<007ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`0mOol2000K

HQ400`00Oomoo`0OOol00`00Oomoo`0dOol00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001o

ogoo03Yoo`8001iR4@03001oogoo01ioo`03001oogoo03Eoo`03001oogoo01Moo`004Goo00<007oo

Ool09Woo00<007ooOol0>7oo00<0068AHQ407f8A00<007ooOol07Goo00<007ooOol0=Goo00<007oo

Ool05goo000AOol00`00Oomoo`0WOol00`00Oomoo`0eOol00`00HQ5R4@0RHQ42000MOol00`00Oomo

o`0fOol00`00Oomoo`0FOol0015oo`03001oogoo02Qoo`03001oogoo039oo`8002MR4@03001oogoo

01Yoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0:Goo00<007ooOol0;goo0P00

:V8A00<007ooOol06Goo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00Oomoo`0ZOol00`00

Oomoo`0/Ool2000]HQ400`00Oomoo`0HOol00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03001o

ogoo02]oo`03001oogoo02Yoo`03001R4F8A02iR4@03001oogoo01Moo`03001oogoo03Uoo`03001o

ogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol09goo00<0068AHQ40<F8A00<007ooOol05Woo

00<007ooOol0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`0TOol2000eHQ40

0`00Oomoo`0EOol00`00Oomoo`0jOol00`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo

025oo`8003QR4@03001oogoo01Aoo`03001oogoo03Yoo`03001oogoo019oo`0047oo00<007ooOol0

<7oo00<007ooOol07goo00<0068AHQ40>F8A00<007ooOol04goo00<007ooOol0>Woo0P004goo000@

Ool00`00Oomoo`0aOol00`00Oomoo`0LOol00`00HQ5R4@0lHQ400`00Oomoo`0BOol00`00Oomoo`0g

Ool300000goo001oo`0BOol0011oo`03001oogoo039oo`03001oogoo01Uoo`80041R4@03001oogoo

015oo`03001oogoo03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0<goo00<007ooOol0

5Woo0P00@f8A00<007ooOol04Goo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool00`00

Oomoo`0eOol00`00Oomoo`0DOol00`00HQ5R4@14HQ400`00Oomoo`0@Ool00`00Oomoo`0]Ool3000;

Ool00`00Oomoo`0@Ool000moo`03001oogoo03Ioo`03001oogoo015oo`03001R4F8A04MR4@03001o

ogoo00moo`03001oogoo02Yoo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=goo00<007oo

Ool03Woo00<0068AHQ40BV8A00<007ooOol03Woo00<007ooOol09goo0`004Goo00<007ooOol047oo

000?Ool00`00Oomoo`0hOol00`00Oomoo`0;Ool2001>HQ400`00Oomoo`0=Ool00`00Oomoo`0SOol4

000DOol00`00Oomoo`0@Ool000moo`03001oogoo03Uoo`03001oogoo00Uoo`03001R4F8A04mR4@03

001oogoo00aoo`03001oogoo021oo`<001Qoo`03001oogoo011oo`003goo00<007ooOol0>Woo00<0

07ooOol01Woo00<0068AHQ40DV8A00<007ooOol02goo00<007ooOol07Goo0`006goo00<007ooOol0

47oo000>Ool00`00Oomoo`0lOol00`00Oomoo`03Ool00`00HQ5R4@1EHQ400`00Oomoo`0:Ool00`00

Oomoo`0JOol3000NOol00`00Oomoo`0@Ool000ioo`03001oogoo03eoo`03001oogoo008005UR4@03

001oogoo00Uoo`03001oogoo01Moo`<0025oo`03001oogoo011oo`003Woo00<007ooOol0?Woo0P00

G68A00<007ooOol027oo00<007ooOol057oo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0m

Ool00`00HQ5R4@1MHQ400`00Oomoo`07Ool00`00Oomoo`0AOol3000XOol00`00Oomoo`0?Ool000io

o`03001oogoo03]oo`03001R4F8A061R4@03001oogoo00=oo`04001oogoo000@Ool3000[Ool00`00

Oomoo`0?Ool000ioo`03001oogoo03Uoo`03001R4F8A06=R4@03001oogoo00800004HO4007oo000=

Ool3000^Ool00`00Oomoo`0?Ool000ioo`03001oogoo03Qoo`03001R4F8A06ER4@8000AQl@8000Yo

o`<0035oo`03001oogoo00moo`003Goo00<007ooOol0=goo00<0068AHQ40IV8A0P001V7a00<007oo

Ool01Goo0`00=7oo00<007ooOol03goo000=Ool00`00Oomoo`0eOol00`00HQ5R4@1WHQ400`00HO5Q

l@06HO420003Ool3000gOol00`00Oomoo`0?Ool000eoo`03001oogoo03=oo`03001R4F8A06MR4@80

00UQl@03001Ql@00008003]oo`03001oogoo00ioo`003Goo00<007ooOol0<Goo0P00JF8A00<0067a

HO402V7a00<0067a0000?7oo00<007ooOol03Woo000=Ool00`00Oomoo`0`Ool00`00HQ5R4@1WHQ42

000=HO401000HO5Ql@00>goo00<007ooOol03Woo000=Ool00`00Oomoo`0^Ool00`00HQ5R4@1XHQ40

0`00HO5Ql@0=HO401@00HO5QlF7a0000>Woo00<007ooOol03Woo000<Ool00`00Oomoo`0]Ool00`00

HQ5R4@1XHQ42000@HO400`00HO5Ql@02HO400`00Oomoo`0gOol00`00Oomoo`0>Ool000aoo`03001o

ogoo02]oo`03001R4F8A06UR4@03001QlF7a011Ql@03001QlF7a00=Ql@03001oogoo03Ioo`03001o

ogoo00ioo`0037oo00<007ooOol0:Woo00<0068AHQ40J68A0P004f7a00<0067aHO40167a00<007oo

Ool0=Goo00<007ooOol03Woo000<Ool00`00Oomoo`0XOol00`00HQ5R4@1YHQ400`00HO5Ql@0CHO40

0`00HO5Ql@05HO400`00Oomoo`0eOol00`00Oomoo`0=Ool000aoo`03001oogoo02Ioo`03001R4F8A

06UR4@8001IQl@03001QlF7a00IQl@03001oogoo03Aoo`03001oogoo00eoo`0037oo00<007ooOol0

97oo00<0068AHQ40JF8A0P00667a00<0067aHO401f7a00<007ooOol0<goo00<007ooOol03Goo000;

Ool00`00Oomoo`0TOom/HQ400`00HO5Ql@0HHO400`00HO5Ql@08HO400`00Oomoo`0bOol00`00Oomo

o`0=Ool000]oo`03001oogoo02EoofUR4@8001]Ql@03001QlF7a00UQl@03001oogoo035oo`03001o

ogoo00eoo`002goo00<007ooOol09WooIf8A00<0067aHO406f7a00<0067aHO402V7a00<007ooOol0

<7oo00<007ooOol03Goo000;Ool00`00Oomoo`0WOomTHQ42000NHO400`00HO5Ql@0;HO400`00Oomo

o`0_Ool00`00Oomoo`0=Ool000]oo`03001oogoo02Qoof9R4@03001QlF7a01iQl@03001QlF7a00aQ

l@03001oogoo02ioo`03001oogoo00eoo`002goo00<007ooOol0:GooGf8A0P008F7a00<0067aHO40

3F7a00<007ooOol0;Woo00<007ooOol037oo000;Ool00`00Oomoo`0ZOomMHQ400`00HO5Ql@0QHO40

0`00HO5Ql@0>HO42000^Ool00`00Oomoo`0<Ool000Yoo`03001oogoo02aooeYR4@8002AQl@03001Q

lF7a011Ql@03001oogoo02]oo`03001oogoo00aoo`002Woo00<007ooOol0;GooF68A00<0067aHO40

9F7a00<0067aHO40467a00<007ooOol0:Woo00<007ooOol037oo000:Ool00`00Oomoo`0^OomEHQ42

000XHO400`00HO5Ql@0AHO400`00Oomoo`0YOol00`00Oomoo`0<Ool000Yoo`03001oogoo02mooe=R

4@03001QlF7a02QQl@03001QlF7a019Ql@03001oogoo02Qoo`03001oogoo00aoo`002Woo00<007oo

Ool0<7ooD68A0P00:f7a00<0067aHO404f7a00<007ooOol09goo00<007ooOol037oo000:Ool00`00

Oomoo`0aOom>HQ400`00HO5Ql@0[HO400`00HO5Ql@0DHO400`00Oomoo`0WOol00`00Oomoo`0;Ool0

00Uoo`03001oogoo03=oodiR4@03001QlF7a02YQl@03001QlF7a01EQl@03001oogoo02Ioo`03001o

ogoo00]oo`002Goo00<007ooOol0=7ooCV8A00<0067aHO40:F7a00<0067aHO405V7a00<007ooOol0

9Goo00<007ooOol02goo0009Ool00`00Oomoo`0eOom>HQ400`00HO5Ql@0XHO400`00HO5Ql@0GHO40

0`00Oomoo`0TOol00`00Oomoo`0;Ool000Uoo`03001oogoo03EoodmR4@03001QlF7a02IQl@8001YQ

l@03001oogoo02=oo`03001oogoo00]oo`002Goo00<007ooOol0=WooCf8A00<0067aHO408V7a0`00

0V7a00<0067aHO40667a00<007ooOol08Woo00<007ooOol02goo0009Ool00`00Oomoo`0gOom?HQ40

0`00HO5Ql@0MHO440006HO400`00HO5Ql@0HHO400`00Oomoo`0QOol00`00Oomoo`0;Ool000Uoo`03

001oogoo03QoodmR4@03001QlF7a01UQl@<000YQl@03001QlF7a01UQl@03001oogoo021oo`03001o

ogoo00]oo`0027oo00<007ooOol0>WooCf8A00<0067aHO405F7a0`003V7a00<0067aHO406F7a00<0

07ooOol087oo00<007ooOol02Woo0008Ool00`00Oomoo`0kOom?HQ400`00HO5Ql@0AHO43000BHO40

0`00HO5Ql@0IHO400`00Oomoo`0OOol00`00Oomoo`0:Ool000Qoo`03001oogoo03aoodmR4@03001Q

lF7a00eQl@<001IQl@03001QlF7a01UQl@03001oogoo01ioo`03001oogoo00Yoo`0027oo00<007oo

Ool0?GooCf8A00<0067aHO40267a10006V7a00<0067aHO406F7a00<007ooOol07Goo00<007ooOol0

2Woo0008Ool00`00Oomoo`0nOom?HQ400`00HO5Ql@04HO43000NHO400`00HO5Ql@0JHO400`00Oomo

o`0LOol00`00Oomoo`0:Ool000Qoo`03001oogoo03moodmR4@03001QlF7a00<0029Ql@03001QlF7a

01EQl@03001QlF7a009Ql@03001oogoo01]oo`03001oogoo00Yoo`001goo00<007ooOol0@GooCV8A

0`009V7a00<0067aHO406V7a00<007ooOol06Woo00<007ooOol02Woo0007Ool00`00Oomoo`12Oom:

HQ430002HQ400`00HO5Ql@0UHO400`00HO5Ql@0JHO400`00Oomoo`0JOol00`00Oomoo`09Ool000Mo

o`03001oogoo04=oodER4@@000IR4@03001QlF7a02EQl@03001QlF7a01QQl@03001oogoo01]oo`03

001oogoo00Uoo`001goo00<007ooOol0A7oo@F8A0`002f8A00<0067aHO409F7a00<0067aHO405F7a

0P007Woo00<007ooOol02Goo0007Ool00`00Oomoo`15OolmHQ43000?HQ400`00HO5Ql@0THO400`00

HO5Ql@0DHO44000MOol00`00Oomoo`09Ool000Moo`03001oogoo04IoocUR4@<001=R4@03001QlF7a

02AQl@03001QlF7a019Ql@@001ioo`03001oogoo00Uoo`001goo00<007ooOol0AWoo=V8A0`005f8A

00<0067aHO40967a00<0067aHO403f7a1@007goo00<007ooOol02Goo0006Ool00`00Oomoo`18Oola

HQ44000KHQ400`00HO5Ql@0THO400`00HO5Ql@0=HO45000POol00`00Oomoo`09Ool000Ioo`03001o

ogoo04UoobeR4@<0021R4@03001QlF7a02AQl@03001QlF7a00]Ql@@0029oo`03001oogoo00Uoo`00

1Woo00<007ooOol0BWoo:F8A0`00968A00<0067aHO408f7a00<0067aHO402F7a1@0097oo00<007oo

Ool027oo0006Ool00`00Oomoo`1;OolUHQ43000XHQ400`00HO5Ql@0SHO400`00HO5Ql@07HO45000U

Ool00`00Oomoo`08Ool000Ioo`03001oogoo04aoob5R4@<002aR4@03001QlF7a02=Ql@03001QlF7a

00EQl@@002Moo`03001oogoo00Qoo`001Woo00<007ooOol0CGoo768A1000<68A00<0067aHO408f7a

00<0067aHO400f7a1000:7oo00<007ooOol027oo0005Ool00`00Oomoo`1?OolHHQ43000eHQ400`00

HO5Ql@0SHO400`00HO5Ql@05000YOol00`00Oomoo`08Ool000Eoo`03001oogoo051ooaAR4@<003UR

4@03001QlF7a029Ql@03001Ql@0000@002Yoo`03001oogoo00Qoo`001Goo00<007ooOol0DGoo468A

0`00?F8A00<0067aHO408V7a1000;7oo00<007ooOol027oo0005Ool00`00Oomoo`1BOol<HQ430011

HQ400`00HO5Ql@0OHO45000^Ool00`00Oomoo`07Ool000Eoo`03001oogoo05=oo`MR4@@004ER4@03

001QlF7a01eQl@H002ioo`03001oogoo00Moo`001Goo00<007ooOol0E7oo0f8A0`00BV8A00<0067a

HO406f7a1@000Woo00<007ooOol0:goo00<007ooOol01goo0005Ool00`00Oomoo`1DOol3001>HQ40

0`00HO5Ql@0HHO450005Ool00`00Oomoo`0ZOol00`00Oomoo`07Ool000Aoo`03001oogoo059oo`<0

009ooe1R4@03001QlF7a01IQl@03001R4@00008000Ioo`03001oogoo02Yoo`03001oogoo00Moo`00

17oo00<007ooOol0CWoo10001GooDF8A00<0067aHO40567a1@0027oo00<007ooOol0:Goo00<007oo

Ool01goo0004Ool00`00Oomoo`1;Ool3000:OomAHQ400`00HO5Ql@0BHO45000:Ool00`00Oomoo`0X

Ool00`00Oomoo`07Ool000Aoo`03001oogoo04Qoo`<000iooe5R4@03001QlF7a00mQl@D000eoo`03

001oogoo02Qoo`03001oogoo00Ioo`0017oo00<007ooOol0AGoo0`004WooDF8A00<0067aHO403F7a

00<0068A00000P003goo00<007ooOol09goo00<007ooOol01Woo0004Ool00`00Oomoo`12Ool3000F

OomAHQ400`00HO5Ql@0;HO45000@Ool00`00Oomoo`0WOol00`00Oomoo`06Ool000=oo`03001oogoo

03moo`@001Yooe5R4@03001QlF7a00QQl@H0019oo`03001oogoo02Ioo`03001oogoo00Ioo`000goo

00<007ooOol0?7oo0`007gooDF8A00<0067aHO401V7a00<0068A00000P005Goo00<007ooOol09Goo

00<007ooOol01Woo0003Ool00`00Oomoo`0iOol3000SOomAHQ400`00HO5Ql@04HO400`00HQ400002

000GOol00`00Oomoo`0TOol00`00Oomoo`06Ool000=oo`03001oogoo03Ioo`<002Mooe5R4@04001Q

lF7aHO46000IOol00`00Oomoo`0SOol00`00Oomoo`06Ool000=oo`03001oogoo03=oo`<002]ooe5R

4@04001Ql@00HQ44000JOol00`00Oomoo`0SOol00`00Oomoo`06Ool000=oo`03001oogoo02moo`@0

02mooe5R4@03001R4@00008001eoo`03001oogoo02=oo`03001oogoo00Eoo`000Woo00<007ooOol0

;Goo0`00=7ooD68A10007goo00<007ooOol08Woo00<007ooOol01Goo0002Ool00`00Oomoo`0ZOol3

000hOom>HQ44000QOol00`00Oomoo`0QOol00`00Oomoo`05Ool0009oo`03001oogoo02Moo`<003ao

odaR4@<002Aoo`03001oogoo021oo`03001oogoo00Eoo`000Woo00<007ooOol097oo0`00@7ooBV8A

0`009Woo00<007ooOol07goo00<007ooOol01Goo0002Ool00`00Oomoo`0POol40013Ool00`00HQ5R

4@16HQ400`00Ool0000WOol00`00Oomoo`0OOol00`00Oomoo`05Ool0009oo`03001oogoo01eoo`<0

04Moo`03001R4F8A04ER4@03001oogoo02Uoo`03001oogoo01ioo`03001oogoo00Eoo`000Woo00<0

07ooOol06Woo0`00BWoo00<007ooHQ40@f8A0P00;Goo00<007ooOol07Woo00<007ooOol017oo0000

0goo001oo`0IOol3001=Ool00`00Oomoo`12HQ400`00Oomoo`0^Ool00`00Oomoo`0MOol00`00Oomo

o`04Ool00003Ool007oo01Ioo`<0051oo`04001oogooOom0HQ400`00Oomoo`0`Ool00`00Oomoo`0L

Ool00`00Oomoo`04Ool00003Ool007oo019oo`@005=oo`03001oogoo009ooceR4@8003=oo`03001o

ogoo01aoo`03001oogoo00Aoo`0000=oo`00Ool03goo0`00Egoo00<007ooOol00goo>f8A00<007oo

Ool0=7oo00<007ooOol06goo00<007ooOol017oo00000goo001oo`0<Ool3001JOol00`00Oomoo`04

OoliHQ400`00Oomoo`0fOol00`00Oomoo`0JOol00`00Oomoo`04Ool00003Ool007oo00Uoo`<005eo

o`03001oogoo00EoocMR4@03001oogoo03Qoo`03001oogoo01Uoo`03001oogoo00Aoo`0000<007oo

Ool01Woo0`00H7oo00<007ooOol01Woo=68A0P00?7oo00<007ooOol067oo00<007ooOol017oo0000

0`00Oomoo`02Ool4001SOol00`00Oomoo`07OolbHQ400`00Oomoo`0lOol00`00Oomoo`0IOol00`00

Oomoo`03Ool00003001oo`00008006Moo`03001oogoo00Qooc1R4@03001oogoo03ioo`03001oogoo

01Qoo`03001oogoo00=oo`000P00JWoo00<007ooOol02Goo;F8A0P00@Woo00<007ooOol05goo00<0

07ooOol00goo00000goo0000001YOol00`00Oomoo`0:Ool[HQ400`00Oomoo`13Ool00`00Oomoo`0F

Ool00`00Oomoo`03Ool000=oo`03001oogoo06Ioo`03001oogoo00]oobUR4@03001oogoo04Eoo`03

001oogoo01Eoo`03001oogoo00=oo`0017oo00<007ooOol0IGoo00<007ooOol037oo9f8A00<007oo

Ool0Agoo00<007ooOol057oo00<007ooOol00goo0005Ool2001UOol00`00Oomoo`0=OolTHQ42001:

Ool00`00Oomoo`0DOol00`00Oomoo`03Ool000Moo`03001oogoo069oo`03001oogoo00eoob=R4@03

001oogoo04]oo`03001oogoo01Aoo`03001oogoo009oo`0027oo0P00HWoo00<007ooOol03Woo8F8A

00<007ooOol0CGoo00<007ooOol04goo00<007ooOol00Woo000:Ool00`00Oomoo`1OOol00`00Oomo

o`0?OolOHQ400`00Oomoo`1?Ool00`00Oomoo`0BOol00`00Oomoo`02Ool000]oo`8005ioo`03001o

ogoo015ooaaR4@8005=oo`03001oogoo015oo`03001oogoo009oo`003Goo00<007ooOol0Fgoo00<0

07ooOol04Woo6V8A00<007ooOol0Dgoo00<007ooOol04Goo00<007ooOol00Woo000>Ool00`00Oomo

o`1JOol00`00Oomoo`0COolHHQ400`00Oomoo`1EOol00`00Oomoo`0@Ool00`00Oomoo`02Ool000mo

o`8005Yoo`03001oogoo01AooaER4@8005Uoo`03001oogoo00moo`03001oogoo009oo`004Goo00<0

07ooOol0Egoo00<007ooOol05Goo4f8A00<007ooOol0FWoo00<007ooOol03Woo00<007ooOol00Woo

000BOol2001GOol00`00Oomoo`0FOolAHQ400`00Oomoo`1LOol00`00Oomoo`0>Ool00`00Oomoo`01

Ool001Aoo`03001oogoo05Aoo`03001oogoo01Moo`mR4@03001oogoo05eoo`03001oogoo00ioo`03

001oogoo005oo`005Goo00<007ooOol0Dgoo00<007ooOol067oo368A0P00HGoo00<007ooOol03Goo

00<007ooOol00Goo000FOol2001COol00`00Oomoo`0IOol:HQ400`00Oomoo`1ROol00`00Oomoo`0<

Ool00`00Oomoo`01Ool001Qoo`03001oogoo051oo`03001oogoo01Yoo`QR4@03001oogoo06Aoo`03

001oogoo00]oo`03001oogoo005oo`006Goo0P00D7oo00<007ooOol06goo1F8A0P00J7oo00<007oo

Ool02Woo00<007ooOol00Goo000KOol00`00Oomoo`1=Ool00`00Oomoo`0LOol3HQ400`00Oomoo`1Y

Ool00`00Oomoo`09Ool00`00Oomoo`01Ool001aoo`8004eoo`03001oogoo01aoo`<006aoo`03001o

ogoo00Yoo`40005oo`5oo`007Woo00<007ooOol0BWoo00<007ooOol0S7oo00<007ooOol02Goo0@00

0Goo0Goo000OOol00`00Oomoo`19Ool00`00Oomoo`2=Ool00`00Oomoo`08Ool10001Ool1Ool0021o

o`8004Uoo`03001oogoo08ioo`03001oogoo00Moo`40005oo`5oo`008Woo00<007ooOol0AWoo00<0

07ooOol0Sgoo00<007ooOol01Woo0@000Goo0Goo000SOol20016Ool00`00Oomoo`2?Ool00`00Oomo

o`06Ool10001Ool1Ool002Eoo`03001oogoo04=oo`03001oogoo091oo`03001oogoo00Eoo`40005o

o`5oo`009Woo0P00@goo00<007ooOol0TGoo00<007ooOol01Goo0@000Goo000XOol00`00Oomoo`10

Ool00`00Oomoo`2BOol00`00Oomoo`04Ool10001Ool002Uoo`03001oogoo03moo`03001oogoo09=o

o`03001oogoo00=oo`40005oo`00:Woo0P00?goo00<007ooOol0Tgoo00<007ooOol00goo0@000Goo

000/Ool00`00Oomoo`0lOol00`00Oomoo`2DOol00`00Oomoo`02Ool10001Ool002eoo`8003aoo`03

001oogoo09Eoo`05001oogooOol00001Ool002moo`03001oogoo03Uoo`03001oogoo09Ioo`04001o

ogoo0001Ool0031oo`03001oogoo03Qoo`03001oogoo09Moo`03001oo`00005oo`00<Goo0P00=goo

00<007ooOol0VGoo0@000Goo0@00000cOol00`00Oomoo`0dOol00`00Oomoo`2IOol10001Ool10000

03Aoo`8003Aoo`03001oogoo09Yoo`800000=Woo00<007ooOol0<Goo00<007ooOol0VGoo0`00000g

Ool2000aOol00`00Oomoo`2EOol40003Ool003Uoo`03001oogoo02ioo`03001oogoo091oo`D000Mo

o`00>Woo00<007ooOol0;Goo00<007ooOol0S7oo100037oo000kOol2000]Ool00`00Oomoo`28Ool4

000@Ool003eoo`03001oogoo02Yoo`03001oogoo08=oo`D001Aoo`00?Woo0P00:Woo00<007ooOol0

Ogoo10006Goo0010Ool00`00Oomoo`0WOol00`00Oomoo`1jOol5000MOol0045oo`03001oogoo02Io

o`03001oogoo07Ioo`@0029oo`00@Woo0P009Woo00<007ooOol0LWoo10009Woo0014Ool00`00Oomo

o`0SOol00`00Oomoo`1]Ool5000ZOol004Eoo`8002=oo`03001oogoo06Uoo`@002moo`00Agoo00<0

07ooOol087oo00<007ooOol0I7oo1@00<goo0018Ool2000POol00`00Oomoo`1POol4000hOol004Yo

o`03001oogoo01eoo`03001oogoo05]oo`D003aoo`00Bgoo00<007ooOol077oo00<007ooOol0Egoo

1000@Goo001<Ool2000LOol00`00Oomoo`1COol40015Ool004ioo`03001oogoo01Uoo`03001oogoo

04ioo`D004Uoo`00Cgoo0P006Goo00<007ooOol0BWoo1000CWoo001AOol00`00Oomoo`0FOol00`00

Oomoo`15Ool5001BOol0059oo`8001Ioo`03001oogoo045oo`@005Moo`00E7oo00<007ooOol04goo

00<007ooOol0?Goo1000Fgoo001EOol00`00Oomoo`0BOol00`00Oomoo`0hOol5001OOol005Ioo`80

015oo`03001oogoo03Eoo`@006Aoo`00F7oo00<007ooOol03Woo00<007ooOol0<7oo1@00J7oo001I

Ool2000>Ool00`00Oomoo`0/Ool4001]Ool005]oo`03001oogoo00]oo`03001oogoo02Moo`D0075o

o`00G7oo00<007ooOol02Woo00<007ooOol08goo1000MWoo001MOol2000:Ool00`00Oomoo`0OOol4

001jOol005moo`03001oogoo00Moo`03001oogoo01Yoo`D007ioo`00H7oo0P001goo00<007ooOol0

5Woo1000Pgoo001ROol00`00Oomoo`04Ool00`00Oomoo`0AOol50027Ool006=oo`8000Aoo`03001o

ogoo00eoo`@008aoo`00IGoo00D007ooOomoo`0000]oo`@0091oo`00IWoo00@007ooOol000Ioo`D0

09Aoo`00Igoo0`000Woo1000VGoo001YOol3002MOol00001\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.18972 .52389 m .50389 .39069 L .84058 .63826 L p .746 .408 .409 r

F P

0 g

s

.53296 .5648 m .6729 .49242 L .84892 .62096 L p .746 .404 .404 r

F P

0 g

s

.84058 .63826 m .55458 .82543 L .18972 .52389 L p .746 .408 .409 r

F P

0 g

s

.01 w

.8069 .6135 m

.84058 .63826 L

s

.5 Mabswid

.84892 .62096 m .71683 .70647 L .53296 .5648 L p .746 .404 .404 r

F P

0 g

s

.01 w

.70871 .72456 m

.84058 .63826 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

07ioo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0OGoo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`1lOol00`00Oomoo`0d

Ool00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo07]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0NWoo00<007ooOol0=Goo00<007ooOol05goo

000AOol00`00Oomoo`0WOol00`00Oomoo`1iOol00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03

001oogoo02Qoo`03001oogoo07Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0

:Goo00<007ooOol0A7oo0P00<Goo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00Oomoo`0Z

Ool00`00Oomoo`11Ool20002GJd2000_Ool00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03001o

ogoo02]oo`03001oogoo03ioo`8000IM[@03001oogoo02aoo`03001oogoo03Uoo`03001oogoo01=o

o`0047oo00<007ooOol0;Goo00<007ooOol0>Woo0`002Ef]00<007ooOol0:goo00<007ooOol0>Goo

00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`0gOol2000=GJd2000[Ool00`00Oomo

o`0jOol00`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo03=oo`<0015M[@03001oogoo

02Qoo`03001oogoo03Yoo`03001oogoo019oo`0047oo00<007ooOol0<7oo00<007ooOol0<7oo0P00

5Ef]00<007ooOol09goo00<007ooOol0>Woo0P004goo000@Ool00`00Oomoo`0aOol00`00Oomoo`0]

Ool2000HGJd2000WOol00`00Oomoo`0gOol300000goo001oo`0BOol0011oo`03001oogoo039oo`03

001oogoo02Uoo`<001aM[@03001oogoo02Aoo`03001oogoo03Aoo`<000Aoo`03001oogoo015oo`00

47oo00<007ooOol0<goo00<007ooOol09Woo0P0085f]0P009Goo00<007ooOol0<7oo0`001goo00<0

07ooOol04Goo000?Ool00`00Oomoo`0eOol00`00Oomoo`0SOol2000TGJd00`00Oomoo`0ROol00`00

Oomoo`0]Ool3000;Ool00`00Oomoo`0@Ool000moo`03001oogoo03Ioo`03001oogoo01moo`<002MM

[@03001oogoo025oo`03001oogoo02Yoo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=goo

00<007ooOol077oo0P00:ef]0P008Goo00<007ooOol09goo0`004Goo00<007ooOol047oo000?Ool0

0`00Oomoo`0hOol00`00Oomoo`0HOol3000_GJd00`00Oomoo`0NOol00`00Oomoo`0SOol4000DOol0

0`00Oomoo`0@Ool000moo`03001oogoo03Uoo`03001oogoo01Eoo`8003=M[@03001oogoo01eoo`03

001oogoo021oo`<001Qoo`03001oogoo011oo`003goo00<007ooOol0>Woo00<007ooOol04Woo0P00

=Uf]0P007Goo00<007ooOol07Goo0`006goo00<007ooOol047oo000>Ool00`00Oomoo`0lOol00`00

Oomoo`0>Ool3000jGJd00`00Oomoo`0JOol00`00Oomoo`0JOol3000NOol00`00Oomoo`0@Ool000io

o`03001oogoo03eoo`03001oogoo00]oo`8003iM[@03001oogoo01Uoo`03001oogoo01Moo`<0025o

o`03001oogoo011oo`003Woo00<007ooOol0?Woo00<007ooOol027oo0P00@Ef]0P006Goo00<007oo

Ool057oo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0oOol00`00Oomoo`04Ool30015GJd0

0`00Oomoo`0FOol00`00Oomoo`0AOol3000XOol00`00Oomoo`0?Ool000ioo`03001oogoo041oo`04

001oogooOol20019GJd2000FOol00`00Oomoo`0>Ool3000[Ool00`00Oomoo`0?Ool000ioo`03001o

ogoo045oo`<004eM[@03001oogoo01=oo`03001oogoo00]oo`<002ioo`03001oogoo00moo`003Woo

00<007ooOol0?goo0`00D5f]00<007ooOol04Woo00<007ooOol027oo0`00<Goo00<007ooOol03goo

000=Ool00`00Oomoo`0nOol2001DGJd2000BOol00`00Oomoo`05Ool3000dOol00`00Oomoo`0?Ool0

00eoo`03001oogoo03]oo`<005QM[@03001oogoo00moo`03001oogoo009oo`<003Moo`03001oogoo

00moo`003Goo00<007ooOol0>Goo0P00G5f]00<007ooOol03Woo00<007oo00000P00>goo00<007oo

Ool03Woo000=Ool00`00Oomoo`0gOol2001OGJd2000=Ool3000nOol00`00Oomoo`0>Ool000eoo`03

001oogoo03Aoo`<006=M[@03001oogoo00Aoo`03001oogoo00<0009oo`03001oogoo03aoo`03001o

ogoo00ioo`003Goo00<007ooOol0<Woo0P00Ief]0P000Woo0P0000=MS00000001Goo00<007ooOol0

?7oo00<007ooOol03Woo000<Ool00`00Oomoo`0aOol2001[GJd20005GH`00`00Oomoo`02Ool00`00

Oomoo`0lOol00`00Oomoo`0>Ool000aoo`03001oogoo02ioo`<006]M[@8000QMS005001oogooOol0

000nOol00`00Oomoo`0>Ool000aoo`03001oogoo02aoo`8006aM[@8000]MS0800003Ool007oo03eo

o`03001oogoo00ioo`0037oo00<007ooOol0:Goo0`00K5f]0P003ef<0P00?goo00<007ooOol03Goo

000<Ool00`00Oomoo`0WOol2001]GJd2000BGH`00`00Oomoo`0mOol00`00Oomoo`0=Ool000aoo`03

001oogoo02Eoo`8006eM[@8001AMS0<003eoo`03001oogoo00eoo`002goo00<007ooOol097oo0P00

KEf]0P005Uf<00@005f<GH`003aoo`03001oogoo00eoo`002goo00<007ooOol09Goo00<005f]GJd0

JEf]0P0065f<00@005f<GHaMS08003Yoo`03001oogoo00eoo`002goo00<007ooOol09Woo00<005f]

GJd0IUf]0P006Uf<00<005f<GH`00ef<00<007ooOol0=goo00<007ooOol03Goo000;Ool00`00Oomo

o`0WOol2001TGJd2000LGH`00`00GHaMS004GH`00`00Oomoo`0fOol00`00Oomoo`0=Ool000]oo`03

001oogoo02Uoo`03001M[Ef]05mM[@8001iMS003001MS5f<00EMS08003Ioo`03001oogoo00eoo`00

2goo00<007ooOol0:Woo00<005f]GJd0G5f]0P0085f<00<005f<GH`01ef<00<007ooOol0=7oo00<0

07ooOol037oo000;Ool00`00Oomoo`0[Ool00`00GJeM[@1IGJd2000RGH`00`00GHaMS008GH`2000d

Ool00`00Oomoo`0<Ool000Yoo`03001oogoo02eoo`03001M[Ef]05IM[@8002AMS003001MS5f<00YM

S003001oogoo035oo`03001oogoo00aoo`002Woo00<007ooOol0;Woo0P00E5f]0P009ef<00<005f<

GH`02Uf<00<007ooOol0<7oo00<007ooOol037oo000:Ool00`00Oomoo`0`Ool00`00GJeM[@1?GJd2

000YGH`00`00GHaMS00;GH`2000`Ool00`00Oomoo`0<Ool000Yoo`03001oogoo035oo`03001M[Ef]

04aM[@8002]MS003001MS5f<00eMS003001oogoo02eoo`03001oogoo00aoo`002Woo00<007ooOol0

<Woo00<005f]GJd0BUf]00<005f<GH`0:ef<00<005f<GH`03Uf<00<007ooOol0;7oo00<007ooOol0

37oo000:Ool00`00Oomoo`0cOol00`00GJeM[@1:GJd00`00GHaMS00ZGH`00`00GHaMS00?GH`2000]

Ool00`00Oomoo`0;Ool000Uoo`03001oogoo03Eoo`8004]M[@8002YMS003001MS5f<015MS003001o

ogoo02Yoo`03001oogoo00]oo`002Goo00<007ooOol0=goo00<005f]GJd0BUf]00<005f<GH`09ef<

00<005f<GH`04Uf<0P00:Woo00<007ooOol02goo0009Ool00`00Oomoo`0hOol00`00GJeM[@1:GJd0

0`00GHaMS00VGH`00`00GHaMS00DGH`00`00Oomoo`0WOol00`00Oomoo`0;Ool000Uoo`03001oogoo

03Uoo`03001M[Ef]04YM[@8002EMS08001MMS003001oogoo02Ioo`03001oogoo00]oo`002Goo00<0

07ooOol0>Woo00<005f]GJd0Bef]00<005f<GH`07ef<0`000Uf<00<005f<GH`05Ef<0P009Woo00<0

07ooOol02goo0009Ool00`00Oomoo`0kOol2001<GJd00`00GHaMS00JGH`40006GH`00`00GHaMS00F

GH`00`00Oomoo`0SOol00`00Oomoo`0;Ool000Uoo`03001oogoo03eoo`03001M[Ef]04YM[@8001MM

S0<000YMS003001MS5f<01MMS08002=oo`03001oogoo00]oo`0027oo00<007ooOol0?goo00<005f]

GJd0Bef]00<005f<GH`04Ef<0`003Uf<00<005f<GH`065f<00<007ooOol08Goo00<007ooOol02Woo

0008Ool00`00Oomoo`10Ool00`00GJeM[@1;GJd00`00GHaMS00=GH`3000BGH`00`00GHaMS00HGH`0

0`00Oomoo`0POol00`00Oomoo`0:Ool000Qoo`03001oogoo045oo`03001M[Ef]04]M[@8000YMS0<0

01IMS003001MS5f<01QMS080021oo`03001oogoo00Yoo`0027oo00<007ooOol0@Woo0P00CEf]00<0

05f<GH`00ef<10006Uf<00<005f<GH`04Uf<00<005f<GH`015f<00<007ooOol07Goo00<007ooOol0

2Woo0008Ool00`00Oomoo`14Ool00`00GJeM[@1;GJd00`00GH`00002000NGH`00`00GHaMS00BGH`3

0005GH`00`00Oomoo`0LOol00`00Oomoo`0:Ool000Qoo`03001oogoo04Eoo`03001M[Ef]04UM[@@0

025MS003001MS5f<01YMS08001aoo`03001oogoo00Yoo`001goo00<007ooOol0Agoo00<005f]GJd0

AEf]0`0015f]00<005f<GH`07ef<00<005f<GH`06ef<00<007ooOol06Goo00<007ooOol02Woo0007

Ool00`00Oomoo`18Ool00`00GJeM[@11GJd30008GJd00`00GHaMS00OGH`00`00GHaMS00HGH`2000M

Ool00`00Oomoo`09Ool000Moo`03001oogoo04Uoo`8003eM[@@000aM[@80021MS003001MS5f<01IM

S003001oogoo01eoo`03001oogoo00Uoo`001goo00<007ooOol0Bgoo00<005f]GJd0=ef]0`004Uf]

00<005f<GH`07Uf<00<005f<GH`04ef<10007Woo00<007ooOol02Goo0007Ool00`00Oomoo`1<Ool0

0`00GJeM[@0cGJd3000FGJd00`00GHaMS00MGH`00`00GHaMS00AGH`200000ef]00000002000MOol0

0`00Oomoo`09Ool000Moo`03001oogoo04eoo`03001M[Ef]02mM[@<001YM[@8001iMS003001MS5f<

00mMS003001M[Ef]00@001ioo`03001oogoo00Uoo`001goo00<007ooOol0CWoo00<005f]GJd0:ef]

0`007ef]00<005f<GH`075f<00<005f<GH`035f<0P0000=M[@0000000P0087oo00<007ooOol02Goo

0006Ool00`00Oomoo`1@Ool2000WGJd4000SGJd00`00GHaMS00LGH`00`00GHaMS00:GH`00`00GJeM

[@04000QOol00`00Oomoo`09Ool000Ioo`03001oogoo059oo`03001M[Ef]025M[@<002QM[@8001eM

S003001MS5f<00MMS0800003GJd00000008002=oo`03001oogoo00Uoo`001Woo00<007ooOol0Dgoo

00<005f]GJd07Ef]0`00;Ef]00<005f<GH`06Uf<00<005f<GH`01Ef<0P000Uf]10009Goo00<007oo

Ool027oo0006Ool00`00Oomoo`1DOol00`00GJeM[@0IGJd3000aGJd00`00GHaMS00JGH`00`00GHaM

S003GH`00`00GJeM[@04000WOol00`00Oomoo`08Ool000Ioo`03001oogoo05Eoo`03001M[Ef]01EM

[@<003EM[@8001]MS003001MS5f<0080009M[@@002Qoo`03001oogoo00Qoo`001Woo00<007ooOol0

EWoo0P004Ef]1000>Uf]00<005f<GH`06Ef<0P000Uf]1000:Woo00<007ooOol027oo0005Ool00`00

Oomoo`1IOol00`00GJeM[@0;GJd3000oGJd00`00GHaMS00GGH`300000ef]00000002000[Ool00`00

Oomoo`08Ool000Eoo`03001oogoo05Yoo`03001M[Ef]00MM[@<004=M[@8001EMS080009M[@@002eo

o`03001oogoo00Qoo`001Goo00<007ooOol0Fgoo00<005f]GJd00ef]0`00B5f]00<005f<GH`04Ef<

00@005f]GJeM[@@002ioo`03001oogoo00Qoo`001Goo00<007ooOol0G7oo00<005f]00000P00C5f]

00<005f<GH`03Uf<0P000Uf]100000=oo`00Ool0;Woo00<007ooOol01goo0005Ool00`00Oomoo`1J

Ool5001?GJd2000=GH`01000GJeM[Ef]10000goo00<007ooOol0;7oo00<007ooOol01goo0005Ool0

0`00Oomoo`1GOol30005Ool00`00GJeM[@1>GJd00`00GHaMS008GH`20002GJd40006Ool00`00Oomo

o`0[Ool00`00Oomoo`07Ool000Eoo`03001oogoo05Aoo`<000Uoo`03001M[Ef]04iM[@03001MS5f<

00EMS08000=M[@@000Qoo`03001oogoo02Yoo`03001oogoo00Moo`0017oo00<007ooOol0DWoo0`00

3Goo00<005f]GJd0CUf]0P0015f<00@005f]GJeM[@@000Yoo`03001oogoo02Yoo`03001oogoo00Mo

o`0017oo00<007ooOol0CWoo10004Goo00<005f]GJd0Cef]00@005f<000000=M[@@000aoo`03001o

ogoo02Uoo`03001oogoo00Moo`0017oo00<007ooOol0Bgoo0`005Woo0P00D5f]00@005f]GJeM[@@0

00moo`03001oogoo02Qoo`03001oogoo00Moo`0017oo00<007ooOol0B7oo0`006goo00<005f]GJd0

D5f]10004Goo00<007ooOol0:7oo00<007ooOol01Woo0004Ool00`00Oomoo`15Ool3000NOol2001?

GJd4000DOol00`00Oomoo`0WOol00`00Oomoo`06Ool000Aoo`03001oogoo049oo`<0025oo`03001o

o`0004eM[@@001Eoo`03001oogoo02Moo`03001oogoo00Ioo`000goo00<007ooOol0?goo100097oo

00@007ooOol004YM[@@001Qoo`03001oogoo02Ioo`03001oogoo00Ioo`000goo00<007ooOol0?7oo

0`00:7oo00@007ooOomoo`8004MM[@@001Yoo`03001oogoo02Eoo`03001oogoo00Ioo`000goo00<0

07ooOol0>Goo0`00:goo00<007ooOol00goo00<005f]GJd0@ef]0`007Goo00<007ooOol097oo00<0

07ooOol01Woo0003Ool00`00Oomoo`0fOol3000]Ool00`00Oomoo`05Ool00`00GJeM[@11GJd00`00

Oomoo`0OOol00`00Oomoo`0SOol00`00Oomoo`06Ool000=oo`03001oogoo03=oo`<0031oo`03001o

ogoo00Ioo`03001M[Ef]03iM[@80029oo`03001oogoo02=oo`03001oogoo00Ioo`000goo00<007oo

Ool0;goo1000<goo00<007ooOol01goo00<005f]GJd0?5f]00<007ooOol08goo00<007ooOol08goo

00<007ooOol01Goo0002Ool00`00Oomoo`0]Ool3000gOol00`00Oomoo`08Ool2000jGJd2000WOol0

0`00Oomoo`0ROol00`00Oomoo`05Ool0009oo`03001oogoo02Yoo`<003Yoo`03001oogoo00Yoo`03

001M[Ef]03IM[@03001oogoo02Qoo`03001oogoo025oo`03001oogoo00Eoo`000Woo00<007ooOol0

9goo0`00?Goo00<007ooOol02goo00<005f]GJd0<ef]0P00;7oo00<007ooOol087oo00<007ooOol0

1Goo0002Ool00`00Oomoo`0TOol30010Ool00`00Oomoo`0<Ool00`00GJeM[@0aGJd00`00Oomoo`0]

Ool00`00Oomoo`0OOol00`00Oomoo`05Ool0009oo`03001oogoo021oo`@004=oo`03001oogoo00eo

o`03001M[Ef]02iM[@80031oo`03001oogoo01moo`03001oogoo00Eoo`000Woo00<007ooOol07Goo

0`00Agoo00<007ooOol03Woo0P00;Ef]00<007ooOol0<Goo00<007ooOol07Woo00<007ooOol01Goo

0002Ool00`00Oomoo`0JOol3001:Ool00`00Oomoo`0@Ool00`00GJeM[@0XGJd2000eOol00`00Oomo

o`0NOol00`00Oomoo`04Ool00003Ool007oo01Uoo`<004eoo`03001oogoo015oo`03001M[Ef]02IM

[@03001oogoo03Ioo`03001oogoo01eoo`03001oogoo00Aoo`0000=oo`00Ool05Woo0`00D7oo00<0

07ooOol04Woo00<005f]GJd08ef]0P00>Woo00<007ooOol077oo00<007ooOol017oo00000goo001o

o`0BOol4001COol00`00Oomoo`0COol00`00GJeM[@0QGJd00`00Oomoo`0jOol00`00Oomoo`0LOol0

0`00Oomoo`04Ool00003Ool007oo00moo`<005Moo`03001oogoo01Aoo`8001mM[@8003ioo`03001o

ogoo01]oo`03001oogoo00Aoo`0000=oo`00Ool037oo0`00FWoo00<007ooOol05Woo00<005f]GJd0

6Uf]0P00@Goo00<007ooOol06Woo00<007ooOol017oo00000goo001oo`09Ool3001MOol00`00Oomo

o`0GOol00`00GJeM[@0HGJd00`00Oomoo`12Ool00`00Oomoo`0IOol00`00Oomoo`04Ool00003001o

ogoo00Ioo`<0061oo`03001oogoo01Qoo`03001M[Ef]01EM[@8004Ioo`03001oogoo01Qoo`03001o

ogoo00Aoo`0000<007ooOol00Woo1000Hgoo00<007ooOol06Goo00<005f]GJd04ef]00<007ooOol0

AWoo00<007ooOol06Goo00<007ooOol00goo00000`00Ool00002001WOol00`00Oomoo`0JOol2000A

GJd2001:Ool00`00Oomoo`0HOol00`00Oomoo`03Ool0008006Yoo`03001oogoo01aoo`03001M[Ef]

00eM[@03001oogoo04]oo`03001oogoo01Moo`03001oogoo00=oo`0000=oo`000000JGoo00<007oo

Ool07Goo00<005f]GJd02Uf]0P00Cgoo00<007ooOol05Woo00<007ooOol00goo0003Ool00`00Oomo

o`1VOol00`00Oomoo`0NOol00`00GJeM[@08GJd00`00Oomoo`1@Ool00`00Oomoo`0EOol00`00Oomo

o`03Ool000Aoo`03001oogoo06Eoo`03001oogoo01moo`03001M[Ef]00EM[@8005Aoo`03001oogoo

01Aoo`03001oogoo00=oo`001Goo0P00IGoo00<007ooOol087oo0P0015f]00<007ooOol0E7oo00<0

07ooOol057oo00<007ooOol00goo0007Ool00`00Oomoo`1ROol00`00Oomoo`0ROol01000GJd00000

F7oo00<007ooOol057oo00<007ooOol00Woo0008Ool2001ROol00`00Oomoo`0SOol00`00Oomoo`1I

Ool00`00Oomoo`0COol00`00Oomoo`02Ool000Yoo`03001oogoo05moo`03001oogoo081oo`03001o

ogoo019oo`03001oogoo009oo`002goo0P00GWoo00<007ooOol0PWoo00<007ooOol04Goo00<007oo

Ool00Woo000=Ool00`00Oomoo`1KOol00`00Oomoo`22Ool00`00Oomoo`0AOol00`00Oomoo`02Ool0

00ioo`03001oogoo05Yoo`03001oogoo08=oo`03001oogoo011oo`03001oogoo009oo`003goo0P00

FWoo00<007ooOol0Q7oo00<007ooOol03goo00<007ooOol00Woo000AOol00`00Oomoo`1GOol00`00

Oomoo`25Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool0019oo`8005Moo`03001oogoo08Ioo`03001o

ogoo00ioo`03001oogoo005oo`0057oo00<007ooOol0E7oo00<007ooOol0QWoo00<007ooOol03Woo

00<007ooOol00Goo000EOol00`00Oomoo`1COol00`00Oomoo`27Ool00`00Oomoo`0=Ool00`00Oomo

o`01Ool001Ioo`8005=oo`03001oogoo08Qoo`03001oogoo00aoo`03001oogoo005oo`0067oo00<0

07ooOol0D7oo00<007ooOol0RGoo00<007ooOol02goo00<007ooOol00Goo000IOol2001@Ool00`00

Oomoo`2:Ool00`00Oomoo`0:Ool00`00Oomoo`01Ool001]oo`03001oogoo04eoo`03001oogoo08]o

o`03001oogoo00Uoo`03001oogoo005oo`0077oo0P00CGoo00<007ooOol0Rgoo00<007ooOol02Woo

0@000Goo0Goo000NOol00`00Oomoo`1:Ool00`00Oomoo`2<Ool00`00Oomoo`09Ool10001Ool1Ool0

01moo`03001oogoo04Uoo`03001oogoo08eoo`03001oogoo00Qoo`40005oo`5oo`0087oo0P00BGoo

00<007ooOol0SWoo00<007ooOol01goo0@000Goo0Goo000ROol00`00Oomoo`16Ool00`00Oomoo`2?

Ool00`00Oomoo`06Ool10001Ool1Ool002=oo`8004Ioo`03001oogoo08moo`03001oogoo00Ioo`40

005oo`5oo`009Goo00<007ooOol0@goo00<007ooOol0T7oo00<007ooOol01Goo0@000Goo0Goo000V

Ool20013Ool00`00Oomoo`2AOol00`00Oomoo`05Ool10001Ool002Qoo`03001oogoo041oo`03001o

ogoo099oo`03001oogoo00Aoo`40005oo`00:Goo00<007ooOol0?goo00<007ooOol0Tgoo00<007oo

Ool00goo0@000Goo000ZOol2000oOol00`00Oomoo`2COol00`00Oomoo`03Ool10001Ool002aoo`03

001oogoo03aoo`03001oogoo09Aoo`03001oogoo009oo`40005oo`00;Goo0P00?7oo00<007ooOol0

UGoo00D007ooOomoo`00005oo`00;goo00<007ooOol0>Goo00<007ooOol0UWoo00@007ooOol0005o

o`00<7oo00<007ooOol0>7oo00<007ooOol0Ugoo00<007oo00000Goo000aOol2000gOol00`00Oomo

o`2IOol10001Ool1000003=oo`03001oogoo03Aoo`03001oogoo09Uoo`40005oo`400000=7oo0P00

=7oo00<007ooOol0VWoo0P00000fOol00`00Oomoo`0aOol00`00Oomoo`2IOol3000003Moo`80035o

o`03001oogoo09Eoo`@000=oo`00>Goo00<007ooOol0;Woo00<007ooOol0T7oo1@001goo000jOol0

0`00Oomoo`0]Ool00`00Oomoo`2<Ool4000<Ool003]oo`8002eoo`03001oogoo08Qoo`@0011oo`00

?Goo00<007ooOol0:Woo00<007ooOol0Pgoo1@0057oo000nOol2000ZOol00`00Oomoo`1oOol4000I

Ool0041oo`03001oogoo02Moo`03001oogoo07Yoo`D001eoo`00@Goo00<007ooOol09Woo00<007oo

Ool0MWoo10008Woo0012Ool2000VOol00`00Oomoo`1bOol4000VOol004Aoo`03001oogoo02=oo`03

001oogoo06eoo`D002Yoo`00AGoo0P008goo00<007ooOol0JGoo1000;goo0017Ool00`00Oomoo`0P

Ool00`00Oomoo`1TOol5000cOol004Qoo`80021oo`03001oogoo061oo`@003Qoo`00BWoo00<007oo

Ool07Goo00<007ooOol0Fgoo1@00?7oo001;Ool00`00Oomoo`0LOol00`00Oomoo`1GOol40011Ool0

04aoo`8001aoo`03001oogoo05=oo`@004Eoo`00CWoo00<007ooOol06Goo00<007ooOol0CWoo1@00

BGoo001?Ool2000IOol00`00Oomoo`1:Ool4001>Ool0055oo`03001oogoo01Ioo`03001oogoo04Eo

o`D0059oo`00DWoo0P005Woo00<007ooOol0@Goo1000Egoo001DOol00`00Oomoo`0COol00`00Oomo

o`0mOol4001KOol005Eoo`03001oogoo019oo`03001oogoo03Qoo`D005moo`00EWoo0P004Goo00<0

07ooOol0=Goo1000I7oo001HOol00`00Oomoo`0>Ool00`00Oomoo`0`Ool5001XOol005Uoo`8000io

o`03001oogoo02aoo`@006eoo`00Fgoo00<007ooOol02goo00<007ooOol09goo1@00LGoo001LOol0

0`00Oomoo`0:Ool00`00Oomoo`0SOol4001fOol005eoo`8000Yoo`03001oogoo01moo`@007Yoo`00

Ggoo00<007ooOol01goo00<007ooOol06Woo1@00OWoo001POol20007Ool00`00Oomoo`0FOol40023

Ool0069oo`03001oogoo00Aoo`03001oogoo015oo`D008Moo`00Hgoo0P0017oo00<007ooOol03Goo

1000S7oo001UOol01@00Oomoogoo00002goo1000T7oo001VOol01000Oomoo`001Woo1@00U7oo001W

Ool30002Ool4002IOol006Uoo`<009eoo`00\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.18972 .52389 m .48371 .45886 L .84058 .63826 L p .682 .228 .168 r

F P

0 g

s

.53226 .56152 m .65988 .52445 L .84753 .61767 L p .678 .218 .154 r

F P

0 g

s

.84058 .63826 m .58212 .74568 L .18972 .52389 L p .682 .228 .168 r

F P

0 g

s

.01 w

.77333 .60445 m

.84058 .63826 L

s

.5 Mabswid

.84753 .61767 m .72988 .66499 L .53226 .56152 L p .678 .218 .154 r

F P

0 g

s

.01 w

.7228 .68721 m

.84058 .63826 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

07ioo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0OGoo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`1lOol00`00Oomoo`0d

Ool00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo07]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0NWoo00<007ooOol0=Goo00<007ooOol05goo

000AOol00`00Oomoo`0WOol00`00Oomoo`1iOol00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03

001oogoo02Qoo`03001oogoo07Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0

:Goo00<007ooOol0Mgoo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00Oomoo`0ZOol00`00

Oomoo`1fOol00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03001oogoo02]oo`03001oogoo07Eo

o`03001oogoo03Uoo`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol0M7oo00<007oo

Ool0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`1cOol00`00Oomoo`0jOol0

0`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo079oo`03001oogoo03Yoo`03001oogoo

019oo`0047oo00<007ooOol0<7oo00<007ooOol0LGoo00<007ooOol0>Woo0P004goo000@Ool00`00

Oomoo`0aOol00`00Oomoo`1`Ool00`00Oomoo`0gOol300000goo001oo`0BOol0011oo`03001oogoo

039oo`03001oogoo06moo`03001oogoo03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0

<goo00<007ooOol0Kgoo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0e

Ool00`00Oomoo`1^Ool00`00Oomoo`0]Ool3000;Ool00`00Oomoo`0@Ool000moo`03001oogoo03Io

o`03001oogoo06eoo`03001oogoo02Yoo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=goo

00<007ooOol0K7oo00<007ooOol09goo0`004Goo00<007ooOol047oo000?Ool00`00Oomoo`0hOol0

0`00Oomoo`1[Ool00`00Oomoo`0SOol4000DOol00`00Oomoo`0@Ool000moo`03001oogoo03Uoo`03

001oogoo06Yoo`03001oogoo021oo`<001Qoo`03001oogoo011oo`003goo00<007ooOol0>Woo00<0

07ooOol0JGoo00<007ooOol07Goo0`006goo00<007ooOol047oo000>Ool00`00Oomoo`0lOol00`00

Oomoo`1XOol00`00Oomoo`0JOol3000NOol00`00Oomoo`0@Ool000ioo`03001oogoo03eoo`03001o

ogoo06Moo`03001oogoo01Moo`<0025oo`03001oogoo011oo`003Woo00<007ooOol0?Woo00<007oo

Ool0:goo1000=goo00<007ooOol057oo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0oOol0

0`00Oomoo`0VOol40004E>D2000eOol00`00Oomoo`0AOol3000XOol00`00Oomoo`0?Ool000ioo`03

001oogoo041oo`03001oogoo021oo`D000YDi@8003=oo`03001oogoo00ioo`<002]oo`03001oogoo

00moo`003Woo00<007ooOol0@Goo00<007ooOol06goo10004ECU0P00<Goo00<007ooOol02goo0`00

;Woo00<007ooOol03goo000>Ool00`00Oomoo`12Ool00`00Oomoo`0EOol5000GE>D2000_Ool00`00

Oomoo`08Ool3000aOol00`00Oomoo`0?Ool000eoo`03001oogoo04Aoo`03001oogoo011oo`@001iD

i@8002eoo`03001oogoo00Eoo`<003Aoo`03001oogoo00moo`003Goo00<007ooOol0AGoo00<007oo

Ool02Woo1@0095CU0P00:goo00<007ooOol00Woo0`00=goo00<007ooOol03goo000=Ool00`00Oomo

o`16Ool00`00Oomoo`05Ool4000[E>D2000YOol00`00Ool00002000kOol00`00Oomoo`0>Ool000eo

o`03001oogoo04Moo`03001oo`0000@0035Di@8002Ioo`<003ioo`03001oogoo00ioo`003Goo00<0

07ooOol0A7oo1@00>5CU0P008Goo0`000Woo00<007ooOol0?7oo00<007ooOol03Woo000=Ool00`00

Oomoo`10Ool4000oE>D2000KOol40005Ool00`00Oomoo`0lOol00`00Oomoo`0>Ool000aoo`03001o

ogoo03aoo`D004EDi@8001Ioo`<000Uoo`03001oogoo03aoo`03001oogoo00ioo`0037oo00<007oo

Ool0>7oo1000C5CU0P004Goo0`0037oo00<007ooOol0?7oo00<007ooOol03Woo000<Ool00`00Oomo

o`0cOol5001BE>D2000<Ool3000?Ool00`00Oomoo`0lOol00`00Oomoo`0>Ool000aoo`03001oogoo

02moo`@005UDi@8000Moo`<0019oo`03001oogoo03eoo`03001oogoo00eoo`0037oo00<007ooOol0

:Woo1@00GeCU0P000Woo0`005Goo00<007ooOol0?Goo00<007ooOol03Goo000<Ool00`00Oomoo`0V

Ool4001VE>D2000HOol00`00Oomoo`0mOol00`00Oomoo`0=Ool000]oo`03001oogoo02Aoo`<006aD

i@8000Yoo`8000Yoo`03001oogoo03eoo`03001oogoo00eoo`002goo00<007ooOol09Goo0P00KUCU

0P0017oo10000UC40P0027oo00<007ooOol0?Goo00<007ooOol03Goo000;Ool00`00Oomoo`0WOol2

001^E>D40008E<@20006Ool00`00Oomoo`0mOol00`00Oomoo`0=Ool000]oo`03001oogoo02Uoo`80

06YDi@<000eDa08000Aoo`03001oogoo03eoo`03001oogoo00eoo`002goo00<007ooOol0:goo00<0

05CUE>D0HeCU10004UC40P000Woo00<007ooOol0?Goo00<007ooOol03Goo000;Ool00`00Oomoo`0/

Ool2001PE>D3000HE<@30010Ool00`00Oomoo`0<Ool000]oo`03001oogoo02ioo`8005YDi@@001eD

a08003moo`03001oogoo00aoo`002Woo00<007ooOol0<Goo0P00EECU0`008EC400@005C4000003eo

o`03001oogoo00aoo`002Woo00<007ooOol0<goo00<005CUE>D0CeCU0`009EC400<005C4E<@00P00

>goo00<007ooOol037oo000:Ool00`00Oomoo`0dOol2001;E>D4000XE<@00`00E<ADa002E<@2000i

Ool00`00Oomoo`0<Ool000Yoo`03001oogoo03Ioo`8004MDi@8002aDa003001Da5C400ADa08003Mo

o`03001oogoo00aoo`002Woo00<007ooOol0>7oo0P00AUCU0P00:eC400<005C4E<@01UC40P00=Goo

00<007ooOol037oo000:Ool00`00Oomoo`0jOol00`00E>EDi@15E>D2000YE<@00`00E<ADa008E<@2

000dOol00`00Oomoo`0;Ool000Uoo`03001oogoo03aoo`8004MDi@8002MDa003001Da5C400YDa080

039oo`03001oogoo00]oo`002Goo00<007ooOol0?Woo0P00AeCU0P009EC400<005C4E<@035C40P00

<7oo00<007ooOol02goo0009Ool00`00Oomoo`10Ool20017E>D2000SE<@00`00E<ADa00>E<@2000^

Ool00`00Oomoo`0;Ool000Uoo`03001oogoo049oo`03001DiECU04IDi@80021Da080019Da08002ao

o`03001oogoo00]oo`002Goo00<007ooOol0@goo0P00B5CU0P006eC40`000UC400<005C4E<@04EC4

0P00:Woo00<007ooOol02goo0009Ool00`00Oomoo`15Ool20018E>D2000EE<@40006E<@00`00E<AD

a00BE<@2000XOol00`00Oomoo`0;Ool000Uoo`03001oogoo04Moo`8004QDi@80011Da0<000YDa003

001Da5C401ADa08002Ioo`03001oogoo00]oo`0027oo00<007ooOol0BWoo00<005CUE>D0AeCU0P00

2eC40`003UC400<005C4E<@035C400<005C4E<@01UC40P009Goo00<007ooOol02Woo0008Ool00`00

Oomoo`1;Ool20019E>D20006E<@3000BE<@00`00E<ADa00:E<@40008E<@2000SOol00`00Oomoo`0:

Ool000Qoo`03001oogoo04eoo`8004UDi@800004E<@00000000FE<@00`00E<ADa00>E<@00`00E<AD

a006E<@2000QOol00`00Oomoo`0:Ool000Qoo`03001oogoo04moo`8004IDi@@001YDa003001Da5C4

01QDa08001moo`03001oogoo00Yoo`0027oo00<007ooOol0DGoo00<005CUE>D0@5CU0`0015CU0P00

65C400<005C4E<@06UC40P007Goo00<007ooOol02Woo0008Ool00`00Oomoo`1BOol2000mE>D30009

E>D2000GE<@00`00E<ADa00KE<@2000KOol00`00Oomoo`0:Ool000Moo`03001oogoo05Eoo`8003QD

i@<000iDi@8001IDa003001Da5C401QDa08001eoo`03001oogoo00Yoo`001goo00<007ooOol0Egoo

0P00<eCU0`004eCU0P005EC400<005C4E<@055C40`0087oo00<007ooOol02Goo0007Ool00`00Oomo

o`1IOol00`00E>EDi@0/E>D4000HE>D2000DE<@00`00E<ADa00@E<@6000POol00`00Oomoo`09Ool0

00Moo`03001oogoo05Yoo`8002UDi@<001iDi@8001=Da003001Da5C400eDa08000=Di@D001ioo`03

001oogoo00Uoo`001goo00<007ooOol0G7oo0P0095CU0`008eCU0P004EC400<005C4E<@02UC40`00

1eCU10007Goo00<007ooOol02Goo0007Ool00`00Oomoo`1NOol00`00E>EDi@0NE>D3000XE>D2000@

E<@00`00E<ADa006E<@30007E>D6000NOol00`00Oomoo`09Ool000Moo`03001oogoo05moo`8001]D

i@<002eDi@8000mDa003001Da5C400=Da08000QDi@H0021oo`03001oogoo00Uoo`001Woo00<007oo

Ool0HWoo0P005ECU1000<UCU0P003UC400<005C400000P001eCU1P008goo00<007ooOol02Goo0006

Ool00`00Oomoo`1TOol2000@E>D3000hE>D2000;E<@30008E>D6000UOol00`00Oomoo`09Ool000Io

o`03001oogoo06Aoo`03001oo`0000aDi@<003eDi@8000MDa080009Di@03001DiECU00ADi@D002Uo

o`03001oogoo00Qoo`001Woo00<007ooOol0I7oo00<007ooOol00P001eCU0`00@UCU0P000UC40`00

1ECU00<005CUE>D01P00:goo00<007ooOol027oo0006Ool00`00Oomoo`1TOol00`00Oomoo`02Ool2

0002E>D30017E>D20009E>D6000]Ool00`00Oomoo`08Ool000Ioo`03001oogoo06Aoo`03001oogoo

009oo`@005=Di@D0031oo`03001oogoo00Qoo`001Goo00<007ooOol0IGoo00<007oo00000P0017oo

00<005CUE>D0CECU1P0000=oo`00Ool0;goo00<007ooOol027oo0005Ool00`00Oomoo`1TOol30008

Ool2001;E>D60003Ool00`00Oomoo`0^Ool00`00Oomoo`08Ool000Eoo`03001oogoo065oo`<00003

Ool007oo00Yoo`8004IDi@H000Moo`03001oogoo02eoo`03001oogoo00Qoo`001Goo00<007ooOol0

GWoo0`0017oo00<007ooOol02goo0P00@UCU1P002Woo00<007ooOol0;Goo00<007ooOol01goo0005

Ool00`00Oomoo`1JOol40007Ool00`00Oomoo`0=Ool00`00E>EDi@0nE>D4000>Ool00`00Oomoo`0/

Ool00`00Oomoo`07Ool000Eoo`03001oogoo05Moo`<000]oo`03001oogoo00ioo`8003aDi@800003

Ool007oo011oo`03001oogoo02]oo`03001oogoo00Moo`001Goo00<007ooOol0E7oo0`003Woo00<0

07ooOol047oo0P00>5CU0P005Woo00<007ooOol0:Woo00<007ooOol01goo0004Ool00`00Oomoo`1B

Ool3000AOol00`00Oomoo`0BOol2000cE>D3000HOol00`00Oomoo`0ZOol00`00Oomoo`07Ool000Ao

o`03001oogoo04ioo`@001Aoo`03001oogoo01Aoo`03001DiECU02iDi@8001aoo`03001oogoo02Uo

o`03001oogoo00Moo`0017oo00<007ooOol0Bgoo0`0067oo00<007ooOol05Goo0P00:eCU0`007goo

00<007ooOol0:7oo00<007ooOol01goo0004Ool00`00Oomoo`18Ool3000KOol00`00Oomoo`0GOol2

000WE>D2000SOol00`00Oomoo`0XOol00`00Oomoo`06Ool000Aoo`03001oogoo04Eoo`<001ioo`03

001oogoo01Uoo`8002=Di@8002Ioo`03001oogoo02Moo`03001oogoo00Ioo`0017oo00<007ooOol0

@Woo0`008Goo00<007ooOol06goo00<005CUE>D07ECU0`00:7oo00<007ooOol09goo00<007ooOol0

1Woo0003Ool00`00Oomoo`0oOol4000TOol00`00Oomoo`0LOol2000KE>D2000/Ool00`00Oomoo`0V

Ool00`00Oomoo`06Ool000=oo`03001oogoo03aoo`<002Qoo`03001oogoo01ioo`8001MDi@8002mo

o`03001oogoo02Eoo`03001oogoo00Ioo`000goo00<007ooOol0>Goo0`00:goo00<007ooOol087oo

0P004UCU0`00<Woo00<007ooOol097oo00<007ooOol01Woo0003Ool00`00Oomoo`0fOol3000]Ool0

0`00Oomoo`0SOol00`00E>EDi@0=E>D2000fOol00`00Oomoo`0SOol00`00Oomoo`06Ool000=oo`03

001oogoo03=oo`<0031oo`03001oogoo02Aoo`8000YDi@<003Qoo`03001oogoo02=oo`03001oogoo

00Ioo`000goo00<007ooOol0;goo1000<goo00<007ooOol09Woo0P001UCU0P00?7oo00<007ooOol0

8goo00<007ooOol01Goo0002Ool00`00Oomoo`0]Ool3000gOol00`00Oomoo`0XOol20002E>D2000o

Ool00`00Oomoo`0ROol00`00Oomoo`05Ool0009oo`03001oogoo02Yoo`<003Yoo`03001oogoo02Yo

o`80049oo`03001oogoo025oo`03001oogoo00Eoo`000Woo00<007ooOol09goo0`00?Goo00<007oo

Ool0Kgoo00<007ooOol087oo00<007ooOol01Goo0002Ool00`00Oomoo`0TOol30010Ool00`00Oomo

o`1`Ool00`00Oomoo`0OOol00`00Oomoo`05Ool0009oo`03001oogoo021oo`@004=oo`03001oogoo

071oo`03001oogoo01moo`03001oogoo00Eoo`000Woo00<007ooOol07Goo0`00Agoo00<007ooOol0

LGoo00<007ooOol07Woo00<007ooOol01Goo0002Ool00`00Oomoo`0JOol3001:Ool00`00Oomoo`1b

Ool00`00Oomoo`0NOol00`00Oomoo`04Ool00003Ool007oo01Uoo`<004eoo`03001oogoo07=oo`03

001oogoo01eoo`03001oogoo00Aoo`0000=oo`00Ool05Woo0`00D7oo00<007ooOol0M7oo00<007oo

Ool077oo00<007ooOol017oo00000goo001oo`0BOol4001COol00`00Oomoo`1dOol00`00Oomoo`0L

Ool00`00Oomoo`04Ool00003Ool007oo00moo`<005Moo`03001oogoo07Eoo`03001oogoo01]oo`03

001oogoo00Aoo`0000=oo`00Ool037oo0`00FWoo00<007ooOol0MWoo00<007ooOol06Woo00<007oo

Ool017oo00000goo001oo`09Ool3001MOol00`00Oomoo`1gOol00`00Oomoo`0IOol00`00Oomoo`04

Ool00003001oogoo00Ioo`<0061oo`03001oogoo07Qoo`03001oogoo01Qoo`03001oogoo00Aoo`00

00<007ooOol00Woo1000Hgoo00<007ooOol0N7oo00<007ooOol06Goo00<007ooOol00goo00000`00

Ool00002001WOol00`00Oomoo`1iOol00`00Oomoo`0HOol00`00Oomoo`03Ool0008006Yoo`03001o

ogoo07Yoo`03001oogoo01Moo`03001oogoo00=oo`0000=oo`000000JGoo00<007ooOol0Ngoo00<0

07ooOol05Woo00<007ooOol00goo0003Ool00`00Oomoo`1VOol00`00Oomoo`1lOol00`00Oomoo`0E

Ool00`00Oomoo`03Ool000Aoo`03001oogoo06Eoo`03001oogoo07eoo`03001oogoo01Aoo`03001o

ogoo00=oo`001Goo0P00IGoo00<007ooOol0OGoo00<007ooOol057oo00<007ooOol00goo0007Ool0

0`00Oomoo`1ROol00`00Oomoo`1nOol00`00Oomoo`0DOol00`00Oomoo`02Ool000Qoo`80069oo`03

001oogoo07moo`03001oogoo01=oo`03001oogoo009oo`002Woo00<007ooOol0Ggoo00<007ooOol0

P7oo00<007ooOol04Woo00<007ooOol00Woo000;Ool2001NOol00`00Oomoo`22Ool00`00Oomoo`0A

Ool00`00Oomoo`02Ool000eoo`03001oogoo05]oo`03001oogoo089oo`03001oogoo015oo`03001o

ogoo009oo`003Woo00<007ooOol0FWoo00<007ooOol0Pgoo00<007ooOol047oo00<007ooOol00Woo

000?Ool2001JOol00`00Oomoo`24Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool0015oo`03001oogoo

05Moo`03001oogoo08Eoo`03001oogoo00ioo`03001oogoo009oo`004Woo0P00Egoo00<007ooOol0

QWoo00<007ooOol03Woo00<007ooOol00Goo000DOol00`00Oomoo`1DOol00`00Oomoo`26Ool00`00

Oomoo`0>Ool00`00Oomoo`01Ool001Eoo`03001oogoo05=oo`03001oogoo08Moo`03001oogoo00eo

o`03001oogoo005oo`005Woo0P00Dgoo00<007ooOol0R7oo00<007ooOol037oo00<007ooOol00Goo

000HOol00`00Oomoo`1@Ool00`00Oomoo`29Ool00`00Oomoo`0;Ool00`00Oomoo`01Ool001Uoo`80

051oo`03001oogoo08Yoo`03001oogoo00Yoo`03001oogoo005oo`006goo00<007ooOol0CGoo00<0

07ooOol0Rgoo00<007ooOol02Goo00<007ooOol00Goo000LOol2001=Ool00`00Oomoo`2;Ool00`00

Oomoo`0:Ool10001Ool1Ool001ioo`03001oogoo04Yoo`03001oogoo08aoo`03001oogoo00Uoo`40

005oo`5oo`007goo00<007ooOol0BGoo00<007ooOol0SGoo00<007ooOol027oo0@000Goo0Goo000P

Ool20019Ool00`00Oomoo`2>Ool00`00Oomoo`07Ool10001Ool1Ool0029oo`03001oogoo04Ioo`03

001oogoo08moo`03001oogoo00Ioo`40005oo`5oo`008goo0P00AWoo00<007ooOol0Sgoo00<007oo

Ool01Woo0@000Goo0Goo000UOol00`00Oomoo`13Ool00`00Oomoo`2@Ool00`00Oomoo`05Ool10001

Ool1Ool002Ioo`8004=oo`03001oogoo095oo`03001oogoo00Eoo`40005oo`00:7oo00<007ooOol0

@7oo00<007ooOol0TWoo00<007ooOol017oo0@000Goo000YOol00`00Oomoo`0oOol00`00Oomoo`2C

Ool00`00Oomoo`03Ool10001Ool002Yoo`8003moo`03001oogoo09=oo`03001oogoo00=oo`40005o

o`00;7oo00<007ooOol0?7oo00<007ooOol0U7oo00<007ooOol00Woo0@000Goo000]Ool2000lOol0

0`00Oomoo`2EOol01@00Oomoogoo00000Goo000_Ool00`00Oomoo`0iOol00`00Oomoo`2FOol01000

Oomoo`000Goo000`Ool00`00Oomoo`0hOol00`00Oomoo`2GOol00`00Ool00001Ool0035oo`8003Mo

o`03001oogoo09Uoo`40005oo`400000<goo00<007ooOol0=7oo00<007ooOol0VGoo0@000Goo0@00

000dOol2000dOol00`00Oomoo`2JOol2000003Ioo`03001oogoo035oo`03001oogoo09Uoo`<00000

=goo0P00<Goo00<007ooOol0UGoo10000goo000iOol00`00Oomoo`0^Ool00`00Oomoo`2@Ool50007

Ool003Yoo`03001oogoo02eoo`03001oogoo08aoo`@000aoo`00>goo0P00;Goo00<007ooOol0R7oo

100047oo000mOol00`00Oomoo`0ZOol00`00Oomoo`23Ool5000DOol003ioo`8002Yoo`03001oogoo

07moo`@001Uoo`00@7oo00<007ooOol09goo00<007ooOol0NWoo1@007Goo0011Ool00`00Oomoo`0V

Ool00`00Oomoo`1fOol4000ROol0049oo`8002Ioo`03001oogoo079oo`@002Ioo`00A7oo00<007oo

Ool08goo00<007ooOol0KGoo1@00:Woo0015Ool2000SOol00`00Oomoo`1YOol4000_Ool004Moo`03

001oogoo021oo`03001oogoo06Aoo`D003=oo`00B7oo0P0087oo00<007ooOol0H7oo1000>7oo001:

Ool00`00Oomoo`0MOol00`00Oomoo`1KOol5000lOol004]oo`03001oogoo01aoo`03001oogoo05Mo

o`@0045oo`00C7oo0P0077oo00<007ooOol0Dgoo1000AGoo001>Ool00`00Oomoo`0IOol00`00Oomo

o`1>Ool50019Ool004moo`8001Uoo`03001oogoo04Yoo`@004ioo`00DGoo00<007ooOol05Woo00<0

07ooOol0AGoo1@00DWoo001BOol2000FOol00`00Oomoo`11Ool4001GOol005Aoo`03001oogoo01=o

o`03001oogoo03eoo`@005]oo`00EGoo00<007ooOol04Woo00<007ooOol0>7oo1@00Ggoo001FOol2

000AOol00`00Oomoo`0eOol4001TOol005Qoo`03001oogoo00ioo`03001oogoo031oo`D006Qoo`00

FGoo0P003Woo00<007ooOol0;7oo1000KGoo001KOol00`00Oomoo`0;Ool00`00Oomoo`0WOol5001a

Ool005aoo`03001oogoo00Yoo`03001oogoo02=oo`@007Ioo`00GGoo0P002Woo00<007ooOol07goo

1000NWoo001OOol00`00Oomoo`07Ool00`00Oomoo`0JOol5001nOol0061oo`8000Moo`03001oogoo

01Ioo`@008=oo`00HWoo00<007ooOol017oo00<007ooOol04Goo1@00Qgoo001SOol20004Ool00`00

Oomoo`0=Ool4002<Ool006Eoo`05001oogooOol0000;Ool4002@Ool006Ioo`04001oogoo0006Ool5

002DOol006Moo`<0009oo`@009Uoo`00JGoo0`00WGoo0000\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.18972 .52389 m .46658 .53272 L .84058 .63826 L p .416 0 0 r

F P

0 g

s

.53115 .55972 m .64876 .56143 L .84567 .61579 L p .398 0 0 r

F P

0 g

s

.84058 .63826 m .60614 .65029 L .18972 .52389 L p .416 0 0 r

F P

0 g

s

.01 w

.73442 .64371 m

.84058 .63826 L

s

.64417 .58283 m

.84058 .63826 L

s

.5 Mabswid

.84567 .61579 m .73984 .61913 L .53115 .55972 L p .398 0 0 r

F P

0 g

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

07ioo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0OGoo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`1lOol00`00Oomoo`0d

Ool00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo07]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0NWoo00<007ooOol0=Goo00<007ooOol05goo

000AOol00`00Oomoo`0WOol00`00Oomoo`1iOol00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03

001oogoo02Qoo`03001oogoo07Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0

:Goo00<007ooOol0Mgoo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00Oomoo`0ZOol00`00

Oomoo`1fOol00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03001oogoo02]oo`03001oogoo07Eo

o`03001oogoo03Uoo`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol0M7oo00<007oo

Ool0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`1cOol00`00Oomoo`0jOol0

0`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo079oo`03001oogoo03Yoo`03001oogoo

019oo`0047oo00<007ooOol0<7oo00<007ooOol0LGoo00<007ooOol0>Woo0P004goo000@Ool00`00

Oomoo`0aOol00`00Oomoo`1`Ool00`00Oomoo`0gOol300000goo001oo`0BOol0011oo`03001oogoo

039oo`03001oogoo06moo`03001oogoo03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0

<goo00<007ooOol0Kgoo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0e

Ool00`00Oomoo`1^Ool00`00Oomoo`0]Ool3000;Ool00`00Oomoo`0@Ool000moo`03001oogoo03Io

o`03001oogoo06eoo`03001oogoo02Yoo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=goo

00<007ooOol0K7oo00<007ooOol09goo0`004Goo00<007ooOol047oo000?Ool00`00Oomoo`0hOol0

0`00Oomoo`1[Ool00`00Oomoo`0SOol4000DOol00`00Oomoo`0@Ool000moo`03001oogoo03Uoo`03

001oogoo06Yoo`03001oogoo021oo`<001Qoo`03001oogoo011oo`003goo00<007ooOol0>Woo00<0

07ooOol0JGoo00<007ooOol07Goo0`006goo00<007ooOol047oo000>Ool00`00Oomoo`0lOol00`00

Oomoo`1XOol00`00Oomoo`0JOol3000NOol00`00Oomoo`0@Ool000ioo`03001oogoo03eoo`03001o

ogoo06Moo`03001oogoo01Moo`<0025oo`03001oogoo011oo`003Woo00<007ooOol0?Woo00<007oo

Ool0IWoo00<007ooOol057oo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0oOol00`00Oomo

o`1UOol00`00Oomoo`0AOol3000XOol00`00Oomoo`0?Ool000ioo`03001oogoo041oo`03001oogoo

06Aoo`03001oogoo00ioo`<002]oo`03001oogoo00moo`003Woo00<007ooOol0@Goo00<007ooOol0

Hgoo00<007ooOol02goo0`00;Woo00<007ooOol03goo000>Ool00`00Oomoo`12Ool00`00Oomoo`1R

Ool00`00Oomoo`08Ool3000aOol00`00Oomoo`0?Ool000eoo`03001oogoo04Aoo`03001oogoo065o

o`03001oogoo00Eoo`<003Aoo`03001oogoo00moo`003Goo00<007ooOol0AGoo00<007ooOol0H7oo

00<007ooOol00Woo0`00=goo00<007ooOol03goo000=Ool00`00Oomoo`16Ool00`00Oomoo`1OOol0

0`00Ool00002000kOol00`00Oomoo`0>Ool000eoo`03001oogoo04Moo`03001oogoo05eoo`<003io

o`03001oogoo00ioo`003Goo00<007ooOol0B7oo00<007ooOol0FGoo0`000Woo00<007ooOol0?7oo

00<007ooOol03Woo000=Ool00`00Oomoo`18Ool00`00Oomoo`1EOol40005Ool00`00Oomoo`0lOol0

0`00Oomoo`0>Ool000aoo`03001oogoo04Yoo`03001oogoo055oo`<000Uoo`03001oogoo03aoo`03

001oogoo00ioo`0037oo00<007ooOol0Bgoo00<007ooOol0CGoo0`0037oo00<007ooOol0?7oo00<0

07ooOol03Woo000<Ool00`00Oomoo`1<Ool00`00Oomoo`19Ool3000?Ool00`00Oomoo`0lOol00`00

Oomoo`0>Ool000aoo`03001oogoo04eoo`03001oogoo04Eoo`<0019oo`03001oogoo03eoo`03001o

ogoo00eoo`0037oo00<007ooOol0CWoo00<007ooOol0@Goo0`005Goo00<007ooOol0?Goo00<007oo

Ool03Goo000<Ool00`00Oomoo`1?Ool00`00Oomoo`0mOol3000HOol00`00Oomoo`0mOol00`00Oomo

o`0=Ool000]oo`03001oogoo02Aooa<001Yoo`03001oogoo03Uoo`<001]oo`03001oogoo03eoo`03

001oogoo00eoo`002goo00<007ooOol09Woo0`003S@09000;goo0`007Woo00<007ooOol0?Goo00<0

07ooOol03Goo000;Ool00`00Oomoo`0YOol4000^=00D000HOol3000QOol00`00Oomoo`0mOol00`00

Oomoo`0=Ool000]oo`03001oogoo02eoo`<003ld00@0015oo`<002Aoo`03001oogoo03eoo`03001o

ogoo00eoo`002goo00<007ooOol0<7oo0`00@3@00`002goo0`009goo00<007ooOol0?Goo00<007oo

Ool03Goo000;Ool00`00Oomoo`0cOol4000o=0040004Ool3000ZOol00`00Oomoo`0nOol00`00Oomo

o`0<Ool000]oo`03001oogoo03Moo`<0040d00@002eoo`03001oogoo03ioo`03001oogoo00aoo`00

2Woo00<007ooOol0>goo0`00@3@01000:Woo00<007ooOol0?Woo00<007ooOol037oo000:Ool00`00

Oomoo`0nOol40010=003000XOol00`00Oomoo`0mOol00`00Oomoo`0<Ool000Yoo`03001oogoo049o

o`<0040d00@002Aoo`03001oogoo03eoo`03001oogoo00aoo`002Woo00<007ooOol0AGoo0`00=c@0

8@003Goo00<007ooOol0?Goo00<007ooOol037oo000:Ool00`00Oomoo`18Ool4000e=004000K<004

0009Ool00`00Oomoo`0mOol00`00Oomoo`0<Ool000Yoo`03001oogoo04aoo`<003Hd00@001/`00@0

00Eoo`03001oogoo03ioo`03001oogoo00]oo`002Goo00<007ooOol0D7oo0`00=c@00`0073000`00

0Woo00<007ooOol0?Woo00<007ooOol02goo0009Ool00`00Oomoo`1COol4000f=004000K<004000o

Ool00`00Oomoo`0;Ool000Uoo`03001oogoo05Moo`<003Ld00@001T`0003000`000000<003]oo`03

001oogoo00]oo`002Goo00<007ooOol0FWoo0`00>3@00`005C000P001C001000=goo00<007ooOol0

2goo0009Ool00`00Oomoo`1MOol4000g=004000><0030002<0000`00<00`0006<003000dOol00`00

Oomoo`0;Ool000Uoo`03001oogoo065oo`<003Pd00@000H`00@000H`0003000`030000P`00@0031o

o`03001oogoo00]oo`002Goo00<007ooOol0HWoo00<007oo00000P00>C@01P002S0000<00300<000

33001000;7oo00<007ooOol02goo0008Ool00`00Oomoo`1SOol00`00Oomoo`02Ool4000e=007000:

<0000`00<00`000?<003000ZOol00`00Oomoo`0:Ool000Qoo`03001oogoo06=oo`03001oogoo00Io

o`<002ld00<000Ld00@000L`0003000`0300014`00@002Ioo`03001oogoo00Yoo`0027oo00<007oo

Ool0Hgoo00<007ooOol02Goo0`00:C@00`003S@00`001C0000<00300<000530010008Woo00<007oo

Ool02Woo0008Ool00`00Oomoo`1SOol00`00Oomoo`0<Ool4000Q=004000D=0040002<0000`00<00`

000G<004000NOol00`00Oomoo`0:Ool000Qoo`03001oogoo06=oo`03001oogoo011oo`<001/d00<0

01`d00@0010`00h001aoo`03001oogoo00Yoo`0027oo00<007ooOol0Hgoo00<007ooOol04goo0`00

5C@00`008S@04@00:Woo00<007ooOol02Woo0007Ool00`00Oomoo`1TOol00`00Oomoo`0FOol4000>

=003000V=0000`00=00d0007=007000YOol00`00Oomoo`0:Ool000Moo`03001oogoo06Aoo`03001o

ogoo01Yoo`<000Pd00<002Xd0003000d03@000Xd00L002Ioo`03001oogoo00Uoo`001goo00<007oo

Ool0I7oo00<007ooOol07Goo0`0000<d000000000P00;S@000<003@0=00033@020008Woo00<007oo

Ool02Goo0007Ool00`00Oomoo`1SOol00`00Oomoo`0OOol6000`=0000`00=00d000?=008000NOol0

0`00Oomoo`09Ool000Moo`03001oogoo06=oo`03001oogoo01aoo`<000Ioo`<002dd0003000d03@0

00Pd00l001ioo`03001oogoo00Uoo`001goo00<007ooOol0Hgoo00<007ooOol06Goo0`0037oo0`00

9C@07`007Woo00<007ooOol02Goo0007Ool00`00Oomoo`1SOol00`00Oomoo`0FOol3000BOol4000<

=00E00000goo0000000=000]Ool00`00Oomoo`09Ool000Ioo`03001oogoo06Aoo`03001oogoo019o

o`@001Uoo``001Ioo`03001oogoo00Aoo`03001oogoo039oo`03001oogoo00Uoo`001Woo00<007oo

Ool0I7oo00<007ooOol03goo0`00Agoo00<007ooOol0<Goo00<007ooOol02Goo0006Ool00`00Oomo

o`1TOol00`00Oomoo`0<Ool3001:Ool00`00Oomoo`0bOol00`00Oomoo`08Ool000Ioo`03001oogoo

06Aoo`03001oogoo00Uoo`<004ioo`03001oogoo035oo`03001oogoo00Qoo`001Woo00<007ooOol0

I7oo00<007ooOol01Woo0`00DWoo00<007ooOol0<7oo00<007ooOol027oo0006Ool00`00Oomoo`1T

Ool00`00Oomoo`02Ool4001FOol00`00Oomoo`0_Ool00`00Oomoo`08Ool000Eoo`03001oogoo06Eo

o`03001oo`00008005]oo`03001oogoo02ioo`03001oogoo00Qoo`001Goo00<007ooOol0I7oo0`00

GWoo00<007ooOol0;Woo00<007ooOol027oo0005Ool00`00Oomoo`1QOol300000goo001oo`1OOol0

0`00Oomoo`0]Ool00`00Oomoo`08Ool000Eoo`03001oogoo05ioo`<000Aoo`03001oogoo05moo`03

001oogoo02eoo`03001oogoo00Moo`001Goo00<007ooOol0FWoo10001goo00<007ooOol0H7oo00<0

07ooOol0;7oo00<007ooOol01goo0005Ool00`00Oomoo`1GOol3000;Ool00`00Oomoo`1QOol00`00

Oomoo`0[Ool00`00Oomoo`07Ool000Eoo`03001oogoo05Aoo`<000ioo`03001oogoo069oo`03001o

ogoo02Yoo`03001oogoo00Moo`0017oo00<007ooOol0DWoo0`004Goo00<007ooOol0HWoo00<007oo

Ool0:Woo00<007ooOol01goo0004Ool00`00Oomoo`1>Ool4000DOol00`00Oomoo`1SOol00`00Oomo

o`0YOol00`00Oomoo`07Ool000Aoo`03001oogoo04]oo`<001Qoo`03001oogoo06Aoo`03001oogoo

02Qoo`03001oogoo00Moo`0017oo00<007ooOol0B7oo0`006goo00<007ooOol0IGoo00<007ooOol0

:7oo00<007ooOol01Woo0004Ool00`00Oomoo`15Ool3000NOol00`00Oomoo`1VOol00`00Oomoo`0W

Ool00`00Oomoo`06Ool000Aoo`03001oogoo049oo`<0025oo`03001oogoo06Ioo`03001oogoo02Mo

o`03001oogoo00Ioo`000goo00<007ooOol0?goo100097oo00<007ooOol0Igoo00<007ooOol09Woo

00<007ooOol01Woo0003Ool00`00Oomoo`0lOol3000XOol00`00Oomoo`1XOol00`00Oomoo`0UOol0

0`00Oomoo`06Ool000=oo`03001oogoo03Uoo`<002]oo`03001oogoo06Uoo`03001oogoo02Aoo`03

001oogoo00Ioo`000goo00<007ooOol0=Woo0`00;Goo00<007ooOol0Jgoo00<007ooOol08goo00<0

07ooOol01Woo0003Ool00`00Oomoo`0cOol3000`Ool00`00Oomoo`1[Ool00`00Oomoo`0SOol00`00

Oomoo`06Ool000=oo`03001oogoo02moo`@003=oo`03001oogoo06aoo`03001oogoo02=oo`03001o

ogoo00Eoo`000Woo00<007ooOol0;Goo0`00=goo00<007ooOol0KGoo00<007ooOol08Woo00<007oo

Ool01Goo0002Ool00`00Oomoo`0ZOol3000jOol00`00Oomoo`1^Ool00`00Oomoo`0QOol00`00Oomo

o`05Ool0009oo`03001oogoo02Moo`<003eoo`03001oogoo06moo`03001oogoo021oo`03001oogoo

00Eoo`000Woo00<007ooOol097oo0`00@7oo00<007ooOol0L7oo00<007ooOol07goo00<007ooOol0

1Goo0002Ool00`00Oomoo`0POol40013Ool00`00Oomoo`1`Ool00`00Oomoo`0OOol00`00Oomoo`05

Ool0009oo`03001oogoo01eoo`<004Moo`03001oogoo075oo`03001oogoo01ioo`03001oogoo00Eo

o`000Woo00<007ooOol06Woo0`00BWoo00<007ooOol0LWoo00<007ooOol07Woo00<007ooOol017oo

00000goo001oo`0IOol3001=Ool00`00Oomoo`1cOol00`00Oomoo`0MOol00`00Oomoo`04Ool00003

Ool007oo01Ioo`<0051oo`03001oogoo07Aoo`03001oogoo01aoo`03001oogoo00Aoo`0000=oo`00

Ool04Woo1000Dgoo00<007ooOol0M7oo00<007ooOol077oo00<007ooOol017oo00000goo001oo`0?

Ool3001GOol00`00Oomoo`1eOol00`00Oomoo`0KOol00`00Oomoo`04Ool00003Ool007oo00aoo`<0

05Yoo`03001oogoo07Ioo`03001oogoo01Yoo`03001oogoo00Aoo`0000=oo`00Ool02Goo0`00GGoo

00<007ooOol0Mgoo00<007ooOol06Goo00<007ooOol017oo00000`00Oomoo`06Ool3001POol00`00

Oomoo`1hOol00`00Oomoo`0HOol00`00Oomoo`04Ool00003001oogoo009oo`@006=oo`03001oogoo

07Qoo`03001oogoo01Uoo`03001oogoo00=oo`0000<007oo00000P00Igoo00<007ooOol0NGoo00<0

07ooOol067oo00<007ooOol00goo0002001ZOol00`00Oomoo`1jOol00`00Oomoo`0GOol00`00Oomo

o`03Ool00003Ool0000006Uoo`03001oogoo07]oo`03001oogoo01Ioo`03001oogoo00=oo`000goo

00<007ooOol0IWoo00<007ooOol0O7oo00<007ooOol05Goo00<007ooOol00goo0004Ool00`00Oomo

o`1UOol00`00Oomoo`1mOol00`00Oomoo`0DOol00`00Oomoo`03Ool000Eoo`8006Eoo`03001oogoo

07eoo`03001oogoo01Aoo`03001oogoo00=oo`001goo00<007ooOol0HWoo00<007ooOol0OWoo00<0

07ooOol057oo00<007ooOol00Woo0008Ool2001ROol00`00Oomoo`1oOol00`00Oomoo`0COol00`00

Oomoo`02Ool000Yoo`03001oogoo05moo`03001oogoo081oo`03001oogoo019oo`03001oogoo009o

o`002goo0P00GWoo00<007ooOol0PWoo00<007ooOol04Goo00<007ooOol00Woo000=Ool00`00Oomo

o`1KOol00`00Oomoo`22Ool00`00Oomoo`0AOol00`00Oomoo`02Ool000ioo`03001oogoo05Yoo`03

001oogoo08=oo`03001oogoo011oo`03001oogoo009oo`003goo0P00FWoo00<007ooOol0Q7oo00<0

07ooOol03goo00<007ooOol00Woo000AOol00`00Oomoo`1GOol00`00Oomoo`25Ool00`00Oomoo`0>

Ool00`00Oomoo`02Ool0019oo`8005Moo`03001oogoo08Ioo`03001oogoo00ioo`03001oogoo005o

o`0057oo00<007ooOol0E7oo00<007ooOol0QWoo00<007ooOol03Woo00<007ooOol00Goo000EOol0

0`00Oomoo`1COol00`00Oomoo`27Ool00`00Oomoo`0=Ool00`00Oomoo`01Ool001Ioo`8005=oo`03

001oogoo08Qoo`03001oogoo00aoo`03001oogoo005oo`0067oo00<007ooOol0D7oo00<007ooOol0

RGoo00<007ooOol02goo00<007ooOol00Goo000IOol2001@Ool00`00Oomoo`2:Ool00`00Oomoo`0:

Ool00`00Oomoo`01Ool001]oo`03001oogoo04eoo`03001oogoo08]oo`03001oogoo00Uoo`03001o

ogoo005oo`0077oo0P00CGoo00<007ooOol0Rgoo00<007ooOol02Woo0@000Goo0Goo000NOol00`00

Oomoo`1:Ool00`00Oomoo`2<Ool00`00Oomoo`09Ool10001Ool1Ool001moo`03001oogoo04Uoo`03

001oogoo08eoo`03001oogoo00Qoo`40005oo`5oo`0087oo0P00BGoo00<007ooOol0SWoo00<007oo

Ool01goo0@000Goo0Goo000ROol00`00Oomoo`16Ool00`00Oomoo`2?Ool00`00Oomoo`06Ool10001

Ool1Ool002=oo`8004Ioo`03001oogoo08moo`03001oogoo00Ioo`40005oo`5oo`009Goo00<007oo

Ool0@goo00<007ooOol0T7oo00<007ooOol01Goo0@000Goo0Goo000VOol20013Ool00`00Oomoo`2A

Ool00`00Oomoo`05Ool10001Ool002Qoo`03001oogoo041oo`03001oogoo099oo`03001oogoo00Ao

o`40005oo`00:Goo00<007ooOol0?goo00<007ooOol0Tgoo00<007ooOol00goo0@000Goo000ZOol2

000oOol00`00Oomoo`2COol00`00Oomoo`03Ool10001Ool002aoo`03001oogoo03aoo`03001oogoo

09Aoo`03001oogoo009oo`40005oo`00;Goo0P00?7oo00<007ooOol0UGoo00D007ooOomoo`00005o

o`00;goo00<007ooOol0>Goo00<007ooOol0UWoo00@007ooOol0005oo`00<7oo00<007ooOol0>7oo

00<007ooOol0Ugoo00<007oo00000Goo000aOol2000gOol00`00Oomoo`2IOol10001Ool1000003=o

o`03001oogoo03Aoo`03001oogoo09Uoo`40005oo`400000=7oo0P00=7oo00<007ooOol0VWoo0P00

000fOol00`00Oomoo`0aOol00`00Oomoo`2IOol3000003Moo`80035oo`03001oogoo09Eoo`@000=o

o`00>Goo00<007ooOol0;Woo00<007ooOol0T7oo1@001goo000jOol00`00Oomoo`0]Ool00`00Oomo

o`2<Ool4000<Ool003]oo`8002eoo`03001oogoo08Qoo`@0011oo`00?Goo00<007ooOol0:Woo00<0

07ooOol0Pgoo1@0057oo000nOol2000ZOol00`00Oomoo`1oOol4000IOol0041oo`03001oogoo02Mo

o`03001oogoo07Yoo`D001eoo`00@Goo00<007ooOol09Woo00<007ooOol0MWoo10008Woo0012Ool2

000VOol00`00Oomoo`1bOol4000VOol004Aoo`03001oogoo02=oo`03001oogoo06eoo`D002Yoo`00

AGoo0P008goo00<007ooOol0JGoo1000;goo0017Ool00`00Oomoo`0POol00`00Oomoo`1TOol5000c

Ool004Qoo`80021oo`03001oogoo061oo`@003Qoo`00BWoo00<007ooOol07Goo00<007ooOol0Fgoo

1@00?7oo001;Ool00`00Oomoo`0LOol00`00Oomoo`1GOol40011Ool004aoo`8001aoo`03001oogoo

05=oo`@004Eoo`00CWoo00<007ooOol06Goo00<007ooOol0CWoo1@00BGoo001?Ool2000IOol00`00

Oomoo`1:Ool4001>Ool0055oo`03001oogoo01Ioo`03001oogoo04Eoo`D0059oo`00DWoo0P005Woo

00<007ooOol0@Goo1000Egoo001DOol00`00Oomoo`0COol00`00Oomoo`0mOol4001KOol005Eoo`03

001oogoo019oo`03001oogoo03Qoo`D005moo`00EWoo0P004Goo00<007ooOol0=Goo1000I7oo001H

Ool00`00Oomoo`0>Ool00`00Oomoo`0`Ool5001XOol005Uoo`8000ioo`03001oogoo02aoo`@006eo

o`00Fgoo00<007ooOol02goo00<007ooOol09goo1@00LGoo001LOol00`00Oomoo`0:Ool00`00Oomo

o`0SOol4001fOol005eoo`8000Yoo`03001oogoo01moo`@007Yoo`00Ggoo00<007ooOol01goo00<0

07ooOol06Woo1@00OWoo001POol20007Ool00`00Oomoo`0FOol40023Ool0069oo`03001oogoo00Ao

o`03001oogoo015oo`D008Moo`00Hgoo0P0017oo00<007ooOol03Goo1000S7oo001UOol01@00Oomo

ogoo00002goo1000T7oo001VOol01000Oomoo`001Woo1@00U7oo001WOol30002Ool4002IOol006Uo

o`<009eoo`00\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.18972 .52389 m .45316 .60892 L .84058 .63826 L p .184 .676 .921 r

F P

0 g

s

.52973 .55953 m .64011 .60122 L .84348 .61546 L p .205 .686 .932 r

F P

0 g

s

.84348 .61546 m .74586 .57269 L .52973 .55953 L p .205 .686 .932 r

F P

0 g

s

.84058 .63826 m .62409 .54844 L .18972 .52389 L p .184 .676 .921 r

F P

0 g

s

.01 w

.74255 .59759 m

.84058 .63826 L

s

.63711 .62285 m

.84058 .63826 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

07ioo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0OGoo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`1lOol00`00Oomoo`0d

Ool00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo07]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0NWoo00<007ooOol0=Goo00<007ooOol05goo

000AOol00`00Oomoo`0WOol00`00Oomoo`1iOol00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03

001oogoo02Qoo`03001oogoo07Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0

:Goo00<007ooOol0Mgoo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00Oomoo`0ZOol00`00

Oomoo`1fOol00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03001oogoo02]oo`03001oogoo07Eo

o`03001oogoo03Uoo`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol0M7oo00<007oo

Ool0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`1cOol00`00Oomoo`0jOol0

0`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo079oo`03001oogoo03Yoo`03001oogoo

019oo`0047oo00<007ooOol0<7oo00<007ooOol0LGoo00<007ooOol0>Woo0P004goo000@Ool00`00

Oomoo`0aOol00`00Oomoo`1`Ool00`00Oomoo`0gOol300000goo001oo`0BOol0011oo`03001oogoo

039oo`03001oogoo06moo`03001oogoo03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0

<goo00<007ooOol0Kgoo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0e

Ool00`00Oomoo`1^Ool00`00Oomoo`0]Ool3000;Ool00`00Oomoo`0@Ool000moo`03001oogoo03Io

o`03001oogoo06eoo`03001oogoo02Yoo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=goo

00<007ooOol0K7oo00<007ooOol09goo0`004Goo00<007ooOol047oo000?Ool00`00Oomoo`0hOol0

0`00Oomoo`1[Ool00`00Oomoo`0SOol4000DOol00`00Oomoo`0@Ool000moo`03001oogoo03Uoo`03

001oogoo06Yoo`03001oogoo021oo`<001Qoo`03001oogoo011oo`003goo00<007ooOol0>Woo00<0

07ooOol0JGoo00<007ooOol07Goo0`006goo00<007ooOol047oo000>Ool00`00Oomoo`0lOol00`00

Oomoo`1XOol00`00Oomoo`0JOol3000NOol00`00Oomoo`0@Ool000ioo`03001oogoo03eoo`03001o

ogoo06Moo`03001oogoo01Moo`<0025oo`03001oogoo011oo`003Woo00<007ooOol0?Woo00<007oo

Ool0IWoo00<007ooOol057oo0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0oOol00`00Oomo

o`1UOol00`00Oomoo`0AOol3000XOol00`00Oomoo`0?Ool000ioo`03001oogoo041oo`03001oogoo

06Aoo`03001oogoo00ioo`<002]oo`03001oogoo00moo`003Woo00<007ooOol0@Goo00<007ooOol0

Hgoo00<007ooOol02goo0`00;Woo00<007ooOol03goo000>Ool00`00Oomoo`12Ool00`00Oomoo`1R

Ool00`00Oomoo`08Ool3000aOol00`00Oomoo`0?Ool000eoo`03001oogoo04Aoo`03001oogoo065o

o`03001oogoo00Eoo`<003Aoo`03001oogoo00moo`003Goo00<007ooOol0AGoo00<007ooOol0H7oo

00<007ooOol00Woo0`00=goo00<007ooOol03goo000=Ool00`00Oomoo`16Ool00`00Oomoo`1OOol0

0`00Ool00002000kOol00`00Oomoo`0>Ool000eoo`03001oogoo04Moo`03001oogoo05eoo`<003io

o`03001oogoo00ioo`003Goo00<007ooOol0B7oo00<007ooOol0FGoo0`000Woo00<007ooOol0?7oo

00<007ooOol03Woo000=Ool00`00Oomoo`18Ool00`00Oomoo`1EOol40005Ool00`00Oomoo`0lOol0

0`00Oomoo`0>Ool000aoo`03001oogoo04Yoo`03001oogoo055oo`<000Uoo`03001oogoo03aoo`03

001oogoo00ioo`0037oo00<007ooOol0Bgoo00<007ooOol0CGoo0`0037oo00<007ooOol0?7oo00<0

07ooOol03Woo000<Ool00`00Oomoo`1<Ool00`00Oomoo`19Ool3000?Ool00`00Oomoo`0lOol00`00

Oomoo`0>Ool000aoo`03001oogoo04eoo`03001oogoo04Eoo`<0019oo`03001oogoo03eoo`03001o

ogoo00eoo`0037oo00<007ooOol0CWoo00<007ooOol0@Goo0`005Goo00<007ooOol0?Goo00<007oo

Ool03Goo000<Ool00`00Oomoo`1?Ool00`00Oomoo`0mOol3000HOol00`00Oomoo`0mOol00`00Oomo

o`0=Ool000]oo`03001oogoo02Aoo`T002Aoo`03001oogoo03Uoo`<001]oo`03001oogoo03eoo`03

001oogoo00eoo`002goo00<007ooOol09Woo0`0011Jm40005Goo00<007ooOol0=Goo0`007Woo00<0

07ooOol0?Goo00<007ooOol03Goo000;Ool00`00Oomoo`0YOol3000A5[d@0006Ool00`00Oomoo`0a

Ool3000QOol00`00Oomoo`0mOol00`00Oomoo`0=Ool000]oo`03001oogoo02aoo`<001hF_A0002Mo

o`<002Aoo`03001oogoo03eoo`03001oogoo00eoo`002goo00<007ooOol0;goo0`00:aJm4@004goo

0`009goo00<007ooOol0?Goo00<007ooOol03Goo000;Ool00`00Oomoo`0bOol3000i5[dC000ZOol0

0`00Oomoo`0nOol00`00Oomoo`0<Ool000]oo`03001oogoo03Eoo`<004HF_A0001eoo`03001oogoo

03ioo`03001oogoo00aoo`002Woo00<007ooOol0>Goo0`00DaJm2P004goo00<007ooOol0?Woo00<0

07ooOol037oo000:Ool00`00Oomoo`0lOol3001J5[d2000BOol00`00Oomoo`0mOol00`00Oomoo`0<

Ool000Yoo`03001oogoo03moo`<005TF_@<000moo`03001oogoo03eoo`03001oogoo00aoo`002Woo

00<007ooOol0@Woo0`00FAJm0P003Goo00<007ooOol0?Goo00<007ooOol037oo000:Ool00`00Oomo

o`15Ool3001H5[d3000:Ool00`00Oomoo`0mOol00`00Oomoo`0<Ool000Yoo`03001oogoo04Qoo`<0

05PF_@h003eoo`03001oogoo00]oo`002Goo00<007ooOol0C7oo0`00EaJm0`001AZm00@001Zm6[dJ

_@T003Aoo`03001oogoo00]oo`002Goo00<007ooOol0Cgoo0`00EaJm0P000aZm00<001Zm6[d02QZm

0P00<Woo00<007ooOol02goo0009Ool00`00Oomoo`1BOol3001F5[d4000>6[d2000`Ool00`00Oomo

o`0;Ool000Uoo`03001oogoo05Eoo`<005DF_@<000lJ_@8002ioo`03001oogoo00]oo`002Goo00<0

07ooOol0F7oo0`00CaJm0`000QJm10003QZm0`00:goo00<007ooOol02goo0009Ool00`00Oomoo`1K

Ool300185[d400065[d00`005[dF_@02000?6[d2000YOol00`00Oomoo`0;Ool000Uoo`03001oogoo

05ioo`<0048F_@<000XF_@03000F_AJm008F_@@000dJ_@8002Moo`03001oogoo00]oo`0027oo00<0

07ooOol0HWoo0`00?1Jm0`003QJm00<001Jm5[d00aJm1@0031Zm0`009Goo00<007ooOol02Woo0008

Ool00`00Oomoo`1SOol00`00Ool00002000f5[d3000B5[d00`005[dF_@035[d6000=6[d2000SOol0

0`00Oomoo`0:Ool000Qoo`03001oogoo06=oo`03001oogoo009oo`<0030F_@<001HF_@03000F_AJm

00DF_@H000`J_@80025oo`03001oogoo00Yoo`0027oo00<007ooOol0Hgoo00<007ooOol01Goo2@00

8aJm10006QJm00<001Jm5[d01QJm3`000aZm0P007goo00<007ooOol02Woo0008Ool00`00Oomoo`1S

Ool00`00Oomoo`0>Ool?000A5[d3000N5[d00`005[dF_@095[d60006Ool7000MOol00`00Oomoo`0:

Ool000Qoo`03001oogoo06=oo`03001oogoo01eooa4000PF_@03000F_AJm01LF_@03000F_AJm00XF

_@L002Moo`03001oogoo00Yoo`001goo00<007ooOol0I7oo00<007ooOol0:7oo7@0031Jm00<001Jm

5[d031Jm1P009Goo00<007ooOol02Woo0007Ool00`00Oomoo`1TOol00`00Oomoo`0UOol3000?OolL

000@5[d6000SOol00`00Oomoo`09Ool000Moo`03001oogoo06Aoo`03001oogoo025oo`@0021ooa/0

00DF_@H0025oo`03001oogoo00Uoo`001goo00<007ooOol0Hgoo00<007ooOol07goo0`00<Goo7000

7Woo00<007ooOol02Goo0007Ool00`00Oomoo`1SOol00`00Oomoo`0LOol3000fOol00`00Oomoo`09

Ool?000MOol00`00Oomoo`09Ool000Moo`03001oogoo06=oo`03001oogoo01Uoo`<003Yoo`03001o

ogoo01Eoo`03001oogoo01aoo`03001oogoo00Uoo`001goo00<007ooOol0Hgoo00<007ooOol05Woo

0`00?Woo00<007ooOol0<goo00<007ooOol02Goo0006Ool00`00Oomoo`1TOol00`00Oomoo`0BOol4

0012Ool00`00Oomoo`0bOol00`00Oomoo`09Ool000Ioo`03001oogoo06Aoo`03001oogoo00moo`<0

04Moo`03001oogoo035oo`03001oogoo00Uoo`001Woo00<007ooOol0I7oo00<007ooOol037oo0`00

BWoo00<007ooOol0<Woo00<007ooOol027oo0006Ool00`00Oomoo`1TOol00`00Oomoo`09Ool3001>

Ool00`00Oomoo`0aOol00`00Oomoo`08Ool000Ioo`03001oogoo06Aoo`03001oogoo00Ioo`<0059o

o`03001oogoo031oo`03001oogoo00Qoo`001Woo00<007ooOol0I7oo00<007ooOol00Woo1000EWoo

00<007ooOol0;goo00<007ooOol027oo0005Ool00`00Oomoo`1UOol00`00Ool00002001KOol00`00

Oomoo`0^Ool00`00Oomoo`08Ool000Eoo`03001oogoo06Aoo`<005ioo`03001oogoo02ioo`03001o

ogoo00Qoo`001Goo00<007ooOol0HGoo0`0000=oo`00Ool0Ggoo00<007ooOol0;Goo00<007ooOol0

27oo0005Ool00`00Oomoo`1NOol30004Ool00`00Oomoo`1OOol00`00Oomoo`0]Ool00`00Oomoo`07

Ool000Eoo`03001oogoo05Yoo`@000Moo`03001oogoo061oo`03001oogoo02aoo`03001oogoo00Mo

o`001Goo00<007ooOol0Egoo0`002goo00<007ooOol0HGoo00<007ooOol0:goo00<007ooOol01goo

0005Ool00`00Oomoo`1DOol3000>Ool00`00Oomoo`1ROol00`00Oomoo`0ZOol00`00Oomoo`07Ool0

00Aoo`03001oogoo059oo`<0015oo`03001oogoo069oo`03001oogoo02Yoo`03001oogoo00Moo`00

17oo00<007ooOol0CWoo100057oo00<007ooOol0Hgoo00<007ooOol0:Goo00<007ooOol01goo0004

Ool00`00Oomoo`1;Ool3000HOol00`00Oomoo`1TOol00`00Oomoo`0XOol00`00Oomoo`07Ool000Ao

o`03001oogoo04Qoo`<001]oo`03001oogoo06Eoo`03001oogoo02Qoo`03001oogoo00Ioo`0017oo

00<007ooOol0AGoo0`007Woo00<007ooOol0IWoo00<007ooOol09goo00<007ooOol01Woo0004Ool0

0`00Oomoo`12Ool3000QOol00`00Oomoo`1VOol00`00Oomoo`0WOol00`00Oomoo`06Ool000=oo`03

001oogoo03moo`@002Aoo`03001oogoo06Moo`03001oogoo02Ioo`03001oogoo00Ioo`000goo00<0

07ooOol0?7oo0`00:7oo00<007ooOol0J7oo00<007ooOol09Goo00<007ooOol01Woo0003Ool00`00

Oomoo`0iOol3000[Ool00`00Oomoo`1YOol00`00Oomoo`0TOol00`00Oomoo`06Ool000=oo`03001o

ogoo03Ioo`<002eoo`03001oogoo06]oo`03001oogoo02=oo`03001oogoo00Ioo`000goo00<007oo

Ool0<goo0`00<7oo00<007ooOol0Jgoo00<007ooOol08goo00<007ooOol01Woo0003Ool00`00Oomo

o`0_Ool4000cOol00`00Oomoo`1/Ool00`00Oomoo`0SOol00`00Oomoo`05Ool0009oo`03001oogoo

02eoo`<003Moo`03001oogoo06eoo`03001oogoo029oo`03001oogoo00Eoo`000Woo00<007ooOol0

:Woo0`00>Woo00<007ooOol0KWoo00<007ooOol08Goo00<007ooOol01Goo0002Ool00`00Oomoo`0W

Ool3000mOol00`00Oomoo`1_Ool00`00Oomoo`0POol00`00Oomoo`05Ool0009oo`03001oogoo02Ao

o`<0041oo`03001oogoo071oo`03001oogoo01moo`03001oogoo00Eoo`000Woo00<007ooOol087oo

1000@goo00<007ooOol0L7oo00<007ooOol07goo00<007ooOol01Goo0002Ool00`00Oomoo`0MOol3

0017Ool00`00Oomoo`1aOol00`00Oomoo`0NOol00`00Oomoo`05Ool0009oo`03001oogoo01Yoo`<0

04Yoo`03001oogoo079oo`03001oogoo01ioo`03001oogoo00Aoo`0000=oo`00Ool06Goo0`00CGoo

00<007ooOol0Lgoo00<007ooOol07Goo00<007ooOol017oo00000goo001oo`0FOol3001@Ool00`00

Oomoo`1dOol00`00Oomoo`0LOol00`00Oomoo`04Ool00003Ool007oo019oo`@005=oo`03001oogoo

07Aoo`03001oogoo01aoo`03001oogoo00Aoo`0000=oo`00Ool03goo0`00Egoo00<007ooOol0MGoo

00<007ooOol06goo00<007ooOol017oo00000goo001oo`0<Ool3001JOol00`00Oomoo`1fOol00`00

Oomoo`0JOol00`00Oomoo`04Ool00003Ool007oo00Uoo`<005eoo`03001oogoo07Moo`03001oogoo

01Uoo`03001oogoo00Aoo`0000<007ooOol01Woo0`00H7oo00<007ooOol0N7oo00<007ooOol067oo

00<007ooOol017oo00000`00Oomoo`02Ool4001SOol00`00Oomoo`1hOol00`00Oomoo`0IOol00`00

Oomoo`03Ool00003001oo`00008006Moo`03001oogoo07Uoo`03001oogoo01Qoo`03001oogoo00=o

o`000P00JWoo00<007ooOol0NWoo00<007ooOol05goo00<007ooOol00goo00000goo0000001YOol0

0`00Oomoo`1kOol00`00Oomoo`0FOol00`00Oomoo`03Ool000=oo`03001oogoo06Ioo`03001oogoo

07aoo`03001oogoo01Eoo`03001oogoo00=oo`0017oo00<007ooOol0IGoo00<007ooOol0OGoo00<0

07ooOol057oo00<007ooOol00goo0005Ool2001UOol00`00Oomoo`1mOol00`00Oomoo`0DOol00`00

Oomoo`03Ool000Moo`03001oogoo069oo`03001oogoo07ioo`03001oogoo01Aoo`03001oogoo009o

o`0027oo0P00HWoo00<007ooOol0Ogoo00<007ooOol04goo00<007ooOol00Woo000:Ool00`00Oomo

o`1OOol00`00Oomoo`20Ool00`00Oomoo`0BOol00`00Oomoo`02Ool000]oo`8005ioo`03001oogoo

089oo`03001oogoo015oo`03001oogoo009oo`003Goo00<007ooOol0Fgoo00<007ooOol0PWoo00<0

07ooOol04Goo00<007ooOol00Woo000>Ool00`00Oomoo`1JOol00`00Oomoo`23Ool00`00Oomoo`0@

Ool00`00Oomoo`02Ool000moo`8005Yoo`03001oogoo08Aoo`03001oogoo00moo`03001oogoo009o

o`004Goo00<007ooOol0Egoo00<007ooOol0QGoo00<007ooOol03Woo00<007ooOol00Woo000BOol2

001GOol00`00Oomoo`26Ool00`00Oomoo`0>Ool00`00Oomoo`01Ool001Aoo`03001oogoo05Aoo`03

001oogoo08Ioo`03001oogoo00ioo`03001oogoo005oo`005Goo00<007ooOol0Dgoo00<007ooOol0

Qgoo00<007ooOol03Goo00<007ooOol00Goo000FOol2001COol00`00Oomoo`28Ool00`00Oomoo`0<

Ool00`00Oomoo`01Ool001Qoo`03001oogoo051oo`03001oogoo08Uoo`03001oogoo00]oo`03001o

ogoo005oo`006Goo0P00D7oo00<007ooOol0RWoo00<007ooOol02Woo00<007ooOol00Goo000KOol0

0`00Oomoo`1=Ool00`00Oomoo`2;Ool00`00Oomoo`09Ool00`00Oomoo`01Ool001aoo`8004eoo`03

001oogoo08]oo`03001oogoo00Yoo`40005oo`5oo`007Woo00<007ooOol0BWoo00<007ooOol0S7oo

00<007ooOol02Goo0@000Goo0Goo000OOol00`00Oomoo`19Ool00`00Oomoo`2=Ool00`00Oomoo`08

Ool10001Ool1Ool0021oo`8004Uoo`03001oogoo08ioo`03001oogoo00Moo`40005oo`5oo`008Woo

00<007ooOol0AWoo00<007ooOol0Sgoo00<007ooOol01Woo0@000Goo0Goo000SOol20016Ool00`00

Oomoo`2?Ool00`00Oomoo`06Ool10001Ool1Ool002Eoo`03001oogoo04=oo`03001oogoo091oo`03

001oogoo00Eoo`40005oo`5oo`009Woo0P00@goo00<007ooOol0TGoo00<007ooOol01Goo0@000Goo

000XOol00`00Oomoo`10Ool00`00Oomoo`2BOol00`00Oomoo`04Ool10001Ool002Uoo`03001oogoo

03moo`03001oogoo09=oo`03001oogoo00=oo`40005oo`00:Woo0P00?goo00<007ooOol0Tgoo00<0

07ooOol00goo0@000Goo000/Ool00`00Oomoo`0lOol00`00Oomoo`2DOol00`00Oomoo`02Ool10001

Ool002eoo`8003aoo`03001oogoo09Eoo`05001oogooOol00001Ool002moo`03001oogoo03Uoo`03

001oogoo09Ioo`04001oogoo0001Ool0031oo`03001oogoo03Qoo`03001oogoo09Moo`03001oo`00

005oo`00<Goo0P00=goo00<007ooOol0VGoo0@000Goo0@00000cOol00`00Oomoo`0dOol00`00Oomo

o`2IOol10001Ool1000003Aoo`8003Aoo`03001oogoo09Yoo`800000=Woo00<007ooOol0<Goo00<0

07ooOol0VGoo0`00000gOol2000aOol00`00Oomoo`2EOol40003Ool003Uoo`03001oogoo02ioo`03

001oogoo091oo`D000Moo`00>Woo00<007ooOol0;Goo00<007ooOol0S7oo100037oo000kOol2000]

Ool00`00Oomoo`28Ool4000@Ool003eoo`03001oogoo02Yoo`03001oogoo08=oo`D001Aoo`00?Woo

0P00:Woo00<007ooOol0Ogoo10006Goo0010Ool00`00Oomoo`0WOol00`00Oomoo`1jOol5000MOol0

045oo`03001oogoo02Ioo`03001oogoo07Ioo`@0029oo`00@Woo0P009Woo00<007ooOol0LWoo1000

9Woo0014Ool00`00Oomoo`0SOol00`00Oomoo`1]Ool5000ZOol004Eoo`8002=oo`03001oogoo06Uo

o`@002moo`00Agoo00<007ooOol087oo00<007ooOol0I7oo1@00<goo0018Ool2000POol00`00Oomo

o`1POol4000hOol004Yoo`03001oogoo01eoo`03001oogoo05]oo`D003aoo`00Bgoo00<007ooOol0

77oo00<007ooOol0Egoo1000@Goo001<Ool2000LOol00`00Oomoo`1COol40015Ool004ioo`03001o

ogoo01Uoo`03001oogoo04ioo`D004Uoo`00Cgoo0P006Goo00<007ooOol0BWoo1000CWoo001AOol0

0`00Oomoo`0FOol00`00Oomoo`15Ool5001BOol0059oo`8001Ioo`03001oogoo045oo`@005Moo`00

E7oo00<007ooOol04goo00<007ooOol0?Goo1000Fgoo001EOol00`00Oomoo`0BOol00`00Oomoo`0h

Ool5001OOol005Ioo`80015oo`03001oogoo03Eoo`@006Aoo`00F7oo00<007ooOol03Woo00<007oo

Ool0<7oo1@00J7oo001IOol2000>Ool00`00Oomoo`0/Ool4001]Ool005]oo`03001oogoo00]oo`03

001oogoo02Moo`D0075oo`00G7oo00<007ooOol02Woo00<007ooOol08goo1000MWoo001MOol2000:

Ool00`00Oomoo`0OOol4001jOol005moo`03001oogoo00Moo`03001oogoo01Yoo`D007ioo`00H7oo

0P001goo00<007ooOol05Woo1000Pgoo001ROol00`00Oomoo`04Ool00`00Oomoo`0AOol50027Ool0

06=oo`8000Aoo`03001oogoo00eoo`@008aoo`00IGoo00D007ooOomoo`0000]oo`@0091oo`00IWoo

00@007ooOol000Ioo`D009Aoo`00Igoo0`000Woo1000VGoo001YOol3002MOol00001\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.52808 .56093 m .6344 .64162 L .8411 .61667 L p .541 .778 .986 r

F P

0 g

s

.18972 .52389 m .44403 .68423 L .84058 .63826 L p .535 .779 .988 r

F P

0 g

s

.8411 .61667 m .74747 .52954 L .52808 .56093 L p .541 .778 .986 r

F P

0 g

s

.84058 .63826 m .63414 .45045 L .18972 .52389 L p .535 .779 .988 r

F P

0 g

s

.01 w

.74652 .55269 m

.84058 .63826 L

s

.63316 .6623 m

.84058 .63826 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

07ioo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0OGoo00<0

07ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0SOol00`00Oomoo`1lOol00`00Oomoo`0d

Ool00`00Oomoo`0HOol0019oo`03001oogoo02Aoo`03001oogoo07]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0NWoo00<007ooOol0=Goo00<007ooOol05goo

000AOol00`00Oomoo`0WOol00`00Oomoo`1iOol00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03

001oogoo02Qoo`03001oogoo07Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0

:Goo00<007ooOol0Mgoo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00Oomoo`0ZOol00`00

Oomoo`1fOol00`00Oomoo`0hOol00`00Oomoo`0DOol0015oo`03001oogoo02]oo`03001oogoo07Eo

o`03001oogoo03Uoo`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol0M7oo00<007oo

Ool0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`1cOol00`00Oomoo`0jOol0

0`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo079oo`03001oogoo03Yoo`03001oogoo

019oo`0047oo00<007ooOol0<7oo00<007ooOol0LGoo00<007ooOol0>Woo0P004goo000@Ool00`00

Oomoo`0aOol00`00Oomoo`1`Ool00`00Oomoo`0gOol300000goo001oo`0BOol0011oo`03001oogoo

039oo`03001oogoo06moo`03001oogoo03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0

<goo00<007ooOol0Kgoo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0e

Ool00`00Oomoo`1^Ool00`00Oomoo`0]Ool3000;Ool00`00Oomoo`0@Ool000moo`03001oogoo03Io

o`03001oogoo06eoo`03001oogoo02Yoo`<000ioo`03001oogoo011oo`003goo00<007ooOol0=goo

00<007ooOol0K7oo00<007ooOol09goo0`004Goo00<007ooOol047oo000?Ool00`00Oomoo`0hOol0

0`00Oomoo`1[Ool00`00Oomoo`0SOol4000DOol00`00Oomoo`0@Ool000moo`03001oogoo03Uoo`03

001oogoo06Yoo`03001oogoo021oo`<001Qoo`03001oogoo011oo`003goo00<007ooOol0>Woo00<0

07ooOol0JGoo00<007ooOol07Goo0`006goo00<007ooOol047oo000>Ool00`00Oomoo`0lOol00`00

Oomoo`1DOol4000@Ool00`00Oomoo`0JOol3000NOol00`00Oomoo`0@Ool000ioo`03001oogoo03eo

o`03001oogoo04eoo`H000A77`03001oogoo00eoo`03001oogoo01Moo`<0025oo`03001oogoo011o

o`003Woo00<007ooOol0?Woo00<007ooOol0AWoo1P002dLO00<007ooOol037oo00<007ooOol057oo

0`009Goo00<007ooOol03goo000>Ool00`00Oomoo`0oOol00`00Oomoo`0oOol6000BAal00`00Oomo

o`0;Ool00`00Oomoo`0AOol3000XOol00`00Oomoo`0?Ool000ioo`03001oogoo041oo`03001oogoo

03Qoo`H001U77`8000]oo`03001oogoo00ioo`<002]oo`03001oogoo00moo`003Woo00<007ooOol0

@Goo00<007ooOol0<Goo1P008DLO00<007ooOol027oo00<007ooOol02goo0`00;Woo00<007ooOol0

3goo000>Ool00`00Oomoo`12Ool00`00Oomoo`0YOol7000XAal00`00Oomoo`07Ool00`00Oomoo`08

Ool3000aOol00`00Oomoo`0?Ool000eoo`03001oogoo04Aoo`03001oogoo029oo`H003177`03001o

ogoo00Ioo`03001oogoo00Eoo`<003Aoo`03001oogoo00moo`003Goo00<007ooOol0AGoo00<007oo

Ool06goo1P00=dLO00<007ooOol01Goo00<007ooOol00Woo0`00=goo00<007ooOol03goo000=Ool0

0`00Oomoo`16Ool00`00Oomoo`0DOol6000nAal00`00Oomoo`04Ool00`00Ool00002000kOol00`00

Oomoo`0>Ool000eoo`03001oogoo04Moo`03001oogoo00eoo`H004E77`03001oogoo009oo`<003io

o`03001oogoo00ioo`003Goo00<007ooOol0B7oo00<007ooOol01Woo1P00C4LO10000Woo00<007oo

Ool0?7oo00<007ooOol03Woo000=Ool00`00Oomoo`18Ool00`00Oomoo`06001CAal20003Ool00`00

Oomoo`0lOol00`00Oomoo`0>Ool000aoo`03001oogoo04Eoo`L005]77`04001oogoo000nOol00`00

Oomoo`0>Ool000aoo`03001oogoo03moo`H006=77`03001oo`0003ioo`03001oogoo00ioo`0037oo

00<007ooOol0>Goo1P00JTLO0P00?Woo00<007ooOol03Woo000<Ool00`00Oomoo`0cOol6001aAal0

0`00Oomoo`0mOol00`00Oomoo`0=Ool000aoo`03001oogoo02eoo`H007M77`8003ioo`03001oogoo

00eoo`0037oo00<007ooOol09goo1P00ODLO00<004LO0000?Goo00<007ooOol03Goo000;Ool00`00

Oomoo`0TOol40023Aal01000Aam77`00?7oo00<007ooOol03Goo000;Ool00`00Oomoo`0UOol20024

Aal01000Aam77dLO0P00>Woo00<007ooOol03Goo000;Ool00`00Oomoo`0WOol00`00Aam77`21Aal0

0`00Aam77`03Aal00`00Oomoo`04000cOol00`00Oomoo`0=Ool000]oo`03001oogoo02Qoo`800857

7`0300177dLO00A77`8000A77`03001oogoo031oo`03001oogoo00eoo`002goo00<007ooOol0:Woo

0P00OdLO00<004LOAal01DLO00<004LOAal00dLO00<007ooOol0;goo00<007ooOol03Goo000;Ool0

0`00Oomoo`0/Ool00`00Aam77`1lAal00`00Aam77`06Aal00`00Aam77`03Aal00`00Oomoo`0_Ool0

0`00Oomoo`0<Ool000]oo`03001oogoo02eoo`8007a77`0300177dLO00M77`0300177dLO00=77`03

001oogoo02ioo`03001oogoo00aoo`002Woo00<007ooOol0<7oo00<004LOAal0NDLO00<004LOAal0

24LO0P0014LO00<007ooOol0;Goo00<007ooOol037oo000:Ool00`00Oomoo`0aOol2001jAal00`00

Aam77`07Aal30004Aal2000]Ool00`00Oomoo`0<Ool000Yoo`03001oogoo03=oo`8007Q77`030017

7dLO00Q77`<000E77`03001oogoo02Yoo`03001oogoo00aoo`002Woo00<007ooOol0=Goo00<004LO

Aal0MDLO00<004LOAal02DLO0`001DLO00<007ooOol0:Goo00<007ooOol037oo000:Ool00`00Oomo

o`0fOol2001eAal00`00Aam77`0:Aal40004Aal00`00Oomoo`0XOol00`00Oomoo`0<Ool000Yoo`03

001oogoo03Qoo`0300177dLO07977`0300177dLO00]77`@000A77`03001oogoo02Qoo`03001oogoo

00]oo`002Goo00<007ooOol0>Woo0P00LTLO00<004LOAal03DLO0`0014LO00<007ooOol09goo00<0

07ooOol02goo0009Ool00`00Oomoo`0lOol2001`Aal00`00Aam77`0>Aal30004Aal00`00Oomoo`0V

Ool00`00Oomoo`0;Ool000Uoo`03001oogoo03ioo`0300177dLO06e77`0300177dLO00m77`<000A7

7`03001oogoo02Eoo`03001oogoo00]oo`002Goo00<007ooOol0?goo0P00K4LO0P004TLO0`0014LO

00<007ooOol097oo00<007ooOol02goo0009Ool00`00Oomoo`11Ool00`00Aam77`1VAal30002Aal0

0`00Aam77`0@Aal30004Aal00`00Oomoo`0SOol00`00Oomoo`0;Ool000Uoo`03001oogoo049oo`80

06977`@000I77`0300177dLO01177`<000A77`03001oogoo029oo`03001oogoo00]oo`002Goo00<0

07ooOol0A7oo0P00GDLO0`002TLO00<004LOAal04DLO10000dLO0P008Woo00<007ooOol02goo0008

Ool00`00Oomoo`17Ool00`00Aam77`1GAal3000>Aal00`00Aam77`0AAal40004Aal00`00Oomoo`0P

Ool00`00Oomoo`0:Ool000Qoo`03001oogoo04Qoo`8005A77`<001977`0300177dLO01977`<000A7

7`03001oogoo01moo`03001oogoo00Yoo`0027oo00<007ooOol0BWoo00<004LOAal0CTLO0`005TLO

00<004LOAal04TLO0`0014LO00<007ooOol07Woo00<007ooOol02Woo0008Ool00`00Oomoo`1;Ool2

001:Aal4000JAal00`00Aam77`0BAal30004Aal00`00Oomoo`0MOol00`00Oomoo`0:Ool000Qoo`03

001oogoo04eoo`8004E77`<001i77`0300177dLO01=77`<000A77`03001oogoo01aoo`03001oogoo

00Yoo`0027oo00<007ooOol0Cgoo00<004LOAal0?dLO0`008TLO00<004LOAal04dLO20007Goo00<0

07ooOol02Woo0007Ool00`00Oomoo`1AOol2000lAal3000VAal00`00Aam77`0CAal4000POol00`00

Oomoo`0:Ool000Moo`03001oogoo05=oo`0300177dLO03I77`<002Y77`0300177dLO01=77`@0021o

o`03001oogoo00Uoo`001goo00<007ooOol0E7oo0P00<TLO1000;TLO00<004LOAal054LO0`007goo

00<007ooOol02Goo0007Ool00`00Oomoo`1FOol2000]Aal3000cAal00`00Aam77`0DAal3000NOol0

0`00Oomoo`09Ool000Moo`03001oogoo05Qoo`0300177dLO02M77`<003I77`0300177dLO00m77`T0

01eoo`03001oogoo00Uoo`001goo00<007ooOol0FGoo0P0094LO0`00>TLO00<004LOAal01TLO4000

7Woo00<007ooOol02Goo0007Ool00`00Oomoo`1KOol00`00Aam77`0NAal3000nAal@000VOol00`00

Oomoo`09Ool000Ioo`03001oogoo05eoo`8001Y77`@003U77a0002ioo`03001oogoo00Uoo`001Woo

00<007ooOol0Ggoo0P005DLO0`00=DLO40000Woo00<007ooOol0<Goo00<007ooOol02Goo0006Ool0

0`00Oomoo`1QOol00`00Aam77`0?Aal3000_AalA000:Ool00`00Oomoo`0bOol00`00Oomoo`08Ool0

00Ioo`03001oogoo069oo`8000a77`<002Y77a4001=oo`03001oogoo035oo`03001oogoo00Qoo`00

1Woo00<007ooOol0I7oo00<004LOAal01TLO0`0094LO4P0077oo00<007ooOol0<7oo00<007ooOol0

27oo0006Ool00`00Oomoo`1TOol30002Aal4000NAal90009Ool00`00Oomoo`0SOol00`00Oomoo`0_

Ool00`00Oomoo`08Ool000Eoo`03001oogoo06Eoo`03001oo`00008001U77`T003Uoo`03001oogoo

02ioo`03001oogoo00Qoo`001Goo00<007ooOol0I7oo0`000goo00<004LOAal03TLO2000@Woo00<0

07ooOol0;Woo00<007ooOol027oo0005Ool00`00Oomoo`1QOol300000goo001oo`04Ool20005Aal9

001;Ool00`00Oomoo`0]Ool00`00Oomoo`08Ool000Eoo`03001oogoo05ioo`<000Aoo`03001oogoo

00Eoo`D005Eoo`03001oogoo02eoo`03001oogoo00Moo`001Goo00<007ooOol0FWoo10001goo00<0

07ooOol0H7oo00<007ooOol0;7oo00<007ooOol01goo0005Ool00`00Oomoo`1GOol3000;Ool00`00

Oomoo`1QOol00`00Oomoo`0[Ool00`00Oomoo`07Ool000Eoo`03001oogoo05Aoo`<000ioo`03001o

ogoo069oo`03001oogoo02Yoo`03001oogoo00Moo`0017oo00<007ooOol0DWoo0`004Goo00<007oo

Ool0HWoo00<007ooOol0:Woo00<007ooOol01goo0004Ool00`00Oomoo`1>Ool4000DOol00`00Oomo

o`1SOol00`00Oomoo`0YOol00`00Oomoo`07Ool000Aoo`03001oogoo04]oo`<001Qoo`03001oogoo

06Aoo`03001oogoo02Qoo`03001oogoo00Moo`0017oo00<007ooOol0B7oo0`006goo00<007ooOol0

IGoo00<007ooOol0:7oo00<007ooOol01Woo0004Ool00`00Oomoo`15Ool3000NOol00`00Oomoo`1V

Ool00`00Oomoo`0WOol00`00Oomoo`06Ool000Aoo`03001oogoo049oo`<0025oo`03001oogoo06Io

o`03001oogoo02Moo`03001oogoo00Ioo`000goo00<007ooOol0?goo100097oo00<007ooOol0Igoo

00<007ooOol09Woo00<007ooOol01Woo0003Ool00`00Oomoo`0lOol3000XOol00`00Oomoo`1XOol0

0`00Oomoo`0UOol00`00Oomoo`06Ool000=oo`03001oogoo03Uoo`<002]oo`03001oogoo06Uoo`03

001oogoo02Aoo`03001oogoo00Ioo`000goo00<007ooOol0=Woo0`00;Goo00<007ooOol0Jgoo00<0

07ooOol08goo00<007ooOol01Woo0003Ool00`00Oomoo`0cOol3000`Ool00`00Oomoo`1[Ool00`00

Oomoo`0SOol00`00Oomoo`06Ool000=oo`03001oogoo02moo`@003=oo`03001oogoo06aoo`03001o

ogoo02=oo`03001oogoo00Eoo`000Woo00<007ooOol0;Goo0`00=goo00<007ooOol0KGoo00<007oo

Ool08Woo00<007ooOol01Goo0002Ool00`00Oomoo`0ZOol3000jOol00`00Oomoo`1^Ool00`00Oomo

o`0QOol00`00Oomoo`05Ool0009oo`03001oogoo02Moo`<003eoo`03001oogoo06moo`03001oogoo

021oo`03001oogoo00Eoo`000Woo00<007ooOol097oo0`00@7oo00<007ooOol0L7oo00<007ooOol0

7goo00<007ooOol01Goo0002Ool00`00Oomoo`0POol40013Ool00`00Oomoo`1`Ool00`00Oomoo`0O

Ool00`00Oomoo`05Ool0009oo`03001oogoo01eoo`<004Moo`03001oogoo075oo`03001oogoo01io

o`03001oogoo00Eoo`000Woo00<007ooOol06Woo0`00BWoo00<007ooOol0LWoo00<007ooOol07Woo

00<007ooOol017oo00000goo001oo`0IOol3001=Ool00`00Oomoo`1cOol00`00Oomoo`0MOol00`00

Oomoo`04Ool00003Ool007oo01Ioo`<0051oo`03001oogoo07Aoo`03001oogoo01aoo`03001oogoo

00Aoo`0000=oo`00Ool04Woo1000Dgoo00<007ooOol0M7oo00<007ooOol077oo00<007ooOol017oo

00000goo001oo`0?Ool3001GOol00`00Oomoo`1eOol00`00Oomoo`0KOol00`00Oomoo`04Ool00003

Ool007oo00aoo`<005Yoo`03001oogoo07Ioo`03001oogoo01Yoo`03001oogoo00Aoo`0000=oo`00

Ool02Goo0`00GGoo00<007ooOol0Mgoo00<007ooOol06Goo00<007ooOol017oo00000`00Oomoo`06

Ool3001POol00`00Oomoo`1hOol00`00Oomoo`0HOol00`00Oomoo`04Ool00003001oogoo009oo`@0

06=oo`03001oogoo07Qoo`03001oogoo01Uoo`03001oogoo00=oo`0000<007oo00000P00Igoo00<0

07ooOol0NGoo00<007ooOol067oo00<007ooOol00goo0002001ZOol00`00Oomoo`1jOol00`00Oomo

o`0GOol00`00Oomoo`03Ool00003Ool0000006Uoo`03001oogoo07]oo`03001oogoo01Ioo`03001o

ogoo00=oo`000goo00<007ooOol0IWoo00<007ooOol0O7oo00<007ooOol05Goo00<007ooOol00goo

0004Ool00`00Oomoo`1UOol00`00Oomoo`1mOol00`00Oomoo`0DOol00`00Oomoo`03Ool000Eoo`80

06Eoo`03001oogoo07eoo`03001oogoo01Aoo`03001oogoo00=oo`001goo00<007ooOol0HWoo00<0

07ooOol0OWoo00<007ooOol057oo00<007ooOol00Woo0008Ool2001ROol00`00Oomoo`1oOol00`00

Oomoo`0COol00`00Oomoo`02Ool000Yoo`03001oogoo05moo`03001oogoo081oo`03001oogoo019o

o`03001oogoo009oo`002goo0P00GWoo00<007ooOol0PWoo00<007ooOol04Goo00<007ooOol00Woo

000=Ool00`00Oomoo`1KOol00`00Oomoo`22Ool00`00Oomoo`0AOol00`00Oomoo`02Ool000ioo`03

001oogoo05Yoo`03001oogoo08=oo`03001oogoo011oo`03001oogoo009oo`003goo0P00FWoo00<0

07ooOol0Q7oo00<007ooOol03goo00<007ooOol00Woo000AOol00`00Oomoo`1GOol00`00Oomoo`25

Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool0019oo`8005Moo`03001oogoo08Ioo`03001oogoo00io

o`03001oogoo005oo`0057oo00<007ooOol0E7oo00<007ooOol0QWoo00<007ooOol03Woo00<007oo

Ool00Goo000EOol00`00Oomoo`1COol00`00Oomoo`27Ool00`00Oomoo`0=Ool00`00Oomoo`01Ool0

01Ioo`8005=oo`03001oogoo08Qoo`03001oogoo00aoo`03001oogoo005oo`0067oo00<007ooOol0

D7oo00<007ooOol0RGoo00<007ooOol02goo00<007ooOol00Goo000IOol2001@Ool00`00Oomoo`2:

Ool00`00Oomoo`0:Ool00`00Oomoo`01Ool001]oo`03001oogoo04eoo`03001oogoo08]oo`03001o

ogoo00Uoo`03001oogoo005oo`0077oo0P00CGoo00<007ooOol0Rgoo00<007ooOol02Woo0@000Goo

0Goo000NOol00`00Oomoo`1:Ool00`00Oomoo`2<Ool00`00Oomoo`09Ool10001Ool1Ool001moo`03

001oogoo04Uoo`03001oogoo08eoo`03001oogoo00Qoo`40005oo`5oo`0087oo0P00BGoo00<007oo

Ool0SWoo00<007ooOol01goo0@000Goo0Goo000ROol00`00Oomoo`16Ool00`00Oomoo`2?Ool00`00

Oomoo`06Ool10001Ool1Ool002=oo`8004Ioo`03001oogoo08moo`03001oogoo00Ioo`40005oo`5o

o`009Goo00<007ooOol0@goo00<007ooOol0T7oo00<007ooOol01Goo0@000Goo0Goo000VOol20013

Ool00`00Oomoo`2AOol00`00Oomoo`05Ool10001Ool002Qoo`03001oogoo041oo`03001oogoo099o

o`03001oogoo00Aoo`40005oo`00:Goo00<007ooOol0?goo00<007ooOol0Tgoo00<007ooOol00goo

0@000Goo000ZOol2000oOol00`00Oomoo`2COol00`00Oomoo`03Ool10001Ool002aoo`03001oogoo

03aoo`03001oogoo09Aoo`03001oogoo009oo`40005oo`00;Goo0P00?7oo00<007ooOol0UGoo00D0

07ooOomoo`00005oo`00;goo00<007ooOol0>Goo00<007ooOol0UWoo00@007ooOol0005oo`00<7oo

00<007ooOol0>7oo00<007ooOol0Ugoo00<007oo00000Goo000aOol2000gOol00`00Oomoo`2IOol1

0001Ool1000003=oo`03001oogoo03Aoo`03001oogoo09Uoo`40005oo`400000=7oo0P00=7oo00<0

07ooOol0VWoo0P00000fOol00`00Oomoo`0aOol00`00Oomoo`2IOol3000003Moo`80035oo`03001o

ogoo09Eoo`@000=oo`00>Goo00<007ooOol0;Woo00<007ooOol0T7oo1@001goo000jOol00`00Oomo

o`0]Ool00`00Oomoo`2<Ool4000<Ool003]oo`8002eoo`03001oogoo08Qoo`@0011oo`00?Goo00<0

07ooOol0:Woo00<007ooOol0Pgoo1@0057oo000nOol2000ZOol00`00Oomoo`1oOol4000IOol0041o

o`03001oogoo02Moo`03001oogoo07Yoo`D001eoo`00@Goo00<007ooOol09Woo00<007ooOol0MWoo

10008Woo0012Ool2000VOol00`00Oomoo`1bOol4000VOol004Aoo`03001oogoo02=oo`03001oogoo

06eoo`D002Yoo`00AGoo0P008goo00<007ooOol0JGoo1000;goo0017Ool00`00Oomoo`0POol00`00

Oomoo`1TOol5000cOol004Qoo`80021oo`03001oogoo061oo`@003Qoo`00BWoo00<007ooOol07Goo

00<007ooOol0Fgoo1@00?7oo001;Ool00`00Oomoo`0LOol00`00Oomoo`1GOol40011Ool004aoo`80

01aoo`03001oogoo05=oo`@004Eoo`00CWoo00<007ooOol06Goo00<007ooOol0CWoo1@00BGoo001?

Ool2000IOol00`00Oomoo`1:Ool4001>Ool0055oo`03001oogoo01Ioo`03001oogoo04Eoo`D0059o

o`00DWoo0P005Woo00<007ooOol0@Goo1000Egoo001DOol00`00Oomoo`0COol00`00Oomoo`0mOol4

001KOol005Eoo`03001oogoo019oo`03001oogoo03Qoo`D005moo`00EWoo0P004Goo00<007ooOol0

=Goo1000I7oo001HOol00`00Oomoo`0>Ool00`00Oomoo`0`Ool5001XOol005Uoo`8000ioo`03001o

ogoo02aoo`@006eoo`00Fgoo00<007ooOol02goo00<007ooOol09goo1@00LGoo001LOol00`00Oomo

o`0:Ool00`00Oomoo`0SOol4001fOol005eoo`8000Yoo`03001oogoo01moo`@007Yoo`00Ggoo00<0

07ooOol01goo00<007ooOol06Woo1@00OWoo001POol20007Ool00`00Oomoo`0FOol40023Ool0069o

o`03001oogoo00Aoo`03001oogoo015oo`D008Moo`00Hgoo0P0017oo00<007ooOol03Goo1000S7oo

001UOol01@00Oomoogoo00002goo1000T7oo001VOol01000Oomoo`001Woo1@00U7oo001WOol30002

Ool4002IOol006Uoo`<009eoo`00\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

.41799 .58158 m

.08846 .24555 L

s

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

.41799 .58158 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.40037 1.0855 L

s

.40037 1.0855 m

.41799 .58158 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.52632 .56382 m .63195 .68042 L .8387 .61934 L p .657 .749 .918 r

F P

0 g

s

.18972 .52389 m .43968 .75528 L .84058 .63826 L p .656 .751 .92 r

F P

0 g

s

.8387 .61934 m .74465 .49311 L .52632 .56382 L p .657 .749 .918 r

F P

0 g

s

.84058 .63826 m .63556 .36585 L .18972 .52389 L p .656 .751 .92 r

F P

0 g

s

.01 w

.74607 .51268 m

.84058 .63826 L

s

.63257 .69898 m

.84058 .63826 L

s

.25 Mabswid

.67245 0 m

.92713 .41497 L

s

.92713 .41497 m

1 .94814 L

s

1 .94814 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.08846 .24555 m

0 .80374 L

s

0 .80374 m

.70644 .58546 L

s

.70644 .58546 m

.67245 0 L

s

.67245 0 m

.08846 .24555 L

s

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{265.313, 287.938},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/7oo0P00Egoo002^

Ool200000goo0000001FOol00:]oo`<000=oo`8005Ioo`00ZGoo0P001Woo00<007oo0000EGoo002W

Ool20008Ool00`00Ool0001EOol00:Aoo`<000Yoo`04001oogoo001DOol00:9oo`8000eoo`05001o

ogooOol0001COol009moo`<000moo`05001oogooOol0001COol009eoo`80019oo`03001oogoo009o

o`03001oogoo051oo`00Vgoo0P005Goo00<007ooOol00Woo00<007ooOol0Cgoo002HOol3000GOol0

0`00Oomoo`02Ool00`00Oomoo`1?Ool009Ioo`8001Yoo`03001oogoo00=oo`03001oogoo04ioo`00

Tgoo0`0077oo00<007ooOol00goo00<007ooOol0CWoo002AOol2000OOol00`00Oomoo`04Ool00`00

Oomoo`1=Ool008moo`80025oo`03001oogoo00Eoo`03001oogoo04aoo`00S7oo0`008goo00<007oo

Ool01Goo00<007ooOol0C7oo002:Ool2000VOol00`00Oomoo`06Ool00`00Oomoo`1;Ool008Moo`<0

02Qoo`03001oogoo00Moo`03001oogoo04Yoo`00QGoo0P00:goo00<007ooOol01goo00<007ooOol0

BWoo0023Ool2000]Ool00`00Oomoo`08Ool00`00Oomoo`19Ool0081oo`<002moo`03001oogoo00Qo

o`03001oogoo04Uoo`00OWoo0P00<Woo00<007ooOol02Goo00<007ooOol0B7oo001kOol3000dOol0

0`00Oomoo`0:Ool00`00Oomoo`17Ool007Uoo`8003Moo`03001oogoo00Yoo`03001oogoo04Moo`00

Mgoo0P00>Goo00<007ooOol02goo00<007ooOol0AWoo001dOol3000kOol00`00Oomoo`0<Ool00`00

Oomoo`15Ool0079oo`8003moo`03001oogoo00]oo`03001oogoo04Eoo`00Kgoo0`00@Goo00<007oo

Ool037oo00<007ooOol0A7oo001]Ool20014Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool006]oo`80

04Ioo`03001oogoo00eoo`03001oogoo04=oo`00J7oo0`00B7oo00<007ooOol03Woo00<007ooOol0

@Woo001VOol2001;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool006=oo`<004eoo`03001oogoo00mo

o`03001oogoo045oo`00HGoo0P00D7oo00<007ooOol047oo00<007ooOol0@7oo001NOol3001BOol0

0`00Oomoo`0@Ool00`00Oomoo`10Ool005aoo`8005Eoo`03001oogoo015oo`03001oogoo03moo`00

FWoo0P00Egoo00<007ooOol04Goo00<007ooOol0?goo001GOol3001IOol00`00Oomoo`0BOol00`00

Oomoo`0nOol005Eoo`8005aoo`03001oogoo01=oo`03001oogoo03eoo`00DWoo0`00GWoo00<007oo

Ool04goo00<007ooOol0?Goo001@Ool2001QOol00`00Oomoo`0DOol00`00Oomoo`0lOol004ioo`80

06=oo`03001oogoo01Eoo`03001oogoo03]oo`00Bgoo0`00IGoo00<007ooOol05Goo00<007ooOol0

>goo0019Ool2001YOol00`00Oomoo`0EOol00`00Oomoo`0jOol004Ioo`<006]oo`03001oogoo01Eo

o`03001oogoo03Yoo`00A7oo0P00KWoo00<007ooOol05Woo00<007ooOol0>Goo0012Ool2001`Ool0

0`00Oomoo`0GOol00`00Oomoo`0hOol003moo`<0079oo`03001oogoo01Moo`03001oogoo03Qoo`00

?Goo0P00MGoo00<007ooOol067oo00<007ooOol0=goo000jOol3001gOol00`00Oomoo`0IOol00`00

Oomoo`0fOol003Qoo`8007Yoo`03001oogoo01Uoo`03001oogoo03Ioo`00=Woo0P00O7oo00<007oo

Ool06Woo00<007ooOol0=Goo000cOol3001nOol00`00Oomoo`0JOol00`00Oomoo`0eOol0035oo`80

085oo`03001oogoo01]oo`03001oogoo03Aoo`00;Woo0`00Pgoo00<007ooOol077oo00<007ooOol0

<goo000/Ool20026Ool00`00Oomoo`0LOol00`00Oomoo`0cOol002Yoo`8008Qoo`03001oogoo01eo

o`03001oogoo039oo`009goo0`00RWoo00<007ooOol07Woo00<007ooOol0<Goo000UOol2002=Ool0

0`00Oomoo`0NOol00`00Oomoo`0aOol0029oo`<008moo`03001oogoo01moo`03001oogoo031oo`00

87oo0P00Tgoo00<007ooOol07Woo00<007ooOol0<7oo000NOol2002EOol00`00Oomoo`0OOol00`00

Oomoo`0_Ool001]oo`<009Moo`03001oogoo021oo`03001oogoo02ioo`006Goo0P00VWoo00<007oo

Ool087oo00<007ooOol0;Woo000GOol2002LOol00`00Oomoo`0QOol00`00Oomoo`0]Ool001Moo`80

09aoo`03001oogoo029oo`03001oogoo02aoo`005goo00<007oo0000Vgoo00<007ooOol08Woo00<0

07ooOol0;7oo000GOol01000Oomoo`00VWoo00<007ooOol08goo00<007ooOol0:goo000FOol00`00

Oomoo`02Ool00`00Oomoo`2GOol00`00Oomoo`0SOol00`00Oomoo`0[Ool001Ioo`03001oogoo00=o

o`03001oogoo09Ioo`03001oogoo02Aoo`03001oogoo02Yoo`005Woo00<007ooOol017oo00<007oo

Ool0UGoo00<007ooOol09Goo00<007ooOol0:Goo000FOol00`00Oomoo`05Ool00`00Oomoo`2DOol0

0`00Oomoo`0UOol00`00Oomoo`0YOol001Ioo`03001oogoo00Ioo`03001oogoo09=oo`03001oogoo

02Ioo`03001oogoo02Qoo`005Woo00<007ooOol01goo00<007ooOol0TWoo00<007ooOol09goo00<0

07ooOol09goo000EOol00`00Oomoo`09Ool00`00Oomoo`2AOol00`00Oomoo`0WOol00`00Oomoo`0W

Ool001Eoo`03001oogoo00Yoo`03001oogoo091oo`03001oogoo02Qoo`03001oogoo02Ioo`005Goo

00<007ooOol02goo00<007ooOol0Sgoo00<007ooOol0:7oo00<007ooOol09Woo000EOol00`00Oomo

o`0<Ool00`00Oomoo`2>Ool00`00Oomoo`0YOol00`00Oomoo`0UOol001Eoo`03001oogoo00eoo`03

001oogoo08ioo`03001oogoo02Uoo`03001oogoo02Aoo`005Goo00<007ooOol03Woo00<007ooOol0

SGoo00<007ooOol0:Goo00<007ooOol097oo000EOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool00`00

Oomoo`0ZOol00`00Oomoo`0SOol001Aoo`03001oogoo015oo`03001oogoo08]oo`03001oogoo02]o

o`03001oogoo029oo`0057oo00<007ooOol04Woo00<007ooOol0RWoo00<007ooOol0:goo00<007oo

Ool08Woo000DOol00`00Oomoo`0COol00`00Oomoo`29Ool00`00Oomoo`0/Ool00`00Oomoo`0QOol0

01Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo02aoo`03001oogoo025oo`0057oo00<0

07ooOol05Goo00<007ooOol0Qgoo00<007ooOol0;Goo00<007ooOol087oo000DOol00`00Oomoo`0F

Ool00`00Oomoo`26Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol001=oo`03001oogoo01Moo`03001o

ogoo08Ioo`03001oogoo02ioo`03001oogoo01moo`004goo00<007ooOol067oo00<007ooOol0QGoo

00<007ooOol0;goo00<007ooOol07Woo000COol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomo

o`0`Ool00`00Oomoo`0MOol001=oo`03001oogoo01Yoo`03001oogoo08=oo`03001oogoo031oo`03

001oogoo01eoo`004goo00<007ooOol06goo00<007ooOol0PWoo00<007ooOol0<Goo00<007ooOol0

77oo000COol00`00Oomoo`0LOol00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0LOol0019o

o`03001oogoo01ioo`03001oogoo081oo`03001oogoo039oo`03001oogoo01]oo`004Woo00<007oo

Ool07goo00<007ooOol0Ogoo00<007ooOol0<goo00<007ooOol06Woo000BOol00`00Oomoo`0POol0

0`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0JOol0019oo`03001oogoo025oo`03001oogoo

06eoo`8000moo`03001oogoo03=oo`03001oogoo01Uoo`004Woo00<007ooOol08Woo00<007ooOol0

JGoo0`000U<M00<007ooOol037oo00<007ooOol0=7oo00<007ooOol067oo000BOol00`00Oomoo`0S

Ool00`00Oomoo`1VOol20006Dad00`00Oomoo`0;Ool00`00Oomoo`0dOol00`00Oomoo`0HOol0019o

o`03001oogoo02Aoo`03001oogoo069oo`<000QC7@03001oogoo00]oo`03001oogoo03Eoo`03001o

ogoo01Moo`004Goo00<007ooOol09Woo00<007ooOol0GWoo0`0035<M00<007ooOol02Woo00<007oo

Ool0=Goo00<007ooOol05goo000AOol00`00Oomoo`0WOol00`00Oomoo`1JOol3000@Dad00`00Oomo

o`09Ool00`00Oomoo`0fOol00`00Oomoo`0FOol0015oo`03001oogoo02Qoo`03001oogoo05Ioo`<0

01AC7@03001oogoo00Qoo`03001oogoo03Moo`03001oogoo01Eoo`004Goo00<007ooOol0:Goo00<0

07ooOol0Dgoo0P005e<M00<007ooOol027oo00<007ooOol0=goo00<007ooOol05Goo000AOol00`00

Oomoo`0ZOol00`00Oomoo`1?Ool3000JDad00`00Oomoo`07Ool00`00Oomoo`0hOol00`00Oomoo`0D

Ool0015oo`03001oogoo02]oo`03001oogoo04]oo`<001iC7@03001oogoo00Ioo`03001oogoo03Uo

o`03001oogoo01=oo`0047oo00<007ooOol0;Goo00<007ooOol0Agoo0`008U<M00<007ooOol01Goo

00<007ooOol0>Goo00<007ooOol04goo000@Ool00`00Oomoo`0^Ool00`00Oomoo`13Ool3000UDad0

0`00Oomoo`05Ool00`00Oomoo`0jOol00`00Oomoo`0BOol0011oo`03001oogoo02moo`03001oogoo

041oo`8002UC7@03001oogoo00Aoo`03001oogoo03Yoo`03001oogoo019oo`0047oo00<007ooOol0

<7oo00<007ooOol0?7oo0`00;5<M00<007ooOol00goo00<007ooOol0>Woo0P004goo000@Ool00`00

Oomoo`0aOol00`00Oomoo`0hOol3000`Dad00`00Oomoo`02Ool00`00Oomoo`0gOol300000goo001o

o`0BOol0011oo`03001oogoo039oo`03001oogoo03Aoo`<003=C7@03001oogoo009oo`03001oogoo

03Aoo`<000Aoo`03001oogoo015oo`0047oo00<007ooOol0<goo00<007ooOol0<Goo0P00=e<M00<0

07ooOol00Woo00<007ooOol0<7oo0`001goo00<007ooOol04Goo000?Ool00`00Oomoo`0eOol00`00

Oomoo`0]Ool3000jDad01@00Oomoogoo0000;goo0`002goo00<007ooOol047oo000?Ool00`00Oomo

o`0fOol00`00Oomoo`0YOol3000nDad01000Oomoo`00;7oo0`003Woo00<007ooOol047oo000?Ool0

0`00Oomoo`0gOol00`00Oomoo`0UOol30012Dad00`00Ool0000YOol3000AOol00`00Oomoo`0@Ool0

00moo`03001oogoo03Qoo`03001oogoo025oo`<004EC7@03001oo`0002Eoo`@001Aoo`03001oogoo

011oo`003goo00<007ooOol0>Goo00<007ooOol07Woo0P00BE<M0P008Woo0`0067oo00<007ooOol0

47oo000?Ool00`00Oomoo`0jOol00`00Oomoo`0JOol3001<Dad00`00Oomoo`0MOol3000KOol00`00

Oomoo`0@Ool000ioo`03001oogoo03aoo`03001oogoo01Ioo`<004mC7@8001]oo`<001ioo`03001o

ogoo011oo`003Woo00<007ooOol0?Goo00<007ooOol04Woo0`00DU<M0P0067oo0`008Goo00<007oo

Ool047oo000>Ool00`00Oomoo`0nOol00`00Oomoo`0>Ool3001EDad00`00Dad0000DOol3000UOol0

0`00Oomoo`0?Ool000ioo`03001oogoo03moo`03001oogoo00]oo`8005QC7@04001C7E<M000@Ool3

000XOol00`00Oomoo`0?Ool000ioo`03001oogoo041oo`03001oogoo00Moo`<005YC7@05001C7E<M

Dad0000<Ool3000[Ool00`00Oomoo`0?Ool000ioo`03001oogoo045oo`03001oogoo00=oo`<005eC

7@05001C7E<MDad00009Ool3000^Ool00`00Oomoo`0?Ool000ioo`03001oogoo049oo`03001oo`00

0080061C7@03001C7E<M009C7@03001oogoo00=oo`<0035oo`03001oogoo00moo`003Goo00<007oo

Ool0@goo0P00He<M00<005<MDad00e<M00<007oo00000P00=7oo00<007ooOol03goo000=Ool00`00

Oomoo`10Ool3001UDad00`00DaeC7@04Dad00`00Oomoo`0eOol00`00Oomoo`0?Ool000eoo`03001o

ogoo03eoo`<006QC7@03001C7E<M00AC7@03001oogoo03Ioo`03001oogoo00ioo`003Goo00<007oo

Ool0>Woo0`00K5<M00<005<MDad015<M00<007ooOol0=Goo00<007ooOol03Woo000=Ool00`00Oomo

o`0gOol3001_Dad00`00DaeC7@05Dad01000Ool00000<goo00<007ooOol03Woo000=Ool00`00Oomo

o`0eOol2001bDad00`00DaeC7@06Dad01000E_eFo@00<Woo00<007ooOol03Woo000<Ool00`00Oomo

o`0cOol3001dDad00`00DaeC7@06Dad01@00E_eFoEKm0000<Goo00<007ooOol03Woo000<Ool00`00

Oomoo`0`Ool3001gDad00`00DaeC7@07Dad01000E_eFo@00<Goo00<007ooOol03Woo000<Ool00`00

Oomoo`0]Ool3001jDad00`00DaeC7@08Dad200000eKm001oo`0_Ool00`00Oomoo`0>Ool000aoo`03

001oogoo02Yoo`<007eC7@03001C7E<M00UC7@04001FoEKm000`Ool00`00Oomoo`0=Ool000aoo`03

001oogoo02Qoo`80081C7@03001C7E<M00UC7@80009Fo@03001oogoo02eoo`03001oogoo00eoo`00

37oo00<007ooOol09Goo0`00PU<M00<005<MDad02U<M0P0000=Fo@00Ool0;Woo00<007ooOol03Goo

000;Ool00`00Oomoo`0TOol20025Dad00`00DaeC7@0;Dad200000eKm001oo`0]Ool00`00Oomoo`0=

Ool000]oo`03001oogoo02Eoo`03001C7E<M08=C7@03001C7E<M00aC7@04001FoEKm000]Ool00`00

Oomoo`0=Ool000]oo`03001oogoo02Ioo`03001C7E<M089C7@03001C7E<M00aC7@80009Fo@03001o

ogoo02Yoo`03001oogoo00eoo`002goo00<007ooOol09goo00<005<MDad0PE<M00<005<MDad03E<M

0P0000=Fo@00Ool0:goo00<007ooOol03Goo000;Ool00`00Oomoo`0XOol00`00DaeC7@20Dad00`00

DaeC7@0>Dad200000eKm001oo`0ZOol00`00Oomoo`0=Ool000]oo`03001oogoo02Uoo`03001C7E<M

07mC7@03001C7E<M00mC7@04001FoEKm000[Ool00`00Oomoo`0<Ool000]oo`03001oogoo02Yoo`80

07mC7@03001C7E<M00mC7@80009Fo@03001oogoo02Qoo`03001oogoo00aoo`002Woo00<007ooOol0

;Goo00<005<MDad0O5<M00<005<MDad045<M0P0000=Fo@00Ool0:Goo00<007ooOol037oo000:Ool0

0`00Oomoo`0^Ool00`00DaeC7@1lDad00`00DaeC7@0@Dad200000eKm001oo`0XOol00`00Oomoo`0<

Ool000Yoo`03001oogoo02moo`03001C7E<M07]C7@03001C7E<M015C7@04001FoEKm000XOol00`00

Oomoo`0<Ool000Yoo`03001oogoo031oo`03001C7E<M07YC7@03001C7E<M015C7@80009Fo@03001o

ogoo02Eoo`03001oogoo00aoo`002Woo00<007ooOol0<Goo00<005<MDad0NE<M00<005<MDad04U<M

0P0000=Fo@00Ool09Woo00<007ooOol037oo000:Ool00`00Oomoo`0bOol00`00DaeC7@1hDad00`00

DaeC7@0CDad200000eKm001oo`0VOol00`00Oomoo`0;Ool000Uoo`03001oogoo03Aoo`03001C7E<M

07MC7@03001C7E<M01AC7@04001FoEKm000VOol00`00Oomoo`0;Ool000Uoo`03001oogoo03Eoo`03

001C7E<M07IC7@03001C7E<M01AC7@80009Fo@03001oogoo02=oo`03001oogoo00]oo`002Goo00<0

07ooOol0=Woo00<005<MDad0ME<M00<005<MDad05E<M0P0000=Fo@00Ool097oo00<007ooOol02goo

0009Ool00`00Oomoo`0gOol00`00DaeC7@1cDad2000HDad200000eKm001oo`0SOol00`00Oomoo`0;

Ool000Uoo`03001oogoo03Qoo`03001C7E<M06mC7@<0009C7@03001C7E<M01IC7@800003E_d007oo

029oo`03001oogoo00]oo`002Goo00<007ooOol0>Goo0P00Je<M10001U<M00<005<MDad05U<M00@0

05KmE_d0029oo`03001oogoo00]oo`002Goo00<007ooOol0>goo00<005<MDad0IE<M0`002U<M00<0

05<MDad05U<M0P0000=Fo@00Ool08Goo00<007ooOol02goo0008Ool00`00Oomoo`0mOol00`00DaeC

7@1QDad3000>Dad00`00DaeC7@0FDad200000eKm001oo`0QOol00`00Oomoo`0:Ool000Qoo`03001o

ogoo03ioo`03001C7E<M05eC7@<0019C7@03001C7E<M01IC7@800003E_d007oo021oo`03001oogoo

00Yoo`0027oo00<007ooOol0?goo00<005<MDad0FE<M0`005U<M00<005<MDad05U<M00@005KmE_d0

021oo`03001oogoo00Yoo`0027oo00<007ooOol0@7oo00<005<MDad0E5<M10006U<M00<005<MDad0

5E<M0P0000=Fo@00Ool07goo00<007ooOol02Woo0008Ool00`00Oomoo`11Ool00`00DaeC7@1@Dad3

000NDad00`00DaeC7@0FDad200000eKm001oo`0NOol00`00Oomoo`0:Ool000Qoo`03001oogoo049o

o`03001C7E<M04aC7@<0029C7@03001C7E<M01IC7@@001ioo`03001oogoo00Yoo`001goo00<007oo

Ool0A7oo00<005<MDad0B5<M0`009U<M00<005<MDad05U<M00<007ooOol07Woo00<007ooOol02Woo

0007Ool00`00Oomoo`15Ool00`00DaeC7@14Dad3000ZDad00`00DaeC7@0EDad2000POol00`00Oomo

o`09Ool000Moo`03001oogoo04Ioo`03001C7E<M03mC7@@002iC7@03001C7E<M01EC7@8001moo`03

001oogoo00Uoo`001goo00<007ooOol0Agoo00<005<MDad0>e<M0`00<e<M00<005<MDad05E<M0P00

7Woo00<007ooOol02Goo0007Ool00`00Oomoo`18Ool00`00DaeC7@0gDad3000fDad00`00DaeC7@0C

Dad4000NOol00`00Oomoo`09Ool000Moo`03001oogoo04Uoo`8003AC7@<003YC7@03001C7E<M00mC

7@L001ioo`03001oogoo00Uoo`001goo00<007ooOol0Bgoo00<005<MDad0;U<M0`00?U<M00<005<M

Dad02U<M1`008Woo00<007ooOol02Goo0006Ool00`00Oomoo`1=Ool00`00DaeC7@0YDad40012Dad0

0`00DaeC7@06Dad7000UOol00`00Oomoo`09Ool000Ioo`03001oogoo04ioo`03001C7E<M02EC7@<0

04MC7@04001C7E<MDad7000YOol00`00Oomoo`09Ool000Ioo`03001oogoo04moo`03001C7E<M025C

7@<004YC7@P002eoo`03001oogoo00Qoo`001Woo00<007ooOol0D7oo00<005<MDad07E<M0`00BU<M

1`00<Goo00<007ooOol027oo0006Ool00`00Oomoo`1AOol00`00DaeC7@0IDad3001:Dad700000goo

001oo`0aOol00`00Oomoo`08Ool000Ioo`03001oogoo059oo`03001C7E<M01AC7@@004YC7@H000Io

o`03001oogoo02moo`03001oogoo00Qoo`001Goo00<007ooOol0E7oo00<005<MDad045<M0`00BU<M

1`002Woo00<007ooOol0;Woo00<007ooOol027oo0005Ool00`00Oomoo`1EOol00`00DaeC7@0<Dad3

001:Dad7000=Ool00`00Oomoo`0^Ool00`00Oomoo`08Ool000Eoo`03001oogoo05Ioo`03001C7E<M

00QC7@<004UC7@L0019oo`03001oogoo02eoo`03001oogoo00Qoo`001Goo00<007ooOol0Egoo00<0

05<MDad015<M0`00BE<M1`005Woo00<007ooOol0;Goo00<007ooOol01goo0005Ool00`00Oomoo`1H

Ool60018Dad7000KOol00`00Oomoo`0/Ool00`00Oomoo`07Ool000Eoo`03001oogoo05Moo`@004QC

7@L001moo`03001oogoo02]oo`03001oogoo00Moo`001Goo00<007ooOol0E7oo0`0017oo00<005<M

Dad0@E<M1`0097oo00<007ooOol0:Woo00<007ooOol01goo0004Ool00`00Oomoo`1BOol30008Ool0

0`00DaeC7@0oDad5000WOol00`00Oomoo`0ZOol00`00Oomoo`07Ool000Aoo`03001oogoo04ioo`@0

00aoo`03001C7E<M03]C7@<002eoo`03001oogoo02Uoo`03001oogoo00Moo`0017oo00<007ooOol0

Bgoo0`004Goo00<005<MDad0=U<M1000<Goo00<007ooOol0:7oo00<007ooOol01goo0004Ool00`00

Oomoo`18Ool3000EOol00`00DaeC7@0bDad3000fOol00`00Oomoo`0XOol00`00Oomoo`06Ool000Ao

o`03001oogoo04Eoo`<001Uoo`03001C7E<M02eC7@@003Yoo`03001oogoo02Moo`03001oogoo00Io

o`0017oo00<007ooOol0@Woo0`007Goo00<005<MDad0:E<M0`00?Woo00<007ooOol09goo00<007oo

Ool01Woo0003Ool00`00Oomoo`0oOol4000QOol00`00DaeC7@0UDad30012Ool00`00Oomoo`0VOol0

0`00Oomoo`06Ool000=oo`03001oogoo03aoo`<002Ioo`03001C7E<M021C7@@004Ioo`03001oogoo

02Eoo`03001oogoo00Ioo`000goo00<007ooOol0>Goo0`00:Woo00<005<MDad075<M0`00Bgoo00<0

07ooOol097oo00<007ooOol01Woo0003Ool00`00Oomoo`0fOol3000]Ool3000HDad4001?Ool00`00

Oomoo`0SOol00`00Oomoo`06Ool000=oo`03001oogoo03=oo`<0031oo`04001oogoo000DDad3001C

Ool00`00Oomoo`0SOol00`00Oomoo`06Ool000=oo`03001oogoo02moo`@003=oo`05001oogooOol0

000?Dad4001GOol00`00Oomoo`0SOol00`00Oomoo`05Ool0009oo`03001oogoo02eoo`<003Moo`03

001oogoo009oo`03001C7E<M00UC7@<005aoo`03001oogoo029oo`03001oogoo00Eoo`000Woo00<0

07ooOol0:Woo0`00>Woo00<007ooOol00goo00<005<MDad01E<M0`00H7oo00<007ooOol08Goo00<0

07ooOol01Goo0002Ool00`00Oomoo`0WOol3000mOol00`00Oomoo`04Ool00`00DaeC7@04001TOol0

0`00Oomoo`0POol00`00Oomoo`05Ool0009oo`03001oogoo02Aoo`<0041oo`03001oogoo00Eoo`80

06Uoo`03001oogoo01moo`03001oogoo00Eoo`000Woo00<007ooOol087oo1000@goo00<007ooOol0

L7oo00<007ooOol07goo00<007ooOol01Goo0002Ool00`00Oomoo`0MOol30017Ool00`00Oomoo`1a

Ool00`00Oomoo`0NOol00`00Oomoo`05Ool0009oo`03001oogoo01Yoo`<004Yoo`03001oogoo079o

o`03001oogoo01ioo`03001oogoo00Aoo`0000=oo`00Ool06Goo0`00CGoo00<007ooOol0Lgoo00<0

07ooOol07Goo00<007ooOol017oo00000goo001oo`0FOol3001@Ool00`00Oomoo`1dOol00`00Oomo

o`0LOol00`00Oomoo`04Ool00003Ool007oo019oo`@005=oo`03001oogoo07Aoo`03001oogoo01ao

o`03001oogoo00Aoo`0000=oo`00Ool03goo0`00Egoo00<007ooOol0MGoo00<007ooOol06goo00<0

07ooOol017oo00000goo001oo`0<Ool3001JOol00`00Oomoo`1fOol00`00Oomoo`0JOol00`00Oomo

o`04Ool00003Ool007oo00Uoo`<005eoo`03001oogoo07Moo`03001oogoo01Uoo`03001oogoo00Ao

o`0000<007ooOol01Woo0`00H7oo00<007ooOol0N7oo00<007ooOol067oo00<007ooOol017oo0000

0`00Oomoo`02Ool4001SOol00`00Oomoo`1hOol00`00Oomoo`0IOol00`00Oomoo`03Ool00003001o

o`00008006Moo`03001oogoo07Uoo`03001oogoo01Qoo`03001oogoo00=oo`000P00JWoo00<007oo

Ool0NWoo00<007ooOol05goo00<007ooOol00goo00000goo0000001YOol00`00Oomoo`1kOol00`00

Oomoo`0FOol00`00Oomoo`03Ool000=oo`03001oogoo06Ioo`03001oogoo07aoo`03001oogoo01Eo

o`03001oogoo00=oo`0017oo00<007ooOol0IGoo00<007ooOol0OGoo00<007ooOol057oo00<007oo

Ool00goo0005Ool2001UOol00`00Oomoo`1mOol00`00Oomoo`0DOol00`00Oomoo`03Ool000Moo`03

001oogoo069oo`03001oogoo07ioo`03001oogoo01Aoo`03001oogoo009oo`0027oo0P00HWoo00<0

07ooOol0Ogoo00<007ooOol04goo00<007ooOol00Woo000:Ool00`00Oomoo`1OOol00`00Oomoo`20

Ool00`00Oomoo`0BOol00`00Oomoo`02Ool000]oo`8005ioo`03001oogoo089oo`03001oogoo015o

o`03001oogoo009oo`003Goo00<007ooOol0Fgoo00<007ooOol0PWoo00<007ooOol04Goo00<007oo

Ool00Woo000>Ool00`00Oomoo`1JOol00`00Oomoo`23Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool0

00moo`8005Yoo`03001oogoo08Aoo`03001oogoo00moo`03001oogoo009oo`004Goo00<007ooOol0

Egoo00<007ooOol0QGoo00<007ooOol03Woo00<007ooOol00Woo000BOol2001GOol00`00Oomoo`26

Ool00`00Oomoo`0>Ool00`00Oomoo`01Ool001Aoo`03001oogoo05Aoo`03001oogoo08Ioo`03001o

ogoo00ioo`03001oogoo005oo`005Goo00<007ooOol0Dgoo00<007ooOol0Qgoo00<007ooOol03Goo

00<007ooOol00Goo000FOol2001COol00`00Oomoo`28Ool00`00Oomoo`0<Ool00`00Oomoo`01Ool0

01Qoo`03001oogoo051oo`03001oogoo08Uoo`03001oogoo00]oo`03001oogoo005oo`006Goo0P00

D7oo00<007ooOol0RWoo00<007ooOol02Woo00<007ooOol00Goo000KOol00`00Oomoo`1=Ool00`00

Oomoo`2;Ool00`00Oomoo`09Ool00`00Oomoo`01Ool001aoo`8004eoo`03001oogoo08]oo`03001o

ogoo00Yoo`40005oo`5oo`007Woo00<007ooOol0BWoo00<007ooOol0S7oo00<007ooOol02Goo0@00

0Goo0Goo000OOol00`00Oomoo`19Ool00`00Oomoo`2=Ool00`00Oomoo`08Ool10001Ool1Ool0021o

o`8004Uoo`03001oogoo08ioo`03001oogoo00Moo`40005oo`5oo`008Woo00<007ooOol0AWoo00<0

07ooOol0Sgoo00<007ooOol01Woo0@000Goo0Goo000SOol20016Ool00`00Oomoo`2?Ool00`00Oomo

o`06Ool10001Ool1Ool002Eoo`03001oogoo04=oo`03001oogoo091oo`03001oogoo00Eoo`40005o

o`5oo`009Woo0P00@goo00<007ooOol0TGoo00<007ooOol01Goo0@000Goo000XOol00`00Oomoo`10

Ool00`00Oomoo`2BOol00`00Oomoo`04Ool10001Ool002Uoo`03001oogoo03moo`03001oogoo09=o

o`03001oogoo00=oo`40005oo`00:Woo0P00?goo00<007ooOol0Tgoo00<007ooOol00goo0@000Goo

000/Ool00`00Oomoo`0lOol00`00Oomoo`2DOol00`00Oomoo`02Ool10001Ool002eoo`8003aoo`03

001oogoo09Eoo`05001oogooOol00001Ool002moo`03001oogoo03Uoo`03001oogoo09Ioo`04001o

ogoo0001Ool0031oo`03001oogoo03Qoo`03001oogoo09Moo`03001oo`00005oo`00<Goo0P00=goo

00<007ooOol0VGoo0@000Goo0@00000cOol00`00Oomoo`0dOol00`00Oomoo`2IOol10001Ool10000

03Aoo`8003Aoo`03001oogoo09Yoo`800000=Woo00<007ooOol0<Goo00<007ooOol0VGoo0`00000g

Ool2000aOol00`00Oomoo`2EOol40003Ool003Uoo`03001oogoo02ioo`03001oogoo091oo`D000Mo

o`00>Woo00<007ooOol0;Goo00<007ooOol0S7oo100037oo000kOol2000]Ool00`00Oomoo`28Ool4

000@Ool003eoo`03001oogoo02Yoo`03001oogoo08=oo`D001Aoo`00?Woo0P00:Woo00<007ooOol0

Ogoo10006Goo0010Ool00`00Oomoo`0WOol00`00Oomoo`1jOol5000MOol0045oo`03001oogoo02Io

o`03001oogoo07Ioo`@0029oo`00@Woo0P009Woo00<007ooOol0LWoo10009Woo0014Ool00`00Oomo

o`0SOol00`00Oomoo`1]Ool5000ZOol004Eoo`8002=oo`03001oogoo06Uoo`@002moo`00Agoo00<0

07ooOol087oo00<007ooOol0I7oo1@00<goo0018Ool2000POol00`00Oomoo`1POol4000hOol004Yo

o`03001oogoo01eoo`03001oogoo05]oo`D003aoo`00Bgoo00<007ooOol077oo00<007ooOol0Egoo

1000@Goo001<Ool2000LOol00`00Oomoo`1COol40015Ool004ioo`03001oogoo01Uoo`03001oogoo

04ioo`D004Uoo`00Cgoo0P006Goo00<007ooOol0BWoo1000CWoo001AOol00`00Oomoo`0FOol00`00

Oomoo`15Ool5001BOol0059oo`8001Ioo`03001oogoo045oo`@005Moo`00E7oo00<007ooOol04goo

00<007ooOol0?Goo1000Fgoo001EOol00`00Oomoo`0BOol00`00Oomoo`0hOol5001OOol005Ioo`80

015oo`03001oogoo03Eoo`@006Aoo`00F7oo00<007ooOol03Woo00<007ooOol0<7oo1@00J7oo001I

Ool2000>Ool00`00Oomoo`0/Ool4001]Ool005]oo`03001oogoo00]oo`03001oogoo02Moo`D0075o

o`00G7oo00<007ooOol02Woo00<007ooOol08goo1000MWoo001MOol2000:Ool00`00Oomoo`0OOol4

001jOol005moo`03001oogoo00Moo`03001oogoo01Yoo`D007ioo`00H7oo0P001goo00<007ooOol0

5Woo1000Pgoo001ROol00`00Oomoo`04Ool00`00Oomoo`0AOol50027Ool006=oo`8000Aoo`03001o

ogoo00eoo`@008aoo`00IGoo00D007ooOomoo`0000]oo`@0091oo`00IWoo00@007ooOol000Ioo`D0

09Aoo`00Igoo0`000Woo1000VGoo001YOol3002MOol00001\

\>"],

  ImageRangeCache->{{{0, 264.313}, {286.938, 0}} -> {0.0486402, \

-4.72903*^-05, 0.00324458, 0.00324458}}]
}, Closed]],

Cell[TextData[{

  "Call this rotation the operation ",

  Cell[BoxData[

      FormBox["s", TraditionalForm]]],

  "."

}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["constr", "SmallText"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Needs", "[", "\"\<ToolsFolder`GraphicsFolder`Rofa`\>\"", "]"}],
       ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"Clear", "[", "FrameVecRect", "]"}], ";"}], "\n", 
    RowBox[{
      RowBox[{
        RowBox[{"FrameVecRect", "[", 
          RowBox[{"a_", ",", "b_", ",", "p_"}], "]"}], ":=", "\n", "\t ", 
        RowBox[{"Line", "[", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{"p", "-", "a", "-", "b"}], ",", 
              RowBox[{"p", "+", "a", "-", "b"}], ",", 
              RowBox[{"p", "+", "a", "+", "b"}], ",", 
              RowBox[{"p", "-", "a", "+", "b"}], ",", 
              RowBox[{"p", "-", "a", "-", "b"}]}], "}"}], "]"}]}], 
      ";"}]}], "Input",
  InitializationCell->True,
  CellTags->"init"],

Cell[BoxData[
    RowBox[{
      RowBox[{"rect3D", "=", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{"FrameVecRect", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "]"}], "/.", 
              RowBox[{"Line", "\[Rule]", "Polygon"}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
              RowBox[{"FrameVecRect", "[", 
                RowBox[{
                  RowBox[{".5", 
                    RowBox[{"{", 
                      RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
                  RowBox[{".5", 
                    RowBox[{"{", 
                      RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ",", 
                  RowBox[{"{", 
                    RowBox[{".5", ",", ".5", ",", "0.1"}], "}"}]}], "]"}], "/.",
               
              RowBox[{"Line", "\[Rule]", "Polygon"}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"Thickness", "[", "0.02", "]"}], ",", 
                RowBox[{"Line", "[", 
                  RowBox[{"1.1", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}]}],
                   "]"}]}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
      ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"],

Cell[BoxData[

    RowBox[{

      RowBox[{"Do", "[", 

        RowBox[{

          RowBox[{"Show", "[", 

            RowBox[{"Graphics3D", "[", "\[IndentingNewLine]", 

              RowBox[{

                RowBox[{"With", "[", 

                  RowBox[{

                    RowBox[{"{", 

                      RowBox[{"R", "=", 

                        RowBox[{"Rofa", "[", 

                          RowBox[{"t", " ", 

                            RowBox[{"{", 

                              RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], 

                          "]"}]}], "}"}], ",", "\[IndentingNewLine]", 

                    RowBox[{"rect3D", "/.", 

                      RowBox[{

                        RowBox[{"v", ":", 

                          RowBox[{"{", 

                            RowBox[{"___", "?", "NumberQ"}], "}"}]}], 

                        "\[RuleDelayed]", 

                        RowBox[{"R", ".", "v"}]}]}]}], "\[IndentingNewLine]", 

                  "]"}], ",", 

                RowBox[{"PlotRange", "\[Rule]", 

                  RowBox[{"Table", "[", 

                    RowBox[{

                      RowBox[{"1.4", 

                        RowBox[{"{", 

                          RowBox[{

                            RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 

                      RowBox[{"{", "3", "}"}]}], "]"}]}]}], "]"}], "]"}], ",",

           "\[IndentingNewLine]", 

          RowBox[{"{", 

            RowBox[{"t", ",", "0", ",", 

              RowBox[{"Pi", "/", "2"}], ",", 

              RowBox[{"Pi", "/", "24"}]}], "}"}]}], "]"}], ";"}]], "Input"],

Cell[BoxData[

    RowBox[{

      RowBox[{"Do", "[", 

        RowBox[{

          RowBox[{"Show", "[", 

            RowBox[{"Graphics3D", "[", "\[IndentingNewLine]", 

              RowBox[{

                RowBox[{"With", "[", 

                  RowBox[{

                    RowBox[{"{", 

                      RowBox[{"R", "=", 

                        RowBox[{"Rofa", "[", 

                          RowBox[{

                            RowBox[{"t", "/", 

                              SqrtBox["2"]}], " ", 

                            RowBox[{"{", 

                              RowBox[{"1", ",", "1", ",", "0"}], "}"}]}], 

                          "]"}]}], "}"}], ",", "\[IndentingNewLine]", 

                    RowBox[{"rect3D", "/.", 

                      RowBox[{

                        RowBox[{"v", ":", 

                          RowBox[{"{", 

                            RowBox[{"___", "?", "NumberQ"}], "}"}]}], 

                        "\[RuleDelayed]", 

                        RowBox[{"R", ".", "v"}]}]}]}], "\[IndentingNewLine]", 

                  "]"}], ",", 

                RowBox[{"PlotRange", "\[Rule]", 

                  RowBox[{"Table", "[", 

                    RowBox[{

                      RowBox[{"1.4", 

                        RowBox[{"{", 

                          RowBox[{

                            RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 

                      RowBox[{"{", "3", "}"}]}], "]"}]}]}], "]"}], "]"}], ",",

           "\[IndentingNewLine]", 

          RowBox[{"{", 

            RowBox[{"t", ",", "0", ",", "Pi", ",", 

              RowBox[{"Pi", "/", "12"}]}], "}"}]}], "]"}], ";"}]], "Input"],

Cell[BoxData[

    RowBox[{

      RowBox[{"Show", "[", 

        RowBox[{

          RowBox[{"Graphics3D", "[", 

            RowBox[{"{", 

              RowBox[{"rect3D", ",", 

                RowBox[{"{", 

                  RowBox[{

                    RowBox[{"PointSize", "[", "0.05", "]"}], ",", 

                    RowBox[{"Point", "[", 

                      RowBox[{"{", 

                        RowBox[{"1", ",", 

                          RowBox[{"-", "1"}], ",", "0"}], "}"}], "]"}]}], 

                  "}"}]}], "}"}], "\[IndentingNewLine]", "]"}], ",", 

          RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}], ";"}]], "Input"]
}, Closed]],

Cell["Group laws", "Subsubsection"],

Cell[TextData[{

  "If we do one operation after another, we still get a symmetry of the \

rectangle.\nWe will write this as e.g. ",

  Cell[BoxData[

      FormBox[

        RowBox[{"r", 

          OverscriptBox["\[SmallCircle]", "\[RightVector]"], "s"}], 

        TraditionalForm]]],

  " for ",

  Cell[BoxData[

      FormBox["r", TraditionalForm]]],

  " followed by ",

  Cell[BoxData[

      FormBox["s", TraditionalForm]]],

  ",\nor just the product ",

  Cell[BoxData[

      FormBox[

        RowBox[{"r", " ", "s"}], TraditionalForm]]],

  " when it is not confusing."

}], "Text"],

Cell[TextData[{

  "We will write the operation that does nothing, the identity, as ",

  Cell[BoxData[

      FormBox["e", TraditionalForm]]],

  "."

}], "Text"],

Cell[TextData[{

  "Clearly rotating by 90\[Degree] four times brings us back to the identity. \

i.e. ",

  Cell[BoxData[

      FormBox[

        RowBox[{

          SuperscriptBox["r", "4"], "=", "e"}], TraditionalForm]]],

  ".\nSimilarly repeating the reflection brings us back where we started i.e. \

",

  Cell[BoxData[

      FormBox[

        RowBox[{

          SuperscriptBox["s", "2"], "=", "e"}], TraditionalForm]]],

  "."

}], "Text"],

Cell[TextData[{

  "Finally, how are ",

  Cell[BoxData[

      FormBox["r", TraditionalForm]]],

  " and s related?"

}], "Text"],

Cell[CellGroupData[{

Cell["constr", "SmallText"],

Cell[CellGroupData[{

Cell["Generic Display Functions", "Subsection",

  InitializationCell->True],

Cell[BoxData[
    RowBox[{
      RowBox[{
      "Needs", "[", "\"\<ToolsFolder`GraphicsFolder`DirectDisplayPk`\>\"", 
        "]"}], ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Open  ]],

Cell[BoxData[{
    RowBox[{
      RowBox[{"Clear", "[", "ShowRect", "]"}], ";"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"ShowRect", "[", 
          RowBox[{"r_", ",", "tag_String"}], "]"}], ":=", 
        RowBox[{"DisplayGraphicsInNotebook", "[", 
          RowBox[{
            RowBox[{"Graphics3D", "[", 
              RowBox[{"r", ",", 
                RowBox[{"PlotRange", "\[Rule]", 
                  RowBox[{"Table", "[", 
                    RowBox[{
                      RowBox[{"1.4", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
                      RowBox[{"{", "3", "}"}]}], "]"}]}]}], "]"}], ",", 
            RowBox[{"InputNotebook", "[", "]"}], ",", "tag"}], "]"}]}], 
      ";"}]}], "Input",
  InitializationCell->True,
  CellTags->"init"],

Cell["showrect[rect3D]", "Text"],

Cell[CellGroupData[{

Cell["ShowWord[aword_,tag_String]", "Subsubsection"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"Clear", "[", "ShowWord", "]"}], ";"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"ShowWord", "[", 
          RowBox[{"aword_", ",", "tag_String"}], "]"}], ":=", 
        "\[IndentingNewLine]", 
        RowBox[{"Fold", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"Replace", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"#1", ",", "#2"}], "}"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{"g_", ",", "s"}], "}"}], "\[RuleDelayed]", 
                        "\[IndentingNewLine]", 
                        RowBox[{"With", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{"gs", "=", 
                                RowBox[{"Table", "[", "\[IndentingNewLine]", 
                                  RowBox[{
                                    RowBox[{"With", "[", 
                                      RowBox[{
                                        RowBox[{"{", 
                                        RowBox[{"R", "=", 
                                        RowBox[{"Rofa", "[", 
                                        RowBox[{
                                        RowBox[{"t", "/", 
                                        SqrtBox["2"]}], " ", 
                                        RowBox[{"{", 
                                        RowBox[{"1", ",", "1", ",", "0"}], 
                                        "}"}]}], "]"}]}], "}"}], ",", 
                                        "\[IndentingNewLine]", 
                                        RowBox[{"g", "/.", 
                                        RowBox[{
                                        RowBox[{"v", ":", 
                                        RowBox[{"{", 
                                        RowBox[{"___", "?", "NumberQ"}], 
                                        "}"}]}], "\[RuleDelayed]", 
                                        RowBox[{"R", ".", "v"}]}]}]}], 
                                      "\[IndentingNewLine]", "]"}], ",", 
                                    "\[IndentingNewLine]", 
                                    RowBox[{"{", 
                                      RowBox[{"t", ",", "0", ",", "Pi", ",", 
                                        RowBox[{"Pi", "/", "12"}]}], "}"}]}], 
                                  "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
                            
                            RowBox[{
                              RowBox[{
                                RowBox[{
                                  RowBox[{"ShowRect", "[", 
                                    RowBox[{"#", ",", "tag"}], "]"}], "&"}], "/@",
                                 "gs"}], ";", 
                              RowBox[{"gs", "[", 
                                RowBox[{"[", 
                                  RowBox[{"-", "1"}], "]"}], "]"}]}]}], 
                          "]"}]}], ",", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{"g_", ",", "r"}], "}"}], "\[RuleDelayed]", 
                        "\[IndentingNewLine]", 
                        RowBox[{"With", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{"gs", "=", 
                                RowBox[{"Table", "[", "\[IndentingNewLine]", 
                                  RowBox[{
                                    RowBox[{"With", "[", 
                                      RowBox[{
                                        RowBox[{"{", 
                                        RowBox[{"R", "=", 
                                        RowBox[{"Rofa", "[", 
                                        RowBox[{"t", " ", 
                                        RowBox[{"{", 
                                        RowBox[{"0", ",", "0", ",", "1"}], 
                                        "}"}]}], "]"}]}], "}"}], ",", 
                                        "\[IndentingNewLine]", 
                                        RowBox[{"g", "/.", 
                                        RowBox[{
                                        RowBox[{"v", ":", 
                                        RowBox[{"{", 
                                        RowBox[{"___", "?", "NumberQ"}], 
                                        "}"}]}], "\[RuleDelayed]", 
                                        RowBox[{"R", ".", "v"}]}]}]}], 
                                      "\[IndentingNewLine]", "]"}], ",", 
                                    "\[IndentingNewLine]", 
                                    RowBox[{"{", 
                                      RowBox[{"t", ",", "0", ",", 
                                        RowBox[{"Pi", "/", "2"}], ",", 
                                        RowBox[{"Pi", "/", "12"}]}], "}"}]}], 
                                  "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
                            
                            RowBox[{
                              RowBox[{
                                RowBox[{
                                  RowBox[{"ShowRect", "[", 
                                    RowBox[{"#", ",", "tag"}], "]"}], "&"}], "/@",
                                 "gs"}], ";", 
                              RowBox[{"gs", "[", 
                                RowBox[{"[", 
                                  RowBox[{"-", "1"}], "]"}], "]"}]}]}], 
                          "]"}]}]}], "\[IndentingNewLine]", "}"}]}], "]"}], 
              "&"}], "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
            "rect3D", ",", "aword"}], "]"}]}], ";"}]}], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]]
}, Closed]],

Cell["Enter the following \"ShowWord\" cells:", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"ShowWord", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{"r", ",", "s"}], "}"}], ",", "\"\<worddisplay1\>\""}], 
        "]"}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 -1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.63479 .34566 m .4037 .42847 L .52632 .56382 L p .657 .749 .918 r
F P
0 g
s
.52632 .56382 m .74465 .49311 L .63479 .34566 L p .657 .749 .918 r
F P
0 g
s
.63556 .36585 m .18972 .52389 L .43968 .75528 L p .656 .751 .92 r
F P
0 g
s
.43968 .75528 m .84058 .63826 L .63556 .36585 L p .656 .751 .92 r
F P
0 g
s
.02 w
.64807 .34098 m
.76907 .50532 L
s
.38942 .43366 m
.64807 .34098 L
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300, 200},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000720001;1000`40O003h00Oogoo47oo0P00/Goo
003oOol=Ool300000goo001oo`2`Ool00?moo`]oo`8000Aoo`800;1oo`00ogoo2Goo0P001Woo00<0
07oo0000[goo003oOol6Ool30008Ool00`00Ool0002_Ool00?moo`Aoo`8000]oo`04001oogoo002^
Ool00?moo`9oo`8000eoo`04001oogoo002^Ool00?ioo`<000moo`05001oogooOol0002]Ool00?ao
o`80019oo`03001oogoo009oo`03001oogoo0:Yoo`00nWoo0P0057oo00<007ooOol00Woo00<007oo
Ool0ZWoo003gOol3000GOol00`00Oomoo`02Ool00`00Oomoo`2YOol00?Eoo`8001Yoo`03001oogoo
009oo`03001oogoo0:Uoo`00lWoo0`0077oo00<007ooOol00goo00<007ooOol0Z7oo003`Ool2000O
Ool00`00Oomoo`04Ool00`00Oomoo`2WOol00>ioo`80025oo`03001oogoo00Aoo`03001oogoo0:Mo
o`00jgoo0`008goo00<007ooOol01Goo00<007ooOol0YWoo003YOol2000VOol00`00Oomoo`05Ool0
0`00Oomoo`2VOol00>Moo`8002Qoo`03001oogoo00Ioo`03001oogoo0:Eoo`00i7oo0`00:Woo00<0
07ooOol01goo00<007ooOol0Y7oo003ROol2000]Ool00`00Oomoo`07Ool00`00Oomoo`2TOol00=mo
o`<002moo`03001oogoo00Qoo`03001oogoo0:=oo`00gGoo0P00<Woo00<007ooOol027oo00<007oo
Ool0Xgoo003KOol2000dOol00`00Oomoo`09Ool00`00Oomoo`2ROol00=Qoo`<003Ioo`03001oogoo
00Yoo`03001oogoo0:5oo`00eWoo0P00>Goo00<007ooOol02Woo00<007ooOol0XGoo003DOol2000k
Ool00`00Oomoo`0;Ool00`00Oomoo`2POol00=5oo`<003eoo`03001oogoo00aoo`03001oogoo09mo
o`00cgoo0P00@7oo00<007ooOol037oo00<007ooOol0Wgoo003=Ool20013Ool00`00Oomoo`0<Ool0
0`00Oomoo`2NOol00<Yoo`<004Eoo`03001oogoo00aoo`03001oogoo09ioo`00b7oo0P00B7oo00<0
07ooOol03Goo00<007ooOol0WGoo0035Ool3001:Ool00`00Oomoo`0>Ool00`00Oomoo`2LOol00<=o
o`8004eoo`03001oogoo00ioo`03001oogoo09aoo`00`Goo0P00Cgoo00<007ooOol03goo00<007oo
Ool0Vgoo002nOol3001AOol00`00Oomoo`0?Ool00`00Oomoo`2KOol00;aoo`8005Aoo`03001oogoo
011oo`03001oogoo09Yoo`00^Woo0P00EWoo00<007ooOol04Goo00<007ooOol0VGoo002gOol3001H
Ool00`00Oomoo`0AOol00`00Oomoo`2IOol00;Eoo`8005]oo`03001oogoo019oo`03001oogoo09Qo
o`00/Woo0`00GGoo00<007ooOol04Woo00<007ooOol0V7oo002`Ool2001POol00`00Oomoo`0COol0
0`00Oomoo`2GOol00:ioo`80069oo`03001oogoo01Aoo`03001oogoo09Ioo`00Zgoo0`00I7oo00<0
07ooOol057oo00<007ooOol0UWoo002YOol2001WOol00`00Oomoo`0EOol00`00Oomoo`2EOol00:Mo
o`8006Uoo`03001oogoo01Eoo`03001oogoo09Eoo`00Y7oo0`00Jgoo00<007ooOol05Woo00<007oo
Ool0U7oo002ROol2001_Ool00`00Oomoo`0FOol00`00Oomoo`2COol00:1oo`80075oo`03001oogoo
01Ioo`03001oogoo09=oo`00WGoo0`00Lgoo00<007ooOol05goo00<007ooOol0TWoo002KOol2001f
Ool00`00Oomoo`0HOol00`00Oomoo`2AOol009Qoo`<007Qoo`03001oogoo01Qoo`03001oogoo095o
o`00UWoo0P00Ngoo00<007ooOol06Goo00<007ooOol0T7oo002DOol2001mOol00`00Oomoo`0IOol0
0`00Oomoo`2@Ool0095oo`<007moo`03001oogoo01Yoo`03001oogoo08moo`00Sgoo0P00PWoo00<0
07ooOol06goo00<007ooOol0SWoo002=Ool20024Ool00`00Oomoo`0KOol00`00Oomoo`2>Ool008Yo
o`<008Ioo`03001oogoo01aoo`03001oogoo08eoo`00R7oo0P00RGoo00<007ooOol077oo00<007oo
Ool0SGoo0025Ool3002;Ool00`00Oomoo`0MOol00`00Oomoo`2<Ool008=oo`8008ioo`03001oogoo
01ioo`03001oogoo08]oo`00PGoo0P00T7oo00<007ooOol07Woo00<007ooOol0Rgoo001nOol3002B
Ool00`00Oomoo`0OOol00`00Oomoo`2:Ool007aoo`8009Eoo`03001oogoo01moo`03001oogoo08Yo
o`00NWoo0P00Ugoo00<007ooOol087oo00<007ooOol0RGoo001gOol3002JOol00`00Oomoo`0POol0
0`00Oomoo`28Ool007Eoo`8009eoo`03001oogoo021oo`03001oogoo08Qoo`00Lgoo0P00Wgoo00<0
07ooOol08Goo00<007ooOol0Qgoo001`Ool3002QOol00`00Oomoo`0QOol00`00Oomoo`27Ool006mo
o`03001oogoo0:9oo`03001oogoo029oo`03001oogoo08Ioo`00Kgoo00<007ooOol0XWoo00<007oo
Ool08goo00<007ooOol0QGoo001_Ool2002SOol00`00Oomoo`0SOol00`00Oomoo`25Ool006moo`03
001oo`000:9oo`03001oogoo02Aoo`03001oogoo08Aoo`00KWoo00D007ooOomoo`000:5oo`03001o
ogoo02Eoo`03001oogoo08=oo`00KWoo00<007ooOol00Woo00<007ooOol0WWoo00<007ooOol09Goo
00<007ooOol0Pgoo001^Ool00`00Oomoo`03Ool00`00Oomoo`2MOol00`00Oomoo`0VOol00`00Oomo
o`22Ool006ioo`03001oogoo00Aoo`03001oogoo09aoo`03001oogoo02Ioo`03001oogoo089oo`00
KWoo00<007ooOol01Goo00<007ooOol0Vgoo00<007ooOol09goo00<007ooOol0PGoo001^Ool00`00
Oomoo`06Ool00`00Oomoo`2JOol00`00Oomoo`0XOol00`00Oomoo`20Ool006eoo`03001oogoo00Qo
o`03001oogoo09Uoo`03001oogoo02Qoo`03001oogoo081oo`00KGoo00<007ooOol02Goo00<007oo
Ool0V7oo00<007ooOol0:Goo00<007ooOol0Ogoo001]Ool00`00Oomoo`0:Ool00`00Oomoo`2GOol0
0`00Oomoo`0YOol00`00Oomoo`1oOol006eoo`03001oogoo00]oo`03001oogoo09Ioo`03001oogoo
02Yoo`03001oogoo07ioo`00KGoo00<007ooOol037oo00<007ooOol0UWoo00<007ooOol0:Woo00<0
07ooOol0OGoo001]Ool00`00Oomoo`0=Ool00`00Oomoo`2EOol00`00Oomoo`0ZOol00`00Oomoo`1m
Ool006aoo`03001oogoo00moo`03001oogoo09Aoo`03001oogoo02]oo`03001oogoo07aoo`00K7oo
00<007ooOol047oo00<007ooOol0Tgoo00<007ooOol0:goo00<007ooOol0O7oo001/Ool00`00Oomo
o`0AOol00`00Oomoo`2BOol00`00Oomoo`0/Ool00`00Oomoo`1kOol006aoo`03001oogoo019oo`03
001oogoo095oo`03001oogoo02eoo`03001oogoo07Yoo`00K7oo00<007ooOol04goo00<007ooOol0
T7oo00<007ooOol0;Goo00<007ooOol0NWoo001/Ool00`00Oomoo`0DOol00`00Oomoo`2?Ool00`00
Oomoo`0^Ool00`00Oomoo`1iOol006aoo`03001oogoo01Eoo`03001oogoo08ioo`03001oogoo02io
o`03001oogoo07Uoo`00Jgoo00<007ooOol05goo00<007ooOol0SGoo00<007ooOol0;goo00<007oo
Ool0N7oo001[Ool00`00Oomoo`0HOol00`00Oomoo`1mOol60009Ool00`00Oomoo`0`Ool00`00Oomo
o`1gOol006]oo`03001oogoo01Uoo`03001oogoo07Uoo`T000Uoo`03001oogoo031oo`03001oogoo
07Moo`00Jgoo00<007ooOol06Woo00<007ooOol0MGoo3@0027oo00<007ooOol0<Goo00<007ooOol0
MWoo001[Ool00`00Oomoo`0KOol00`00Oomoo`1aOolA0007Ool00`00Oomoo`0bOol00`00Oomoo`1e
Ool006]oo`03001oogoo01aoo`03001oogoo06iooa@000Ioo`03001oogoo039oo`03001oogoo07Eo
o`00JWoo00<007ooOol07Woo00<007ooOol0JWoo5`001Woo00<007ooOol0<goo00<007ooOol0M7oo
001ZOol00`00Oomoo`0OOol00`00Oomoo`1VOolB00000goo000000060005Ool00`00Oomoo`0cOol0
0`00Oomoo`1dOol006Yoo`03001oogoo021oo`03001oogoo06=ooa4000=Fo@03001oo`0000L000Ao
o`03001oogoo03Aoo`03001oogoo07=oo`00JWoo00<007ooOol087oo00<007ooOol0H7oo4@001eKm
00<007oo00001P001Goo00<007ooOol0=7oo00<007ooOol0LWoo001ZOol00`00Oomoo`0QOol00`00
Oomoo`1LOolB0005E_d20002E_d00`00Ool000070004Ool00`00Oomoo`0dOol00`00Oomoo`1bOol0
06Yoo`03001oogoo029oo`03001oogoo05Qooa8000EFo@<00003Dad005Km009Fo@03001oo`0000L0
00=oo`03001oogoo03Eoo`03001oogoo075oo`00JGoo00<007ooOol097oo00<007ooOol0EGoo4@00
1EKm0`001E<M00H005KmE_eFo@00Ool80002Ool00`00Oomoo`0eOol00`00Oomoo`1aOol006Uoo`03
001oogoo02Eoo`03001oogoo055ooa8000AFo@<000UC7@04001FoEKmE_d90002Ool00`00Oomoo`0f
Ool00`00Oomoo`1`Ool006Uoo`03001oogoo02Ioo`03001oogoo04eooa8000EFo@8000eC7@05001F
oEKm001oo`0800000goo001oo`0hOol00`00Oomoo`1_Ool006Uoo`03001oogoo02Moo`03001oogoo
04Uooa8000EFo@<000mC7@06001FoEKmE_d007oo2@00>Goo00<007ooOol0Kgoo001YOol00`00Oomo
o`0XOol00`00Oomoo`16OolA0005E_d3000CDad01P00E_eFoEKm001oo`P003Yoo`03001oogoo06io
o`00JGoo00<007ooOol0:Goo00<007ooOol0@Woo4P0015Km0`005e<M00@005KmE_eFo@T003Yoo`03
001oogoo06ioo`00J7oo00<007ooOol0:goo00<007ooOol0?Woo4P0015Km0`006e<M00D005KmE_d0
07oo00P003Yoo`03001oogoo06eoo`00J7oo00<007ooOol0;7oo00<007ooOol0>Woo4P001EKm0P00
7U<M00H005KmE_eFo@00Ool8000jOol00`00Oomoo`1/Ool006Qoo`03001oogoo02eoo`03001oogoo
03Mooa4000EFo@<0025C7@04001FoEKmE_d9000jOol00`00Oomoo`1/Ool006Qoo`03001oogoo02io
o`03001oogoo03=ooa8000AFo@<002EC7@04001FoEKmE_d9000jOol00`00Oomoo`1[Ool006Qoo`03
001oogoo02moo`03001oogoo02mooa8000AFo@<002UC7@05001FoEKm001oo`08000iOol00`00Oomo
o`1[Ool006Qoo`03001oogoo031oo`03001oogoo02aooa4000EFo@8002eC7@05001FoEKm001oo`07
000jOol00`00Oomoo`1ZOol006Moo`03001oogoo039oo`03001oogoo02Qooa4000EFo@<002mC7@04
001FoEKmE_d9000hOol3001[Ool006Moo`03001oogoo03=oo`03001oogoo02Aooa8000AFo@<003=C
7@04001FoEKmE_d9000dOol30002Ool00`00Oomoo`1YOol006Moo`03001oogoo03Aoo`03001oogoo
021ooa8000AFo@<003MC7@05001FoEKm001oo`08000`Ool30005Ool00`00Oomoo`1YOol006Moo`03
001oogoo03Eoo`03001oogoo01iooa0000AFo@<003]C7@03001FoEKm00T002eoo`<000Qoo`03001o
ogoo06Uoo`00Igoo00<007ooOol0=Woo00<007ooOol07Goo3P0015Km0P00?U<M00@005KmE_eFo@T0
02Uoo`<000]oo`03001oogoo06Uoo`00Igoo00<007ooOol0=goo00<007ooOol077oo2`0015Km0`00
@E<M00@005KmE_eFo@T002Eoo`<000moo`03001oogoo06Qoo`00IWoo00<007ooOol0>Goo00<007oo
Ool06goo200015Km0`00AE<M00D005KmE_d007oo00L0029oo`<0019oo`03001oogoo06Qoo`00IWoo
00<007ooOol0>Woo00<007ooOol06Woo1@000Woo00<005Km00000P00BE<M00<005Km00002@007Woo
0`005Goo00<007ooOol0J7oo001VOol00`00Oomoo`0kOol00`00Oomoo`0POol2001<Dad01000E_d0
05Km2@006Woo0`0067oo00<007ooOol0J7oo001VOol00`00Oomoo`0lOol00`00Oomoo`0LOol3001?
Dad20002E_d9000FOol3000KOol00`00Oomoo`1XOol006Ioo`03001oogoo03eoo`03001oogoo01Qo
o`<005=C7@03001FoEKm00T001=oo`<001ioo`03001oogoo06Qoo`00IWoo00<007ooOol0?Woo00<0
07ooOol057oo0`00EU<M0P000UKm2@003goo0`008Goo00<007ooOol0J7oo001VOol00`00Oomoo`0o
Ool00`00Oomoo`0AOol2001IDad20003E_d9000;Ool3000UOol00`00Oomoo`1WOol006Eoo`03001o
ogoo045oo`03001oogoo00eoo`<005]C7@03001C7@0000=Fo@P000Qoo`<002Qoo`03001oogoo06Mo
o`00IGoo00<007ooOol0@Woo00<007ooOol02Goo0`00GU<M00@005<MDad0009Fo@T000Aoo`<002]o
o`03001oogoo06Moo`00IGoo00<007ooOol0@goo00<007ooOol01Goo0`00HE<M00D005<MDaeC7@00
009Fo@`002ioo`03001oogoo06Moo`00IGoo00<007ooOol0@goo00<007ooOol00Woo0`00I5<M00D0
05<MDaeC7@0000=Fo@T0031oo`03001oogoo06Moo`00IGoo00<007ooOol0A7oo00@007oo000006MC
7@03001C7E<M009C7@04001FoEKmE_d8000`Ool00`00Oomoo`1WOol006Eoo`03001oogoo04=oo`<0
06UC7@03001C7E<M00=C7@03001FoEKm00T002moo`03001oogoo06Moo`00I7oo00<007ooOol0@Goo
0`00K5<M00<005<MDad015<M00<005KmE_d02@00;goo00<007ooOol0IWoo001TOol00`00Oomoo`0n
Ool3001_Dad00`00DaeC7@04Dad01000E_eFoEKm2000;goo00<007ooOol0IWoo001TOol00`00Oomo
o`0lOol2001cDad00`00DaeC7@04Dad00`00E_eFo@09000^Ool00`00Oomoo`1VOol006Aoo`03001o
ogoo03Uoo`<007EC7@03001C7E<M00EC7@80009oo`P002eoo`03001oogoo06Ioo`00I7oo00<007oo
Ool0=Woo0`00N5<M00<005<MDad01U<M00@007ooOomoo`P002aoo`03001oogoo06Ioo`00I7oo00<0
07ooOol0<goo0`00Ne<M00<005<MDad01e<M00<007ooOol02000;7oo00<007ooOol0IWoo001SOol0
0`00Oomoo`0aOol3001nDad00`00DaeC7@07Dad01000Oomoogoo1`00;7oo00<007ooOol0IWoo001S
Ool00`00Oomoo`0_Ool20021Dad00`00DaeC7@08Dad01000Oomoogoo1P00;7oo00<007ooOol0IWoo
001SOol00`00Oomoo`0/Ool30023Dad00`00DaeC7@09Dad01000Oomoogoo1@00;Goo00<007ooOol0
IGoo001SOol00`00Oomoo`0YOol30026Dad00`00DaeC7@0:Dad00`00Oomoo`0bOol00`00Oomoo`1U
Ool006=oo`03001oogoo02Ioo`<008UC7@03001C7E<M00YC7@03001oogoo039oo`03001oogoo06Eo
o`00Hgoo00<007ooOol09Goo0P00Re<M00<005<MDad02e<M00<007ooOol0<Goo00<007ooOol0IGoo
001ROol00`00Oomoo`0XOol00`00DaeC7@28Dad00`00DaeC7@0<Dad00`00Oomoo`0`Ool00`00Oomo
o`1UOol0069oo`03001oogoo02Uoo`03001C7E<M08MC7@03001C7E<M00eC7@03001oogoo02moo`03
001oogoo06Eoo`00HWoo00<007ooOol0:Woo00<005<MDad0QU<M00<005<MDad03E<M00<007ooOol0
;goo00<007ooOol0IGoo001ROol00`00Oomoo`0[Ool00`00DaeC7@25Dad00`00DaeC7@0>Dad00`00
Oomoo`0_Ool00`00Oomoo`1TOol0069oo`03001oogoo02aoo`03001C7E<M08AC7@03001C7E<M00mC
7@03001oogoo02ioo`03001oogoo06Aoo`00HWoo00<007ooOol0;Goo00<005<MDad0Pe<M00<005<M
Dad045<M00<007ooOol0;Goo00<007ooOol0I7oo001QOol00`00Oomoo`0_Ool00`00DaeC7@22Dad0
0`00DaeC7@0@Dad00`00Oomoo`0]Ool00`00Oomoo`1TOol0065oo`03001oogoo031oo`03001C7E<M
085C7@03001C7E<M015C7@03001oogoo02aoo`03001oogoo06Aoo`00HGoo00<007ooOol0<Goo00<0
05<MDad0PE<M00<005<MDad04E<M00<007ooOol0:goo00<007ooOol0I7oo001QOol00`00Oomoo`0b
Ool00`00DaeC7@20Dad00`00DaeC7@0BDad00`00Oomoo`0ZOol00`00Oomoo`1TOol0065oo`03001o
ogoo03=oo`03001C7E<M07mC7@03001C7E<M019C7@03001oogoo02]oo`03001oogoo06=oo`00HGoo
00<007ooOol0=7oo00<005<MDad0OU<M00<005<MDad04e<M00<007ooOol0:Woo00<007ooOol0Hgoo
001POol00`00Oomoo`0fOol00`00DaeC7@1mDad00`00DaeC7@0DDad00`00Oomoo`0YOol00`00Oomo
o`1SOol0061oo`03001oogoo03Moo`03001C7E<M07aC7@03001C7E<M01EC7@03001oogoo02Qoo`03
001oogoo06=oo`00H7oo00<007ooOol0>7oo00<005<MDad0Ne<M00<005<MDad05E<M00<007ooOol0
:7oo00<007ooOol0Hgoo001POol00`00Oomoo`0iOol2001kDad00`00DaeC7@0FDad00`00Oomoo`0W
Ool00`00Oomoo`1SOol0061oo`03001oogoo03]oo`03001C7E<M07IC7@<001UC7@03001oogoo02Io
o`03001oogoo06=oo`00H7oo00<007ooOol0?7oo00<005<MDad0LU<M0`000U<M00<005<MDad065<M
00<007ooOol09Goo00<007ooOol0Hgoo001OOol00`00Oomoo`0nOol00`00DaeC7@1^Dad30006Dad0
0`00DaeC7@0HDad00`00Oomoo`0UOol00`00Oomoo`1ROol005moo`03001oogoo03moo`03001C7E<M
06YC7@<000YC7@03001C7E<M01MC7@03001oogoo02Eoo`03001oogoo069oo`00Ggoo00<007ooOol0
@7oo00<005<MDad0IE<M10003U<M00<005<MDad05e<M00<007ooOol097oo00<007ooOol0HWoo001O
Ool00`00Oomoo`11Ool00`00DaeC7@1QDad3000CDad00`00DaeC7@0GDad00`00Oomoo`0SOol00`00
Oomoo`1ROol005moo`03001oogoo049oo`03001C7E<M05eC7@<001IC7@03001C7E<M01QC7@03001o
ogoo029oo`03001oogoo069oo`00Ggoo00<007ooOol0@goo00<005<MDad0FE<M0`006U<M00<005<M
Dad05e<M00<007ooOol08Woo00<007ooOol0HWoo001OOol00`00Oomoo`14Ool00`00DaeC7@1DDad4
000NDad00`00DaeC7@0GDad00`00Oomoo`0QOol00`00Oomoo`1ROol005ioo`03001oogoo04Ioo`03
001C7E<M051C7@<002=C7@03001C7E<M01MC7@03001oogoo025oo`03001oogoo065oo`00GWoo00<0
07ooOol0Agoo00<005<MDad0C5<M0`009e<M00<005<MDad05e<M00<007ooOol087oo00<007ooOol0
HGoo001NOol00`00Oomoo`18Ool00`00DaeC7@18Dad3000[Dad00`00DaeC7@0FDad00`00Oomoo`0P
Ool00`00Oomoo`1QOol005ioo`03001oogoo04Uoo`03001C7E<M04=C7@@002iC7@03001C7E<M01MC
7@03001oogoo01moo`03001oogoo065oo`00GWoo00<007ooOol0BWoo00<005<MDad0?e<M0`00<e<M
00<005<MDad05e<M00<007ooOol07Woo00<007ooOol0HGoo001NOol00`00Oomoo`1;Ool00`00DaeC
7@0kDad3000gDad00`00DaeC7@0EDad3000OOol00`00Oomoo`1QOol005eoo`03001oogoo04eoo`80
03QC7@<003]C7@03001C7E<M015C7@<0029oo`03001oogoo065oo`00GGoo00<007ooOol0Cgoo00<0
05<MDad0<E<M1000?e<M00<005<MDad03E<M0`009Woo00<007ooOol0H7oo001MOol00`00Oomoo`1@
Ool00`00DaeC7@0]Dad30013Dad00`00DaeC7@09Dad4000YOol00`00Oomoo`1POol005eoo`03001o
ogoo055oo`03001C7E<M02UC7@<004MC7@03001C7E<M00EC7@<002eoo`03001oogoo061oo`00GGoo
00<007ooOol0DWoo00<005<MDad09E<M0`00Be<M00<005<MDad01000<7oo00<007ooOol0H7oo001M
Ool00`00Oomoo`1COol00`00DaeC7@0PDad4001>Dad3000dOol00`00Oomoo`1POol005aoo`03001o
ogoo05Eoo`03001C7E<M01aC7@<004mC7@<0009oo`03001oogoo039oo`03001oogoo061oo`00G7oo
00<007ooOol0EWoo00<005<MDad065<M0`00CU<M10001Goo00<007ooOol0<Woo00<007ooOol0H7oo
001LOol00`00Oomoo`1GOol00`00DaeC7@0DDad3001>Dad3000:Ool00`00Oomoo`0aOol00`00Oomo
o`1POol005aoo`03001oogoo05Qoo`03001C7E<M00mC7@@004iC7@<000ioo`03001oogoo035oo`03
001oogoo05moo`00G7oo00<007ooOol0FGoo00<005<MDad02e<M0`00CU<M10004Woo00<007ooOol0
<7oo00<007ooOol0Ggoo001LOol00`00Oomoo`1JOol00`00DaeC7@07Dad3001>Dad3000GOol00`00
Oomoo`0_Ool00`00Oomoo`1OOol005]oo`03001oogoo05aoo`03001C7E<M00=C7@<004iC7@<001Yo
o`03001oogoo02moo`03001oogoo05moo`00Fgoo00<007ooOol0GGoo1@00CE<M10007Woo00<007oo
Ool0;Woo00<007ooOol0Ggoo001KOol00`00Oomoo`1KOol4001=Dad3000SOol00`00Oomoo`0]Ool0
0`00Oomoo`1OOol005]oo`03001oogoo05Qoo`<000Aoo`03001C7E<M04IC7@@002Moo`03001oogoo
02aoo`03001oogoo05moo`00Fgoo00<007ooOol0EGoo0`0027oo0P00@e<M0`00;7oo00<007ooOol0
;7oo00<007ooOol0GWoo001KOol00`00Oomoo`1AOol4000=Ool00`00DaeC7@0mDad3000`Ool00`00
Oomoo`0[Ool00`00Oomoo`1NOol005Yoo`03001oogoo04moo`<0019oo`03001C7E<M03QC7@@003=o
o`03001oogoo02]oo`03001oogoo05ioo`00FWoo00<007ooOol0C7oo0`005Woo00<005<MDad0=5<M
0`00>7oo00<007ooOol0:Woo00<007ooOol0GWoo001JOol00`00Oomoo`19Ool3000JOol00`00DaeC
7@0`Dad3000lOol00`00Oomoo`0YOol00`00Oomoo`1NOol005Yoo`03001oogoo04Eoo`@001ioo`03
001C7E<M02]C7@@0041oo`03001oogoo02Qoo`03001oogoo05ioo`00FWoo00<007ooOol0@Woo0`00
8goo00<005<MDad09e<M0`00AGoo00<007ooOol09goo00<007ooOol0GWoo001JOol00`00Oomoo`0o
Ool3000WOol00`00DaeC7@0SDad30018Ool00`00Oomoo`0WOol00`00Oomoo`1NOol005Uoo`03001o
ogoo03eoo`<002]oo`03001C7E<M01iC7@@004aoo`03001oogoo02Moo`03001oogoo05eoo`00FGoo
00<007ooOol0>Goo1000;goo00<005<MDad06U<M0`00DGoo00<007ooOol09Woo00<007ooOol0GGoo
001IOol00`00Oomoo`0fOol3000cOol2000GDad4001EOol00`00Oomoo`0UOol00`00Oomoo`1MOol0
05Uoo`03001oogoo03=oo`<003Ioo`03001oo`0001=C7@<005Yoo`03001oogoo02Aoo`03001oogoo
05eoo`00FGoo00<007ooOol0<7oo0`00>Goo00@007ooOol000mC7@<005eoo`03001oogoo02Aoo`03
001oogoo05eoo`00FGoo00<007ooOol0;7oo1000?7oo00D007ooOomoo`0000YC7@@0065oo`03001o
ogoo02=oo`03001oogoo05eoo`00FGoo00<007ooOol0:Goo0`00@7oo00<007ooOol00Woo00<005<M
Dad015<M0`00IWoo00<007ooOol08Woo00<007ooOol0GGoo001HOol00`00Oomoo`0WOol30013Ool0
0`00Oomoo`03Ool00`00DaeC7@03001ZOol00`00Oomoo`0ROol00`00Oomoo`1LOol005Qoo`03001o
ogoo02Aoo`<004Ioo`03001oogoo00Aoo`8006ioo`03001oogoo025oo`03001oogoo05aoo`00F7oo
00<007ooOol087oo1000BGoo00<007ooOol0M7oo00<007ooOol08Goo00<007ooOol0G7oo001HOol0
0`00Oomoo`0MOol3001=Ool00`00Oomoo`1eOol00`00Oomoo`0POol00`00Oomoo`1LOol005Qoo`03
001oogoo01Yoo`<0051oo`03001oogoo07Ioo`03001oogoo01moo`03001oogoo05aoo`00F7oo00<0
07ooOol05goo0`00Dgoo00<007ooOol0Mgoo00<007ooOol07Woo00<007ooOol0G7oo001GOol00`00
Oomoo`0DOol4001EOol00`00Oomoo`1iOol00`00Oomoo`0MOol00`00Oomoo`1LOol005Moo`03001o
ogoo015oo`<005Uoo`03001oogoo07Yoo`03001oogoo01eoo`03001oogoo05]oo`00Egoo00<007oo
Ool03Woo0`00G7oo00<007ooOol0NWoo00<007ooOol07Goo00<007ooOol0Fgoo001GOol00`00Oomo
o`0;Ool3001OOol00`00Oomoo`1kOol00`00Oomoo`0LOol00`00Oomoo`1KOol005Moo`03001oogoo
00Moo`@0069oo`03001oogoo07aoo`03001oogoo01]oo`03001oogoo05]oo`00Egoo00<007ooOol0
17oo0`00IWoo00<007ooOol0OGoo00<007ooOol06Woo00<007ooOol0Fgoo001FOol00`00Oomoo`02
Ool3001YOol00`00Oomoo`1nOol00`00Oomoo`0IOol00`00Oomoo`1KOol005Ioo`03001oo`000080
06aoo`03001oogoo07ioo`03001oogoo01Uoo`03001oogoo05]oo`00EWoo0P00Kgoo00<007ooOol0
Ogoo00<007ooOol067oo00<007ooOol0Fgoo001HOol00`00Oomoo`1/Ool00`00Oomoo`20Ool00`00
Oomoo`0HOol00`00Oomoo`1JOol005Uoo`8006aoo`03001oogoo085oo`03001oogoo01Moo`03001o
ogoo05Yoo`00Fgoo00<007ooOol0JGoo00<007ooOol0PWoo00<007ooOol05Woo00<007ooOol0FWoo
001LOol00`00Oomoo`1XOol00`00Oomoo`22Ool00`00Oomoo`0FOol00`00Oomoo`1JOol005eoo`80
06Qoo`03001oogoo08=oo`03001oogoo01Eoo`03001oogoo05Yoo`00Ggoo00<007ooOol0IGoo00<0
07ooOol0Q7oo00<007ooOol057oo00<007ooOol0FWoo001POol2001UOol00`00Oomoo`25Ool00`00
Oomoo`0COol00`00Oomoo`1JOol0069oo`03001oogoo069oo`03001oogoo08Ioo`03001oogoo01=o
o`03001oogoo05Uoo`00Hgoo0P00HWoo00<007ooOol0QWoo00<007ooOol04goo00<007ooOol0FGoo
001UOol00`00Oomoo`1OOol00`00Oomoo`27Ool00`00Oomoo`0BOol00`00Oomoo`1IOol006Ioo`80
05moo`03001oogoo08Qoo`03001oogoo015oo`03001oogoo05Uoo`00J7oo00<007ooOol0G7oo00<0
07ooOol0RGoo00<007ooOol047oo00<007ooOol0FGoo001YOol00`00Oomoo`1KOol00`00Oomoo`2:
Ool00`00Oomoo`0?Ool00`00Oomoo`1IOol006Yoo`8005]oo`03001oogoo08]oo`03001oogoo00io
o`03001oogoo05Uoo`00K7oo00<007ooOol0F7oo00<007ooOol0Rgoo00<007ooOol03goo00<007oo
Ool0F7oo001]Ool2001HOol00`00Oomoo`2<Ool00`00Oomoo`0>Ool00`00Oomoo`1HOol006moo`03
001oogoo05Eoo`03001oogoo08eoo`03001oogoo00eoo`03001oogoo05Qoo`00L7oo0P00EGoo00<0
07ooOol0SWoo00<007ooOol037oo00<007ooOol0F7oo001bOol00`00Oomoo`1BOol00`00Oomoo`2?
Ool00`00Oomoo`0;Ool00`00Oomoo`1HOol007=oo`80059oo`03001oogoo08moo`03001oogoo00]o
o`03001oogoo05Qoo`00MGoo00<007ooOol0Cgoo00<007ooOol0T7oo00<007ooOol02Woo00<007oo
Ool0F7oo001fOol00`00Oomoo`1>Ool00`00Oomoo`2AOol00`00Oomoo`09Ool00`00Oomoo`1HOol0
07Moo`8004ioo`03001oogoo099oo`03001oogoo00Uoo`03001oogoo05Moo`00NGoo00<007ooOol0
Bgoo00<007ooOol0Tgoo00<007ooOol027oo00<007ooOol0Egoo001jOol2001;Ool00`00Oomoo`2C
Ool00`00Oomoo`08Ool00`00Oomoo`1GOol007aoo`03001oogoo04Moo`03001oogoo09Eoo`03001o
ogoo00Moo`03001oogoo05Moo`00OGoo0P00Agoo00<007ooOol0UWoo00<007ooOol01Woo00<007oo
Ool0Egoo001oOol00`00Oomoo`14Ool00`00Oomoo`2GOol00`00Oomoo`05Ool00`00Oomoo`1GOol0
081oo`8004Aoo`03001oogoo09Qoo`03001oogoo00Aoo`03001oogoo05Moo`00PWoo00<007ooOol0
@Goo00<007ooOol0V7oo00<007ooOol01Goo00<007ooOol0EWoo0023Ool00`00Oomoo`10Ool00`00
Oomoo`2IOol00`00Oomoo`04Ool00`00Oomoo`1FOol008Aoo`80041oo`03001oogoo09Yoo`03001o
ogoo00=oo`03001oogoo05Ioo`00QWoo00<007ooOol0?Goo00<007ooOol0Vgoo00<007ooOol00Woo
00<007ooOol0EWoo0027Ool2000mOol00`00Oomoo`2LOol01@00Oomoogoo0000F7oo0029Ool00`00
Oomoo`0jOol00`00Oomoo`2MOol01000Oomoo`00F7oo002:Ool2000jOol00`00Oomoo`2MOol01000
Oomoo`00F7oo002<Ool00`00Oomoo`0gOol00`00Oomoo`2NOol01000Oomoo`00Egoo002=Ool2000g
Ool00`00Oomoo`2OOol00`00Ool0001GOol008moo`03001oogoo03Aoo`03001oogoo0:1oo`8005Mo
o`00T7oo00<007ooOol0<goo00<007ooOol0Wgoo0`00Egoo002AOol2000cOol00`00Oomoo`2JOol5
001JOol009=oo`03001oogoo031oo`03001oogoo09Ioo`@005moo`00U7oo0P00<7oo00<007ooOol0
TGoo1@00Hgoo002FOol00`00Oomoo`0]Ool00`00Oomoo`2=Ool4001XOol009Moo`8002eoo`03001o
ogoo08Qoo`D006aoo`00VGoo00<007ooOol0:Woo00<007ooOol0Q7oo1000LGoo002JOol00`00Oomo
o`0YOol00`00Oomoo`20Ool4001eOol009]oo`8002Uoo`03001oogoo07]oo`D007Uoo`00WGoo00<0
07ooOol09Woo00<007ooOol0Mgoo1000OWoo002NOol2000VOol00`00Oomoo`1bOol50022Ool00:1o
o`03001oogoo02=oo`03001oogoo06ioo`@008Moo`00XGoo0P008goo00<007ooOol0JGoo1@00Rgoo
002SOol00`00Oomoo`0POol00`00Oomoo`1UOol4002@Ool00:Aoo`80021oo`03001oogoo061oo`D0
09Aoo`00YWoo00<007ooOol07Goo00<007ooOol0G7oo1000VGoo002WOol00`00Oomoo`0LOol00`00
Oomoo`1GOol5002MOol00:Qoo`8001aoo`03001oogoo05=oo`@00:9oo`00ZWoo00<007ooOol06Goo
00<007ooOol0CWoo1@00YWoo002[Ool2000IOol00`00Oomoo`1:Ool4002[Ool00:eoo`03001oogoo
01Ioo`03001oogoo04Ioo`@00:moo`00[Woo0P005Goo00<007ooOol0@Woo1@00/goo002`Ool00`00
Oomoo`0BOol00`00Oomoo`0nOol4002hOol00;5oo`80019oo`03001oogoo03Uoo`D00;aoo`00/goo
00<007ooOol03goo00<007ooOol0=Goo1000`Goo002dOol00`00Oomoo`0>Ool00`00Oomoo`0`Ool5
0035Ool00;Eoo`8000ioo`03001oogoo02aoo`@00<Yoo`00]goo00<007ooOol02goo00<007ooOol0
9goo1@00cWoo002hOol2000;Ool00`00Oomoo`0SOol4003COol00;Yoo`03001oogoo00Qoo`03001o
ogoo01ioo`D00=Moo`00^goo0P0027oo00<007ooOol06Woo1000g7oo002mOol00`00Oomoo`05Ool0
0`00Oomoo`0FOol4003POol00;ioo`8000Eoo`03001oogoo015oo`D00>Aoo`00`7oo00<007ooOol0
0Woo00<007ooOol03Goo1000jGoo0031Ool01@00Oomoogoo00002Woo1@00kGoo0032Ool200000goo
001oo`05Ool4003bOol00<Aoo`800003Ool0000000<00?Ioo`00aGoo0P00ngoo0000\
\>"],
  ImageRangeCache->{{{0, 449}, {299, 0}} -> {-0.221526, -4.65453*^-6, \
0.0046701, 0.0046701}},
  CellTags->"worddisplay1"],

Cell[BoxData[
    RowBox[{
      RowBox[{"ShowWord", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{"s", ",", "r"}], "}"}], ",", "\"\<worddisplay2\>\""}], 
        "]"}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 -1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.44016 .73708 m .63195 .68042 L .52632 .56382 L p .657 .749 .918 r
F P
0 g
s
.52632 .56382 m .3249 .62905 L .44016 .73708 L p .657 .749 .918 r
F P
0 g
s
.43968 .75528 m .84058 .63826 L .63556 .36585 L p .656 .751 .92 r
F P
0 g
s
.63556 .36585 m .18972 .52389 L .43968 .75528 L p .656 .751 .92 r
F P
0 g
s
.02 w
.43199 .77057 m
.64238 .70969 L
s
.30429 .65412 m
.43199 .77057 L
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300, 200},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000720001;2000`400?l00000o`00003oo`3oool@
0?ooo`800000/@3oool00?l0oooo3@3oool3000000030?ooo`000000oooo0;00oooo003o0?ooo`/0
oooo0P0000040?ooo`800000/03oool00?l0oooo2@3oool2000000H0oooo00<000000?ooo`000000
[`3oool00?l0oooo1P3oool3000000P0oooo00<000000?ooo`000000[`3oool00?l0oooo103oool2
000000/0oooo00@000000?ooo`3oool00000[P3oool00?l0oooo0P3oool2000000d0oooo00@00000
0?ooo`3oool00000[P3oool00?h0oooo0`00000?0?ooo`050000003oool0oooo0?ooo`000000[@3o
ool00?`0oooo0P00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0ZP3oool0
0?X0oooo0P00000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0ZP3oool00?L0
oooo0`00000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z@3oool00?D0oooo
0P00000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z@3oool00?80oooo0`00
000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z03oool00?00oooo0P00000O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y`3oool00>h0oooo0P00000Q0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y`3oool00>/0oooo0`00000S0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0YP3oool00>T0oooo0P00000V0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0YP3oool00>L0oooo0P00000X0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0Y@3oool00>@0oooo0`00000Z0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0Y03oool00>80oooo0P00000]0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0Y03oool00=l0oooo0`00000_0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0X`3oool00=d0oooo0P00000b0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0X`3oool00=/0oooo0P00000d0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0XP3oool00=P0oooo0`00000f0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0X@3oool00=H0oooo0P00000i0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0X@3oool00=@0oooo0P00000k0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0X03oool00=40oooo0`00000m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
W`3oool00<l0oooo0P0000100?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0W`3o
ool00<d0oooo0P0000130?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0WP3oool0
0<X0oooo0`0000150?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0WP3oool00<P0
oooo0P0000180?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0W@3oool00<D0oooo
0`00001:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0W03oool00<<0oooo0P00
001=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0W03oool00<40oooo0P00001?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0V`3oool00;h0oooo0`00001A0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0V`3oool00;`0oooo0P00001D0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0VP3oool00;X0oooo0P00001F0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0V@3oool00;L0oooo0`00001H0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0V@3oool00;D0oooo0P00001K0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0V03oool00;80oooo0`00001M0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0V03oool00;00oooo0P00001P0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0U`3oool00:h0oooo0P00001R0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0UP3oool00:/0oooo0`00001T0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0UP3oool00:T0oooo0P00001W0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0U@3oool00:L0oooo0P00001Y0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0U@3oool00:@0oooo0`00001[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0U03oool00:80oooo0P00001_0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
T`3oool00:00oooo0P00001a0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0T`3o
ool009d0oooo0`00001c0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0TP3oool0
09/0oooo0P00001f0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0T@3oool009P0
oooo0`00001h0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0T@3oool009H0oooo
0P00001k0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0T03oool009@0oooo0P00
001m0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0T03oool00940oooo0`00001o
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0S`3oool008l0oooo0P0000220?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0SP3oool008d0oooo0P0000240?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0SP3oool008X0oooo0`0000260?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0S@3oool008P0oooo0P0000290?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0S@3oool008D0oooo0`00002;0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0S03oool008<0oooo0P00002>0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0R`3oool00840oooo0P00002@0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0R`3oool007h0oooo0`00002B0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0RP3oool007`0oooo0P00002E0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0RP3oool007X0oooo0P00002G0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0R@3oool007L0oooo0`00002J0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0R03oool007D0oooo0P00002M0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0R03oool007<0oooo0P00002O0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
Q`3oool00700oooo0`00002Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0Q`3o
ool006l0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo08H0oooo001_0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`250?ooo`00K`3oool200000:<0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`250?ooo`00K`3oool00`000000oooo0000002R0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0Q03oool006h0oooo00D000000?ooo`3oool0oooo0000002Q0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0P`3oool006h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0P`3o
ool006h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0PP3oool006h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0PP3oool006h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0P@3oool006h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2J0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0P03oool006d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0P03oool006d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2H
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0O`3oool006d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0O`3oool006d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0OP3oool006d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
O@3oool006d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0O@3oool006`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0O03oool0
06`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0O03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2B0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0N`3oool006`0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0NP3oool006`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0NP3oool006`0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0N@3oool006`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2>0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0N@3oool006/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0N03oool006/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0M`3oool006/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0M`3o
ool006/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0MP3oool006/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`290?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0M@3oool006/0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0M@3oool006X0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0M03oool006X0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0M03oool006X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0L`3oool006X0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0LP3oool006X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1c0?ooo`80
0000403oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0780oooo001Z0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0K`3oool3000000030:O0j`000000oooo00l0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1a0?ooo`00J@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo06/0oooo0`0000050:O0j`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`1a0?ooo`00J@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo06L0oooo0`0000090:O0j`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`1`0?ooo`00J@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo06@0oooo0P00000=0:O0j`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1_0?ooo`00J@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0600oooo0`00000?0:O0j`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`1_0?ooo`00J@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo05`0oooo0`00000C0:O0j`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`1^0?ooo`00J@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo05P0oooo0`00000G0:O0j`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`1^0?ooo`00J03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo05@0oooo0`00000K0:O0j`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`1]0?ooo`00J03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0540oooo0P00000N0:O0j`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`1/0?ooo`00J03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04d0
oooo0`00000Q0:O0j`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1/0?ooo`00J03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04T0oooo
0`00000U0:O0j`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`1[0?ooo`00J03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04D0oooo0`00
000Y0:O0j`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1[0?ooo`00J03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0480oooo0P00000]
0:O0j`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1Z
0?ooo`00I`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03h0oooo0`00000_0:O0
j`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool3000006/0oooo001W0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0>P3oool3000003<0Yl3[00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0h0?ooo`<000000P3oool00`000000oooo0?ooo`1Y0?ooo`00
I`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo0`00000g0:O0j`030000
003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool3000000D0oooo00<000000?ooo`3oool0
J@3oool006L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0b0?ooo`<00000>`2W
`>/00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo0`0000080?ooo`030000003o
ool0oooo06T0oooo001W0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;`3oool2
000003h0Yl3[00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`<000002`3oool0
0`000000oooo0?ooo`1Y0?ooo`00I`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
02/0oooo0`0000110:O0j`050000003oool0oooo0?ooo`000000;@3oool3000000l0oooo00<00000
0?ooo`3oool0J03oool006H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0W0?oo
o`<00000A@2W`>/010000000oooo0?ooo`00000Z0?ooo`<000004P3oool00`000000oooo0?ooo`1X
0?ooo`00IP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02<0oooo0`0000190:O0
j`030000003oool0000002L0oooo0`00000E0?ooo`030000003oool0oooo06P0oooo001V0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0803oool2000004`0Yl3[00<000000?ooo`00
0000903oool3000001P0oooo00<000000?ooo`3oool0J03oool006H0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0L0?ooo`<00000C`2W`>/200000240oooo0`00000K0?ooo`030000
003oool0oooo06P0oooo001V0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0603o
ool3000005<0Yl3[00<000000?ooo`3oool0703oool3000001h0oooo00<000000?ooo`3oool0J03o
ool006H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0D0?ooo`<00000EP2W`>/2
000001X0oooo0`00000Q0?ooo`030000003oool0oooo06P0oooo001V0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool04@3oool2000005T0Yl3[0P00000G0?ooo`<000009@3oool00`00
0000oooo0?ooo`1W0?ooo`00I@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00d0
oooo0`00001K0:O0j`030000002W`>/0000001<0oooo0`00000X0?ooo`030000003oool0oooo06L0
oooo001U0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool02@3oool3000005h0Yl3[
00@000000:O0j`2W`>/000003`3oool3000002/0oooo00<000000?ooo`3oool0I`3oool006D0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`050?ooo`<00000H@2W`>/01@000000Yl3[
0:O0j`2W`>/0000000X0oooo1000000^0?ooo`030000003oool0oooo06L0oooo001U0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool00P3oool3000006@0Yl3[00D000000:O0j`2W`>/0
Yl3[000000070?ooo`<00000<P3oool00`000000oooo0?ooo`1W0?ooo`00I@3oool00`000000oooo
0?ooo`140?ooo`040000003oool00000000006L0Yl3[00<000000:O0j`2W`>/00P2W`>/010000000
oooo0?ooo`3oool3000003D0oooo00<000000?ooo`3oool0I`3oool006D0oooo00<000000?ooo`3o
ool0@`3oool3000006T0Yl3[00<000000:O0j`2W`>/00`2W`>/3000003P0oooo00<000000?ooo`3o
ool0I`3oool006@0oooo00<000000?ooo`3oool0@@3oool3000006`0Yl3[00<000000:O0j`2W`>/0
102W`>/00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06H0oooo001T0?ooo`030000003o
ool0oooo03h0oooo0`00001_0:O0j`030000002W`>/0Yl3[00@0Yl3[00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`1V0?ooo`00I03oool00`000000oooo0?ooo`0l0?ooo`800000L`2W`>/0
0`000000Yl3[0:O0j`040:O0j`030000003oool0oooo03L0oooo00<000000?ooo`3oool0IP3oool0
06@0oooo00<000000?ooo`3oool0>@3oool3000007D0Yl3[00<000000:O0j`2W`>/01@2W`>/00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo06H0oooo001T0?ooo`030000003oool0oooo03H0
oooo0`00001h0:O0j`030000002W`>/0Yl3[00H0Yl3[00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`1V0?ooo`00I03oool00`000000oooo0?ooo`0c0?ooo`<00000N`2W`>/00`000000Yl3[
0:O0j`070:O0j`030000003oool0oooo03@0oooo00<000000?ooo`3oool0IP3oool006<0oooo00<0
00000?ooo`3oool0<@3oool3000007h0Yl3[00<000000:O0j`2W`>/01`2W`>/00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo06H0oooo001S0?ooo`030000003oool0oooo02l0oooo0P000021
0:O0j`030000002W`>/0Yl3[00P0Yl3[00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1V
0?ooo`00H`3oool00`000000oooo0?ooo`0/0?ooo`<00000P`2W`>/00`000000Yl3[0:O0j`090:O0
j`030000003oool0oooo03<0oooo00<000000?ooo`3oool0I@3oool006<0oooo00<000000?ooo`3o
ool0:@3oool3000008H0Yl3[00<000000:O0j`2W`>/02P2W`>/00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo06D0oooo001S0?ooo`030000003oool0oooo02H0oooo0`0000290:O0j`030000
002W`>/0Yl3[00X0Yl3[00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1U0?ooo`00H`3o
ool00`000000oooo0?ooo`0U0?ooo`800000R`2W`>/00`000000Yl3[0:O0j`0;0:O0j`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0I@3oool00680oooo00<000000?ooo`3oool0:03oool0
0`000000Yl3[0:O0j`280:O0j`030000002W`>/0Yl3[00`0Yl3[00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`1U0?ooo`00HP3oool00`000000oooo0?ooo`0Y0?ooo`030000002W`>/0Yl3[
08L0Yl3[00<000000:O0j`2W`>/03@2W`>/00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
06D0oooo001R0?ooo`030000003oool0oooo02X0oooo00<000000:O0j`2W`>/0QP2W`>/00`000000
Yl3[0:O0j`0=0:O0j`030000003oool0oooo02l0oooo00<000000?ooo`3oool0I@3oool00680oooo
00<000000?ooo`3oool0:`3oool00`000000Yl3[0:O0j`250:O0j`030000002W`>/0Yl3[00h0Yl3[
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1T0?ooo`00HP3oool00`000000oooo0?oo
o`0/0?ooo`030000002W`>/0Yl3[08@0Yl3[00<000000:O0j`2W`>/03`2W`>/00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo06@0oooo001R0?ooo`030000003oool0oooo02d0oooo00<00000
0:O0j`2W`>/0P`2W`>/00`000000Yl3[0:O0j`0@0:O0j`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0I03oool00640oooo00<000000?ooo`3oool0;`3oool00`000000Yl3[0:O0j`220:O0
j`030000002W`>/0Yl3[0100Yl3[00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1T0?oo
o`00H@3oool00`000000oooo0?ooo`0`0?ooo`030000002W`>/0Yl3[0840Yl3[00<000000:O0j`2W
`>/04@2W`>/00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06@0oooo001Q0?ooo`030000
003oool0oooo0340oooo00<000000:O0j`2W`>/0P@2W`>/00`000000Yl3[0:O0j`0A0:O0j`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0I03oool00640oooo00<000000?ooo`3oool0<P3o
ool00`000000Yl3[0:O0j`200:O0j`030000002W`>/0Yl3[0180Yl3[00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1T0?ooo`00H@3oool00`000000oooo0?ooo`0c0?ooo`030000002W`>/0
Yl3[07l0Yl3[00<000000:O0j`2W`>/04P2W`>/00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo06<0oooo001Q0?ooo`030000003oool0oooo03@0oooo00<000000:O0j`2W`>/0OP2W`>/00`00
0000Yl3[0:O0j`0C0:O0j`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H`3oool00600
oooo00<000000?ooo`3oool0=P3oool00`000000Yl3[0:O0j`1m0:O0j`030000002W`>/0Yl3[01@0
Yl3[00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1S0?ooo`00H03oool00`000000oooo
0?ooo`0g0?ooo`030000002W`>/0Yl3[07`0Yl3[00<000000:O0j`2W`>/05@2W`>/00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo06<0oooo001P0?ooo`030000003oool0oooo03P0oooo00<0
00000:O0j`2W`>/0N`2W`>/00`000000Yl3[0:O0j`0E0:O0j`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0H`3oool00600oooo00<000000?ooo`3oool0>@3oool2000007/0Yl3[00<00000
0:O0j`2W`>/05P2W`>/00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06<0oooo001P0?oo
o`030000003oool0oooo03/0oooo00<000000:O0j`2W`>/0MP2W`>/3000001T0Yl3[00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`1S0?ooo`00H03oool00`000000oooo0?ooo`0l0?ooo`03
0000002W`>/0Yl3[0780Yl3[0`0000020:O0j`030000002W`>/0Yl3[01P0Yl3[00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`1S0?ooo`00G`3oool00`000000oooo0?ooo`0n0?ooo`030000
002W`>/0Yl3[06h0Yl3[0`0000060:O0j`030000002W`>/0Yl3[01P0Yl3[00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1R0?ooo`00G`3oool00`000000oooo0?ooo`0o0?ooo`030000002W
`>/0Yl3[06X0Yl3[0`00000:0:O0j`030000002W`>/0Yl3[01L0Yl3[00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1R0?ooo`00G`3oool00`000000oooo0?ooo`100?ooo`030000002W`>/0
Yl3[06D0Yl3[1000000>0:O0j`030000002W`>/0Yl3[01L0Yl3[00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`1R0?ooo`00G`3oool00`000000oooo0?ooo`110?ooo`030000002W`>/0Yl3[
0640Yl3[0`00000C0:O0j`030000002W`>/0Yl3[01L0Yl3[00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1R0?ooo`00G`3oool00`000000oooo0?ooo`120?ooo`030000002W`>/0Yl3[05d0
Yl3[0`00000F0:O0j`030000002W`>/0Yl3[01P0Yl3[00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1R0?ooo`00G`3oool00`000000oooo0?ooo`130?ooo`030000002W`>/0Yl3[05T0Yl3[
0`00000J0:O0j`030000002W`>/0Yl3[01L0Yl3[00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`1R0?ooo`00G`3oool00`000000oooo0?ooo`140?ooo`030000002W`>/0Yl3[05@0Yl3[1000
000N0:O0j`030000002W`>/0Yl3[01L0Yl3[00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1R0?ooo`00GP3oool00`000000oooo0?ooo`160?ooo`030000002W`>/0Yl3[0500Yl3[0`00000S
0:O0j`030000002W`>/0Yl3[01L0Yl3[00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Q
0?ooo`00GP3oool00`000000oooo0?ooo`170?ooo`030000002W`>/0Yl3[04`0Yl3[0`00000W0:O0
j`030000002W`>/0Yl3[01L0Yl3[00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Q0?oo
o`00GP3oool00`000000oooo0?ooo`180?ooo`030000002W`>/0Yl3[04P0Yl3[0`00000[0:O0j`03
0000002W`>/0Yl3[01H0Yl3[00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Q0?ooo`00
GP3oool00`000000oooo0?ooo`190?ooo`030000002W`>/0Yl3[04<0Yl3[1000000^0:O0j`030000
002W`>/0Yl3[01L0Yl3[00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1Q0?ooo`00GP3o
ool00`000000oooo0?ooo`1:0?ooo`030000002W`>/0Yl3[03l0Yl3[0`00000c0:O0j`030000002W
`>/0Yl3[01L0Yl3[00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1Q0?ooo`00GP3oool0
0`000000oooo0?ooo`1;0?ooo`030000002W`>/0Yl3[03/0Yl3[0`00000g0:O0j`030000002W`>/0
Yl3[01D0Yl3[0`00000O0?ooo`030000003oool0oooo0640oooo001M0?ooo`030000003oool0oooo
04d0oooo0P00000h0:O0j`<00000>`2W`>/00`000000Yl3[0:O0j`0A0:O0j`<000008P3oool00`00
0000oooo0?ooo`1Q0?ooo`00G@3oool00`000000oooo0?ooo`1?0?ooo`030000002W`>/0Yl3[0340
Yl3[1000000o0:O0j`030000002W`>/0Yl3[00d0Yl3[0`00000V0?ooo`030000003oool0oooo0600
oooo001M0?ooo`030000003oool0oooo04P0oooo1P0000020?ooo`030000002W`>/0Yl3[02d0Yl3[
0`0000130:O0j`030000002W`>/0Yl3[00T0Yl3[1000000Y0?ooo`030000003oool0oooo0600oooo
001M0?ooo`030000003oool0oooo04P0oooo1`0000020?ooo`030000002W`>/0Yl3[02T0Yl3[0`00
00170:O0j`030000002W`>/0Yl3[00D0Yl3[0`00000]0?ooo`030000003oool0oooo0600oooo001M
0?ooo`030000003oool0oooo04P0oooo200000020?ooo`030000002W`>/0Yl3[02D0Yl3[0`00001;
0:O0j`030000002W`>/0Yl3[00@00000<03oool00`000000oooo0?ooo`1P0?ooo`00G@3oool00`00
0000oooo0?ooo`180?ooo`T000000P3oool00`000000Yl3[0:O0j`0P0:O0j`@00000CP2W`>/30000
03@0oooo00<000000?ooo`3oool0H03oool005`0oooo00<000000?ooo`3oool0B@3oool:00000080
oooo00<000000:O0j`2W`>/0702W`>/3000004l0Yl3[0`0000020?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0H03oool005`0oooo00<000000?ooo`3oool0B`3oool900000080oooo
00<000000:O0j`2W`>/0602W`>/3000004h0Yl3[100000050?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0H03oool005`0oooo00<000000?ooo`3oool0C03oool900000080oooo00<0
00000:O0j`2W`>/0502W`>/3000004h0Yl3[0`00000:0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0H03oool005`0oooo00<000000?ooo`3oool0C@3oool900000080oooo00<00000
0:O0j`2W`>/03`2W`>/4000004h0Yl3[0`00000>0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0G`3oool005`0oooo00<000000?ooo`3oool0CP3oool900000080oooo00<000000:O0
j`2W`>/02`2W`>/3000004h0Yl3[1000000B0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0G`3oool005`0oooo00<000000?ooo`3oool0C`3oool900000080oooo00<000000:O0j`2W
`>/01`2W`>/3000004h0Yl3[0`00000G0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0G`3oool005/0oooo00<000000?ooo`3oool0D@3oool900000080oooo00<000000:O0j`2W`>/0
0`2W`>/3000004h0Yl3[0`00000J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
G`3oool005/0oooo00<000000?ooo`3oool0DP3oool:000000030?ooo`000000000000<00000C@2W
`>/4000001h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1O0?ooo`00F`3oool0
0`000000oooo0?ooo`1C0?ooo``00000C@2W`>/3000002<0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`1O0?ooo`00F`3oool00`000000oooo0?ooo`1D0?ooo`X0000000<0oooo0000
002W`>/0A`2W`>/4000002L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?oo
o`00F`3oool00`000000oooo0?ooo`1E0?ooo`X0000000<0oooo000000000000@`2W`>/3000002`0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1N0?ooo`00F`3oool00`000000oooo
0?ooo`1A0?ooo`@0000000<0oooo000000000000200000020?ooo`030000002W`>/0Yl3[03d0Yl3[
2P00000Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0GP3oool005X0oooo00<0
00000?ooo`3oool0C`3oool3000000L0oooo2@0000020?ooo`030000002W`>/0Yl3[03P0Yl3[3P00
000Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0GP3oool005X0oooo00<00000
0?ooo`3oool0C03oool3000000/0oooo2@0000020?ooo`030000002W`>/0Yl3[03@0Yl3[4@00000Z
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0GP3oool005X0oooo00<000000?oo
o`3oool0B@3oool3000000l0oooo2@0000020?ooo`030000002W`>/0Yl3[0300Yl3[5000000[0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0GP3oool005X0oooo00<000000?ooo`3o
ool0A@3oool4000001<0oooo2@0000020?ooo`030000002W`>/0Yl3[02/0Yl3[6000000/0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0GP3oool005X0oooo00<000000?ooo`3oool0
@P3oool3000001P0oooo2@0000020?ooo`030000002W`>/0Yl3[02L0Yl3[6000000`0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0GP3oool005X0oooo00<000000?ooo`3oool0?`3o
ool3000001`0oooo2P0000000`3oool000000:O0j`0T0:O0jaP00000<`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo05h0oooo001I0?ooo`030000003oool0oooo03d0oooo0`00000P
0?ooo`X0000000<0oooo0000002W`>/07`2W`>/H000003P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1M0?ooo`00F@3oool00`000000oooo0?ooo`0i0?ooo`@00000903oool:0000
00030?ooo`000000Yl3[01/0Yl3[6000000l0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0G@3oool005T0oooo00<000000?ooo`3oool0=P3oool3000002T0oooo3000000G0:O0jaT0
0000@03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05d0oooo001I0?ooo`030000
003oool0oooo03<0oooo0`00000]0?ooo`X0000000<0oooo0000002W`>/04P2W`>/H000004D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1M0?ooo`00F@3oool00`000000oooo0?oo
o`0`0?ooo`<00000<P3oool9000000030?ooo`000000Yl3[00h0Yl3[600000180?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0G@3oool005T0oooo00<000000?ooo`3oool0;03oool4
000003H0oooo2@0000000`3oool000000:O0j`090:O0jaP00000C@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo05d0oooo001I0?ooo`030000003oool0oooo02T0oooo0`00000k0?oo
o`T0000000<0oooo0000002W`>/01@2W`>/H00000540oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1M0?ooo`00F03oool00`000000oooo0?ooo`0W0?ooo`<00000?`3oool900000004
0?ooo`000000Yl3[0:O0jaP00000E@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
05`0oooo001H0?ooo`030000003oool0oooo02@0oooo0`0000130?ooo`T0000000<0oooo00000000
00005000001J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0G03oool005P0oooo
00<000000?ooo`3oool0803oool4000004L0oooo7000001M0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0G03oool005P0oooo00<000000?ooo`3oool07@3oool3000004`0oooo5`00
001R0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0G03oool005P0oooo00<00000
0?ooo`3oool06P3oool300000500oooo4`00001V0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0G03oool005P0oooo00<000000?ooo`3oool05`3oool3000005<0oooo4000001Z0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G03oool005L0oooo00<000000?ooo`3o
ool0503oool4000005D0oooo00<000000?ooo`3oool02P00001_0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0G03oool005L0oooo00<000000?ooo`3oool04@3oool3000005T0oooo
00@000000?ooo`3oool0oooo1P00001c0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0F`3oool005L0oooo00<000000?ooo`3oool03P3oool3000005`0oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05/0oooo001G0?ooo`030000003o
ool0oooo00/0oooo0`00001O0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1K0?ooo`00E`3oool00`000000oooo0?ooo`070?ooo`@00000HP3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0F`3oool0
05L0oooo00<000000?ooo`3oool0103oool3000006H0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo05/0oooo001F0?ooo`030000003oool0oooo0080
oooo0`00001Y0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1K0?ooo`00EP3oool00`000000oooo00000002000006`0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05/0oooo001F0?ooo`800000K`3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0F`3o
ool005P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0FP3oool005T0oooo0P00001/0?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1J0?ooo`00F`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1J0?ooo`00G03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1J0?ooo`00G@3oool2000006P0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05X0oooo001O
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo05X0oooo001P0?ooo`800000I@3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0FP3oool00680oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0F@3oool006<0oooo0P00001R0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1I0?ooo`00I@3oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1I0?ooo`00IP3oool2
000005l0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo05T0oooo001X0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo05T0oooo001Y0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05T0
oooo001Z0?ooo`800000F`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0F@3oool006`0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`2;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F03oool006d0oooo0P00001H
0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1H
0?ooo`00K`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo08d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1H0?ooo`00L03oool2000005D0oooo00<000000?ooo`3o
ool0SP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05P0oooo001b0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo05P0oooo001c0?ooo`800000DP3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0F03oool007D0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0F03oool0
07H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0F03oool007L0oooo0P00001>0?ooo`030000003oool0oooo0980
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1G0?ooo`00N@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1G0?ooo`00NP3oool2000004/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05L0oooo001l0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0U@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05L0oooo001m0?oo
o`800000A`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0E`3oool007l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0E`3oool00800oooo0P0000140?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`00PP3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1F0?ooo`00P`3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1F0?ooo`00Q03oool20000
0400oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05H0oooo00260?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo05H0oooo00270?ooo`800000?@3oool00`000000oooo
0?ooo`2L0?ooo`050000003oool0oooo0?ooo`000000F03oool008T0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`2M0?ooo`040000003oool0oooo000005P0oooo002:0?ooo`800000
>P3oool00`000000oooo0?ooo`2M0?ooo`040000003oool0oooo000005P0oooo002<0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0WP3oool010000000oooo0?ooo`00001G0?ooo`00
S@3oool2000003L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0000001G0?ooo`00S`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:00oooo0P00001G0?ooo`00T03oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo09l0oooo0`00001G0?ooo`00T@3oool20000
03<0oooo00<000000?ooo`3oool0VP3oool5000005X0oooo002C0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0UP3oool4000005l0oooo002D0?ooo`800000<03oool00`000000oooo
0?ooo`2A0?ooo`D00000H`3oool009H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`2=0?ooo`@00000J03oool009L0oooo0P00000]0?ooo`030000003oool0oooo08P0oooo1@00001/
0?ooo`00V@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08@0oooo1000001a0?oo
o`00VP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0800oooo1000001e0?ooo`00
V`3oool2000002T0oooo00<000000?ooo`3oool0N`3oool5000007T0oooo002M0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0M`3oool4000007h0oooo002N0?ooo`8000009P3oool0
0`000000oooo0?ooo`1b0?ooo`D00000PP3oool00:00oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1^0?ooo`@00000Q`3oool00:40oooo0P00000S0?ooo`030000003oool0oooo06T0
oooo1@00002;0?ooo`00X`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06D0oooo
1000002@0?ooo`00Y03oool200000200oooo00<000000?ooo`3oool0H03oool5000009@0oooo002V
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0G03oool4000009T0oooo002W0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0E`3oool5000009d0oooo002X0?ooo`80
0000703oool00`000000oooo0?ooo`1C0?ooo`@00000XP3oool00:X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1>0?ooo`D00000YP3oool00:/0oooo0P00000I0?ooo`030000003o
ool0oooo04X0oooo1000002[0?ooo`00[@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo04H0oooo1000002_0?ooo`00[P3oool2000001D0oooo00<000000?ooo`3oool0@P3oool50000
0;<0oooo002`0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?P3oool400000;P0
oooo002a0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`D00000_03oool00;<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0e0?ooo`@00000`@3oool00;@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`D00000a@3oool00;D0oooo0P00000>0?oo
o`030000003oool0oooo02`0oooo1000003:0?ooo`00]`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02L0oooo1@00003>0?ooo`00^03oool2000000/0oooo00<000000?ooo`3oool0
8`3oool400000=<0oooo002j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3o
ool500000=L0oooo002k0?ooo`800000203oool00`000000oooo0?ooo`0J0?ooo`@00000g03oool0
0;d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`@00000h03oool00;h0
oooo0P0000050?ooo`030000003oool0oooo0140oooo1@00003T0?ooo`00`03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo1000003Y0?ooo`00`@3oool01@000000oooo0?oo
o`3oool0000000X0oooo1@00003]0?ooo`00`P3oool2000000030?ooo`000000oooo00D0oooo1000
003b0?ooo`00a03oool2000000030?ooo`000000000000<00000mP3oool00<D0oooo0P00003k0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 449}, {299, 0}} -> {-0.221526, -4.65453*^-6, \
0.0046701, 0.0046701}},
  CellTags->"worddisplay2"],

Cell[BoxData[
    RowBox[{
      RowBox[{"ShowWord", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{"s", ",", "r", ",", "r", ",", "r"}], "}"}], ",", 
          "\"\<worddisplay3\>\""}], "]"}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 -1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.63479 .34566 m .4037 .42847 L .52632 .56382 L p .657 .749 .918 r
F P
0 g
s
.52632 .56382 m .74465 .49311 L .63479 .34566 L p .657 .749 .918 r
F P
0 g
s
.63556 .36585 m .18972 .52389 L .43968 .75528 L p .656 .751 .92 r
F P
0 g
s
.43968 .75528 m .84058 .63826 L .63556 .36585 L p .656 .751 .92 r
F P
0 g
s
.02 w
.64807 .34098 m
.76907 .50532 L
s
.38942 .43366 m
.64807 .34098 L
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300, 200},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000720001;1000`40O003h00Oogoo47oo0P00/Goo
003oOol=Ool300000goo001oo`2`Ool00?moo`]oo`8000Aoo`800;1oo`00ogoo2Goo0P001Woo00<0
07oo0000[goo003oOol6Ool30008Ool00`00Ool0002_Ool00?moo`Aoo`8000]oo`04001oogoo002^
Ool00?moo`9oo`8000eoo`04001oogoo002^Ool00?ioo`<000moo`05001oogooOol0002]Ool00?ao
o`80019oo`03001oogoo009oo`03001oogoo0:Yoo`00nWoo0P0057oo00<007ooOol00Woo00<007oo
Ool0ZWoo003gOol3000GOol00`00Oomoo`02Ool00`00Oomoo`2YOol00?Eoo`8001Yoo`03001oogoo
009oo`03001oogoo0:Uoo`00lWoo0`0077oo00<007ooOol00goo00<007ooOol0Z7oo003`Ool2000O
Ool00`00Oomoo`04Ool00`00Oomoo`2WOol00>ioo`80025oo`03001oogoo00Aoo`03001oogoo0:Mo
o`00jgoo0`008goo00<007ooOol01Goo00<007ooOol0YWoo003YOol2000VOol00`00Oomoo`05Ool0
0`00Oomoo`2VOol00>Moo`8002Qoo`03001oogoo00Ioo`03001oogoo0:Eoo`00i7oo0`00:Woo00<0
07ooOol01goo00<007ooOol0Y7oo003ROol2000]Ool00`00Oomoo`07Ool00`00Oomoo`2TOol00=mo
o`<002moo`03001oogoo00Qoo`03001oogoo0:=oo`00gGoo0P00<Woo00<007ooOol027oo00<007oo
Ool0Xgoo003KOol2000dOol00`00Oomoo`09Ool00`00Oomoo`2ROol00=Qoo`<003Ioo`03001oogoo
00Yoo`03001oogoo0:5oo`00eWoo0P00>Goo00<007ooOol02Woo00<007ooOol0XGoo003DOol2000k
Ool00`00Oomoo`0;Ool00`00Oomoo`2POol00=5oo`<003eoo`03001oogoo00aoo`03001oogoo09mo
o`00cgoo0P00@7oo00<007ooOol037oo00<007ooOol0Wgoo003=Ool20013Ool00`00Oomoo`0<Ool0
0`00Oomoo`2NOol00<Yoo`<004Eoo`03001oogoo00aoo`03001oogoo09ioo`00b7oo0P00B7oo00<0
07ooOol03Goo00<007ooOol0WGoo0035Ool3001:Ool00`00Oomoo`0>Ool00`00Oomoo`2LOol00<=o
o`8004eoo`03001oogoo00ioo`03001oogoo09aoo`00`Goo0P00Cgoo00<007ooOol03goo00<007oo
Ool0Vgoo002nOol3001AOol00`00Oomoo`0?Ool00`00Oomoo`2KOol00;aoo`8005Aoo`03001oogoo
011oo`03001oogoo09Yoo`00^Woo0P00EWoo00<007ooOol04Goo00<007ooOol0VGoo002gOol3001H
Ool00`00Oomoo`0AOol00`00Oomoo`2IOol00;Eoo`8005]oo`03001oogoo019oo`03001oogoo09Qo
o`00/Woo0`00GGoo00<007ooOol04Woo00<007ooOol0V7oo002`Ool2001POol00`00Oomoo`0COol0
0`00Oomoo`2GOol00:ioo`80069oo`03001oogoo01Aoo`03001oogoo09Ioo`00Zgoo0`00I7oo00<0
07ooOol057oo00<007ooOol0UWoo002YOol2001WOol00`00Oomoo`0EOol00`00Oomoo`2EOol00:Mo
o`8006Uoo`03001oogoo01Eoo`03001oogoo09Eoo`00Y7oo0`00Jgoo00<007ooOol05Woo00<007oo
Ool0U7oo002ROol2001_Ool00`00Oomoo`0FOol00`00Oomoo`2COol00:1oo`80075oo`03001oogoo
01Ioo`03001oogoo09=oo`00WGoo0`00Lgoo00<007ooOol05goo00<007ooOol0TWoo002KOol2001f
Ool00`00Oomoo`0HOol00`00Oomoo`2AOol009Qoo`<007Qoo`03001oogoo01Qoo`03001oogoo095o
o`00UWoo0P00Ngoo00<007ooOol06Goo00<007ooOol0T7oo002DOol2001mOol00`00Oomoo`0IOol0
0`00Oomoo`2@Ool0095oo`<007moo`03001oogoo01Yoo`03001oogoo08moo`00Sgoo0P00PWoo00<0
07ooOol06goo00<007ooOol0SWoo002=Ool20024Ool00`00Oomoo`0KOol00`00Oomoo`2>Ool008Yo
o`<008Ioo`03001oogoo01aoo`03001oogoo08eoo`00R7oo0P00RGoo00<007ooOol077oo00<007oo
Ool0SGoo0025Ool3002;Ool00`00Oomoo`0MOol00`00Oomoo`2<Ool008=oo`8008ioo`03001oogoo
01ioo`03001oogoo08]oo`00PGoo0P00T7oo00<007ooOol07Woo00<007ooOol0Rgoo001nOol3002B
Ool00`00Oomoo`0OOol00`00Oomoo`2:Ool007aoo`8009Eoo`03001oogoo01moo`03001oogoo08Yo
o`00NWoo0P00Ugoo00<007ooOol087oo00<007ooOol0RGoo001gOol3002JOol00`00Oomoo`0POol0
0`00Oomoo`28Ool007Eoo`8009eoo`03001oogoo021oo`03001oogoo08Qoo`00Lgoo0P00Wgoo00<0
07ooOol08Goo00<007ooOol0Qgoo001`Ool3002QOol00`00Oomoo`0QOol00`00Oomoo`27Ool006mo
o`03001oogoo0:9oo`03001oogoo029oo`03001oogoo08Ioo`00Kgoo00<007ooOol0XWoo00<007oo
Ool08goo00<007ooOol0QGoo001_Ool2002SOol00`00Oomoo`0SOol00`00Oomoo`25Ool006moo`03
001oo`000:9oo`03001oogoo02Aoo`03001oogoo08Aoo`00KWoo00D007ooOomoo`000:5oo`03001o
ogoo02Eoo`03001oogoo08=oo`00KWoo00<007ooOol00Woo00<007ooOol0WWoo00<007ooOol09Goo
00<007ooOol0Pgoo001^Ool00`00Oomoo`03Ool00`00Oomoo`2MOol00`00Oomoo`0VOol00`00Oomo
o`22Ool006ioo`03001oogoo00Aoo`03001oogoo09aoo`03001oogoo02Ioo`03001oogoo089oo`00
KWoo00<007ooOol01Goo00<007ooOol0Vgoo00<007ooOol09goo00<007ooOol0PGoo001^Ool00`00
Oomoo`06Ool00`00Oomoo`2JOol00`00Oomoo`0XOol00`00Oomoo`20Ool006eoo`03001oogoo00Qo
o`03001oogoo09Uoo`03001oogoo02Qoo`03001oogoo081oo`00KGoo00<007ooOol02Goo00<007oo
Ool0V7oo00<007ooOol0:Goo00<007ooOol0Ogoo001]Ool00`00Oomoo`0:Ool00`00Oomoo`2GOol0
0`00Oomoo`0YOol00`00Oomoo`1oOol006eoo`03001oogoo00]oo`03001oogoo09Ioo`03001oogoo
02Yoo`03001oogoo07ioo`00KGoo00<007ooOol037oo00<007ooOol0UWoo00<007ooOol0:Woo00<0
07ooOol0OGoo001]Ool00`00Oomoo`0=Ool00`00Oomoo`2EOol00`00Oomoo`0ZOol00`00Oomoo`1m
Ool006aoo`03001oogoo00moo`03001oogoo09Aoo`03001oogoo02]oo`03001oogoo07aoo`00K7oo
00<007ooOol047oo00<007ooOol0Tgoo00<007ooOol0:goo00<007ooOol0O7oo001/Ool00`00Oomo
o`0AOol00`00Oomoo`2BOol00`00Oomoo`0/Ool00`00Oomoo`1kOol006aoo`03001oogoo019oo`03
001oogoo095oo`03001oogoo02eoo`03001oogoo07Yoo`00K7oo00<007ooOol04goo00<007ooOol0
T7oo00<007ooOol0;Goo00<007ooOol0NWoo001/Ool00`00Oomoo`0DOol00`00Oomoo`2?Ool00`00
Oomoo`0^Ool00`00Oomoo`1iOol006aoo`03001oogoo01Eoo`03001oogoo08ioo`03001oogoo02io
o`03001oogoo07Uoo`00Jgoo00<007ooOol05goo00<007ooOol0SGoo00<007ooOol0;goo00<007oo
Ool0N7oo001[Ool00`00Oomoo`0HOol00`00Oomoo`1mOol60009Ool00`00Oomoo`0`Ool00`00Oomo
o`1gOol006]oo`03001oogoo01Uoo`03001oogoo07Uoo`T000Uoo`03001oogoo031oo`03001oogoo
07Moo`00Jgoo00<007ooOol06Woo00<007ooOol0MGoo3@0027oo00<007ooOol0<Goo00<007ooOol0
MWoo001[Ool00`00Oomoo`0KOol00`00Oomoo`1aOolA0007Ool00`00Oomoo`0bOol00`00Oomoo`1e
Ool006]oo`03001oogoo01aoo`03001oogoo06iooa@000Ioo`03001oogoo039oo`03001oogoo07Eo
o`00JWoo00<007ooOol07Woo00<007ooOol0JWoo5`001Woo00<007ooOol0<goo00<007ooOol0M7oo
001ZOol00`00Oomoo`0OOol00`00Oomoo`1VOolB00000goo000000060005Ool00`00Oomoo`0cOol0
0`00Oomoo`1dOol006Yoo`03001oogoo021oo`03001oogoo06=ooa4000=Fo@03001oo`0000L000Ao
o`03001oogoo03Aoo`03001oogoo07=oo`00JWoo00<007ooOol087oo00<007ooOol0H7oo4@001eKm
00<007oo00001P001Goo00<007ooOol0=7oo00<007ooOol0LWoo001ZOol00`00Oomoo`0QOol00`00
Oomoo`1LOolB0005E_d20002E_d00`00Ool000070004Ool00`00Oomoo`0dOol00`00Oomoo`1bOol0
06Yoo`03001oogoo029oo`03001oogoo05Qooa8000EFo@<00003Dad005Km009Fo@03001oo`0000L0
00=oo`03001oogoo03Eoo`03001oogoo075oo`00JGoo00<007ooOol097oo00<007ooOol0EGoo4@00
1EKm0`001E<M00H005KmE_eFo@00Ool80002Ool00`00Oomoo`0eOol00`00Oomoo`1aOol006Uoo`03
001oogoo02Eoo`03001oogoo055ooa8000AFo@<000UC7@04001FoEKmE_d90002Ool00`00Oomoo`0f
Ool00`00Oomoo`1`Ool006Uoo`03001oogoo02Ioo`03001oogoo04eooa8000EFo@8000eC7@05001F
oEKm001oo`0800000goo001oo`0hOol00`00Oomoo`1_Ool006Uoo`03001oogoo02Moo`03001oogoo
04Uooa8000EFo@<000mC7@06001FoEKmE_d007oo2@00>Goo00<007ooOol0Kgoo001YOol00`00Oomo
o`0XOol00`00Oomoo`16OolA0005E_d3000CDad01P00E_eFoEKm001oo`P003Yoo`03001oogoo06io
o`00JGoo00<007ooOol0:Goo00<007ooOol0@Woo4P0015Km0`005e<M00@005KmE_eFo@T003Yoo`03
001oogoo06ioo`00J7oo00<007ooOol0:goo00<007ooOol0?Woo4P0015Km0`006e<M00D005KmE_d0
07oo00P003Yoo`03001oogoo06eoo`00J7oo00<007ooOol0;7oo00<007ooOol0>Woo4P001EKm0P00
7U<M00H005KmE_eFo@00Ool8000jOol00`00Oomoo`1/Ool006Qoo`03001oogoo02eoo`03001oogoo
03Mooa4000EFo@<0025C7@04001FoEKmE_d9000jOol00`00Oomoo`1/Ool006Qoo`03001oogoo02io
o`03001oogoo03=ooa8000AFo@<002EC7@04001FoEKmE_d9000jOol00`00Oomoo`1[Ool006Qoo`03
001oogoo02moo`03001oogoo02mooa8000AFo@<002UC7@05001FoEKm001oo`08000iOol00`00Oomo
o`1[Ool006Qoo`03001oogoo031oo`03001oogoo02aooa4000EFo@8002eC7@05001FoEKm001oo`07
000jOol00`00Oomoo`1ZOol006Moo`03001oogoo039oo`03001oogoo02Qooa4000EFo@<002mC7@04
001FoEKmE_d9000hOol3001[Ool006Moo`03001oogoo03=oo`03001oogoo02Aooa8000AFo@<003=C
7@04001FoEKmE_d9000dOol30002Ool00`00Oomoo`1YOol006Moo`03001oogoo03Aoo`03001oogoo
021ooa8000AFo@<003MC7@05001FoEKm001oo`08000`Ool30005Ool00`00Oomoo`1YOol006Moo`03
001oogoo03Eoo`03001oogoo01iooa0000AFo@<003]C7@03001FoEKm00T002eoo`<000Qoo`03001o
ogoo06Uoo`00Igoo00<007ooOol0=Woo00<007ooOol07Goo3P0015Km0P00?U<M00@005KmE_eFo@T0
02Uoo`<000]oo`03001oogoo06Uoo`00Igoo00<007ooOol0=goo00<007ooOol077oo2`0015Km0`00
@E<M00@005KmE_eFo@T002Eoo`<000moo`03001oogoo06Qoo`00IWoo00<007ooOol0>Goo00<007oo
Ool06goo200015Km0`00AE<M00D005KmE_d007oo00L0029oo`<0019oo`03001oogoo06Qoo`00IWoo
00<007ooOol0>Woo00<007ooOol06Woo1@000Woo00<005Km00000P00BE<M00<005Km00002@007Woo
0`005Goo00<007ooOol0J7oo001VOol00`00Oomoo`0kOol00`00Oomoo`0POol2001<Dad01000E_d0
05Km2@006Woo0`0067oo00<007ooOol0J7oo001VOol00`00Oomoo`0lOol00`00Oomoo`0LOol3001?
Dad20002E_d9000FOol3000KOol00`00Oomoo`1XOol006Ioo`03001oogoo03eoo`03001oogoo01Qo
o`<005=C7@03001FoEKm00T001=oo`<001ioo`03001oogoo06Qoo`00IWoo00<007ooOol0?Woo00<0
07ooOol057oo0`00EU<M0P000UKm2@003goo0`008Goo00<007ooOol0J7oo001VOol00`00Oomoo`0o
Ool00`00Oomoo`0AOol2001IDad20003E_d9000;Ool3000UOol00`00Oomoo`1WOol006Eoo`03001o
ogoo045oo`03001oogoo00eoo`<005]C7@03001C7@0000=Fo@P000Qoo`<002Qoo`03001oogoo06Mo
o`00IGoo00<007ooOol0@Woo00<007ooOol02Goo0`00GU<M00@005<MDad0009Fo@T000Aoo`<002]o
o`03001oogoo06Moo`00IGoo00<007ooOol0@goo00<007ooOol01Goo0`00HE<M00D005<MDaeC7@00
009Fo@`002ioo`03001oogoo06Moo`00IGoo00<007ooOol0@goo00<007ooOol00Woo0`00I5<M00D0
05<MDaeC7@0000=Fo@T0031oo`03001oogoo06Moo`00IGoo00<007ooOol0A7oo00@007oo000006MC
7@03001C7E<M009C7@04001FoEKmE_d8000`Ool00`00Oomoo`1WOol006Eoo`03001oogoo04=oo`<0
06UC7@03001C7E<M00=C7@03001FoEKm00T002moo`03001oogoo06Moo`00I7oo00<007ooOol0@Goo
0`00K5<M00<005<MDad015<M00<005KmE_d02@00;goo00<007ooOol0IWoo001TOol00`00Oomoo`0n
Ool3001_Dad00`00DaeC7@04Dad01000E_eFoEKm2000;goo00<007ooOol0IWoo001TOol00`00Oomo
o`0lOol2001cDad00`00DaeC7@04Dad00`00E_eFo@09000^Ool00`00Oomoo`1VOol006Aoo`03001o
ogoo03Uoo`<007EC7@03001C7E<M00EC7@80009oo`P002eoo`03001oogoo06Ioo`00I7oo00<007oo
Ool0=Woo0`00N5<M00<005<MDad01U<M00@007ooOomoo`P002aoo`03001oogoo06Ioo`00I7oo00<0
07ooOol0<goo0`00Ne<M00<005<MDad01e<M00<007ooOol02000;7oo00<007ooOol0IWoo001SOol0
0`00Oomoo`0aOol3001nDad00`00DaeC7@07Dad01000Oomoogoo1`00;7oo00<007ooOol0IWoo001S
Ool00`00Oomoo`0_Ool20021Dad00`00DaeC7@08Dad01000Oomoogoo1P00;7oo00<007ooOol0IWoo
001SOol00`00Oomoo`0/Ool30023Dad00`00DaeC7@09Dad01000Oomoogoo1@00;Goo00<007ooOol0
IGoo001SOol00`00Oomoo`0YOol30026Dad00`00DaeC7@0:Dad00`00Oomoo`0bOol00`00Oomoo`1U
Ool006=oo`03001oogoo02Ioo`<008UC7@03001C7E<M00YC7@03001oogoo039oo`03001oogoo06Eo
o`00Hgoo00<007ooOol09Goo0P00Re<M00<005<MDad02e<M00<007ooOol0<Goo00<007ooOol0IGoo
001ROol00`00Oomoo`0XOol00`00DaeC7@28Dad00`00DaeC7@0<Dad00`00Oomoo`0`Ool00`00Oomo
o`1UOol0069oo`03001oogoo02Uoo`03001C7E<M08MC7@03001C7E<M00eC7@03001oogoo02moo`03
001oogoo06Eoo`00HWoo00<007ooOol0:Woo00<005<MDad0QU<M00<005<MDad03E<M00<007ooOol0
;goo00<007ooOol0IGoo001ROol00`00Oomoo`0[Ool00`00DaeC7@25Dad00`00DaeC7@0>Dad00`00
Oomoo`0_Ool00`00Oomoo`1TOol0069oo`03001oogoo02aoo`03001C7E<M08AC7@03001C7E<M00mC
7@03001oogoo02ioo`03001oogoo06Aoo`00HWoo00<007ooOol0;Goo00<005<MDad0Pe<M00<005<M
Dad045<M00<007ooOol0;Goo00<007ooOol0I7oo001QOol00`00Oomoo`0_Ool00`00DaeC7@22Dad0
0`00DaeC7@0@Dad00`00Oomoo`0]Ool00`00Oomoo`1TOol0065oo`03001oogoo031oo`03001C7E<M
085C7@03001C7E<M015C7@03001oogoo02aoo`03001oogoo06Aoo`00HGoo00<007ooOol0<Goo00<0
05<MDad0PE<M00<005<MDad04E<M00<007ooOol0:goo00<007ooOol0I7oo001QOol00`00Oomoo`0b
Ool00`00DaeC7@20Dad00`00DaeC7@0BDad00`00Oomoo`0ZOol00`00Oomoo`1TOol0065oo`03001o
ogoo03=oo`03001C7E<M07mC7@03001C7E<M019C7@03001oogoo02]oo`03001oogoo06=oo`00HGoo
00<007ooOol0=7oo00<005<MDad0OU<M00<005<MDad04e<M00<007ooOol0:Woo00<007ooOol0Hgoo
001POol00`00Oomoo`0fOol00`00DaeC7@1mDad00`00DaeC7@0DDad00`00Oomoo`0YOol00`00Oomo
o`1SOol0061oo`03001oogoo03Moo`03001C7E<M07aC7@03001C7E<M01EC7@03001oogoo02Qoo`03
001oogoo06=oo`00H7oo00<007ooOol0>7oo00<005<MDad0Ne<M00<005<MDad05E<M00<007ooOol0
:7oo00<007ooOol0Hgoo001POol00`00Oomoo`0iOol2001kDad00`00DaeC7@0FDad00`00Oomoo`0W
Ool00`00Oomoo`1SOol0061oo`03001oogoo03]oo`03001C7E<M07IC7@<001UC7@03001oogoo02Io
o`03001oogoo06=oo`00H7oo00<007ooOol0?7oo00<005<MDad0LU<M0`000U<M00<005<MDad065<M
00<007ooOol09Goo00<007ooOol0Hgoo001OOol00`00Oomoo`0nOol00`00DaeC7@1^Dad30006Dad0
0`00DaeC7@0HDad00`00Oomoo`0UOol00`00Oomoo`1ROol005moo`03001oogoo03moo`03001C7E<M
06YC7@<000YC7@03001C7E<M01MC7@03001oogoo02Eoo`03001oogoo069oo`00Ggoo00<007ooOol0
@7oo00<005<MDad0IE<M10003U<M00<005<MDad05e<M00<007ooOol097oo00<007ooOol0HWoo001O
Ool00`00Oomoo`11Ool00`00DaeC7@1QDad3000CDad00`00DaeC7@0GDad00`00Oomoo`0SOol00`00
Oomoo`1ROol005moo`03001oogoo049oo`03001C7E<M05eC7@<001IC7@03001C7E<M01QC7@03001o
ogoo029oo`03001oogoo069oo`00Ggoo00<007ooOol0@goo00<005<MDad0FE<M0`006U<M00<005<M
Dad05e<M00<007ooOol08Woo00<007ooOol0HWoo001OOol00`00Oomoo`14Ool00`00DaeC7@1DDad4
000NDad00`00DaeC7@0GDad00`00Oomoo`0QOol00`00Oomoo`1ROol005ioo`03001oogoo04Ioo`03
001C7E<M051C7@<002=C7@03001C7E<M01MC7@03001oogoo025oo`03001oogoo065oo`00GWoo00<0
07ooOol0Agoo00<005<MDad0C5<M0`009e<M00<005<MDad05e<M00<007ooOol087oo00<007ooOol0
HGoo001NOol00`00Oomoo`18Ool00`00DaeC7@18Dad3000[Dad00`00DaeC7@0FDad00`00Oomoo`0P
Ool00`00Oomoo`1QOol005ioo`03001oogoo04Uoo`03001C7E<M04=C7@@002iC7@03001C7E<M01MC
7@03001oogoo01moo`03001oogoo065oo`00GWoo00<007ooOol0BWoo00<005<MDad0?e<M0`00<e<M
00<005<MDad05e<M00<007ooOol07Woo00<007ooOol0HGoo001NOol00`00Oomoo`1;Ool00`00DaeC
7@0kDad3000gDad00`00DaeC7@0EDad3000OOol00`00Oomoo`1QOol005eoo`03001oogoo04eoo`80
03QC7@<003]C7@03001C7E<M015C7@<0029oo`03001oogoo065oo`00GGoo00<007ooOol0Cgoo00<0
05<MDad0<E<M1000?e<M00<005<MDad03E<M0`009Woo00<007ooOol0H7oo001MOol00`00Oomoo`1@
Ool00`00DaeC7@0]Dad30013Dad00`00DaeC7@09Dad4000YOol00`00Oomoo`1POol005eoo`03001o
ogoo055oo`03001C7E<M02UC7@<004MC7@03001C7E<M00EC7@<002eoo`03001oogoo061oo`00GGoo
00<007ooOol0DWoo00<005<MDad09E<M0`00Be<M00<005<MDad01000<7oo00<007ooOol0H7oo001M
Ool00`00Oomoo`1COol00`00DaeC7@0PDad4001>Dad3000dOol00`00Oomoo`1POol005aoo`03001o
ogoo05Eoo`03001C7E<M01aC7@<004mC7@<0009oo`03001oogoo039oo`03001oogoo061oo`00G7oo
00<007ooOol0EWoo00<005<MDad065<M0`00CU<M10001Goo00<007ooOol0<Woo00<007ooOol0H7oo
001LOol00`00Oomoo`1GOol00`00DaeC7@0DDad3001>Dad3000:Ool00`00Oomoo`0aOol00`00Oomo
o`1POol005aoo`03001oogoo05Qoo`03001C7E<M00mC7@@004iC7@<000ioo`03001oogoo035oo`03
001oogoo05moo`00G7oo00<007ooOol0FGoo00<005<MDad02e<M0`00CU<M10004Woo00<007ooOol0
<7oo00<007ooOol0Ggoo001LOol00`00Oomoo`1JOol00`00DaeC7@07Dad3001>Dad3000GOol00`00
Oomoo`0_Ool00`00Oomoo`1OOol005]oo`03001oogoo05aoo`03001C7E<M00=C7@<004iC7@<001Yo
o`03001oogoo02moo`03001oogoo05moo`00Fgoo00<007ooOol0GGoo1@00CE<M10007Woo00<007oo
Ool0;Woo00<007ooOol0Ggoo001KOol00`00Oomoo`1KOol4001=Dad3000SOol00`00Oomoo`0]Ool0
0`00Oomoo`1OOol005]oo`03001oogoo05Qoo`<000Aoo`03001C7E<M04IC7@@002Moo`03001oogoo
02aoo`03001oogoo05moo`00Fgoo00<007ooOol0EGoo0`0027oo0P00@e<M0`00;7oo00<007ooOol0
;7oo00<007ooOol0GWoo001KOol00`00Oomoo`1AOol4000=Ool00`00DaeC7@0mDad3000`Ool00`00
Oomoo`0[Ool00`00Oomoo`1NOol005Yoo`03001oogoo04moo`<0019oo`03001C7E<M03QC7@@003=o
o`03001oogoo02]oo`03001oogoo05ioo`00FWoo00<007ooOol0C7oo0`005Woo00<005<MDad0=5<M
0`00>7oo00<007ooOol0:Woo00<007ooOol0GWoo001JOol00`00Oomoo`19Ool3000JOol00`00DaeC
7@0`Dad3000lOol00`00Oomoo`0YOol00`00Oomoo`1NOol005Yoo`03001oogoo04Eoo`@001ioo`03
001C7E<M02]C7@@0041oo`03001oogoo02Qoo`03001oogoo05ioo`00FWoo00<007ooOol0@Woo0`00
8goo00<005<MDad09e<M0`00AGoo00<007ooOol09goo00<007ooOol0GWoo001JOol00`00Oomoo`0o
Ool3000WOol00`00DaeC7@0SDad30018Ool00`00Oomoo`0WOol00`00Oomoo`1NOol005Uoo`03001o
ogoo03eoo`<002]oo`03001C7E<M01iC7@@004aoo`03001oogoo02Moo`03001oogoo05eoo`00FGoo
00<007ooOol0>Goo1000;goo00<005<MDad06U<M0`00DGoo00<007ooOol09Woo00<007ooOol0GGoo
001IOol00`00Oomoo`0fOol3000cOol2000GDad4001EOol00`00Oomoo`0UOol00`00Oomoo`1MOol0
05Uoo`03001oogoo03=oo`<003Ioo`03001oo`0001=C7@<005Yoo`03001oogoo02Aoo`03001oogoo
05eoo`00FGoo00<007ooOol0<7oo0`00>Goo00@007ooOol000mC7@<005eoo`03001oogoo02Aoo`03
001oogoo05eoo`00FGoo00<007ooOol0;7oo1000?7oo00D007ooOomoo`0000YC7@@0065oo`03001o
ogoo02=oo`03001oogoo05eoo`00FGoo00<007ooOol0:Goo0`00@7oo00<007ooOol00Woo00<005<M
Dad015<M0`00IWoo00<007ooOol08Woo00<007ooOol0GGoo001HOol00`00Oomoo`0WOol30013Ool0
0`00Oomoo`03Ool00`00DaeC7@03001ZOol00`00Oomoo`0ROol00`00Oomoo`1LOol005Qoo`03001o
ogoo02Aoo`<004Ioo`03001oogoo00Aoo`8006ioo`03001oogoo025oo`03001oogoo05aoo`00F7oo
00<007ooOol087oo1000BGoo00<007ooOol0M7oo00<007ooOol08Goo00<007ooOol0G7oo001HOol0
0`00Oomoo`0MOol3001=Ool00`00Oomoo`1eOol00`00Oomoo`0POol00`00Oomoo`1LOol005Qoo`03
001oogoo01Yoo`<0051oo`03001oogoo07Ioo`03001oogoo01moo`03001oogoo05aoo`00F7oo00<0
07ooOol05goo0`00Dgoo00<007ooOol0Mgoo00<007ooOol07Woo00<007ooOol0G7oo001GOol00`00
Oomoo`0DOol4001EOol00`00Oomoo`1iOol00`00Oomoo`0MOol00`00Oomoo`1LOol005Moo`03001o
ogoo015oo`<005Uoo`03001oogoo07Yoo`03001oogoo01eoo`03001oogoo05]oo`00Egoo00<007oo
Ool03Woo0`00G7oo00<007ooOol0NWoo00<007ooOol07Goo00<007ooOol0Fgoo001GOol00`00Oomo
o`0;Ool3001OOol00`00Oomoo`1kOol00`00Oomoo`0LOol00`00Oomoo`1KOol005Moo`03001oogoo
00Moo`@0069oo`03001oogoo07aoo`03001oogoo01]oo`03001oogoo05]oo`00Egoo00<007ooOol0
17oo0`00IWoo00<007ooOol0OGoo00<007ooOol06Woo00<007ooOol0Fgoo001FOol00`00Oomoo`02
Ool3001YOol00`00Oomoo`1nOol00`00Oomoo`0IOol00`00Oomoo`1KOol005Ioo`03001oo`000080
06aoo`03001oogoo07ioo`03001oogoo01Uoo`03001oogoo05]oo`00EWoo0P00Kgoo00<007ooOol0
Ogoo00<007ooOol067oo00<007ooOol0Fgoo001HOol00`00Oomoo`1/Ool00`00Oomoo`20Ool00`00
Oomoo`0HOol00`00Oomoo`1JOol005Uoo`8006aoo`03001oogoo085oo`03001oogoo01Moo`03001o
ogoo05Yoo`00Fgoo00<007ooOol0JGoo00<007ooOol0PWoo00<007ooOol05Woo00<007ooOol0FWoo
001LOol00`00Oomoo`1XOol00`00Oomoo`22Ool00`00Oomoo`0FOol00`00Oomoo`1JOol005eoo`80
06Qoo`03001oogoo08=oo`03001oogoo01Eoo`03001oogoo05Yoo`00Ggoo00<007ooOol0IGoo00<0
07ooOol0Q7oo00<007ooOol057oo00<007ooOol0FWoo001POol2001UOol00`00Oomoo`25Ool00`00
Oomoo`0COol00`00Oomoo`1JOol0069oo`03001oogoo069oo`03001oogoo08Ioo`03001oogoo01=o
o`03001oogoo05Uoo`00Hgoo0P00HWoo00<007ooOol0QWoo00<007ooOol04goo00<007ooOol0FGoo
001UOol00`00Oomoo`1OOol00`00Oomoo`27Ool00`00Oomoo`0BOol00`00Oomoo`1IOol006Ioo`80
05moo`03001oogoo08Qoo`03001oogoo015oo`03001oogoo05Uoo`00J7oo00<007ooOol0G7oo00<0
07ooOol0RGoo00<007ooOol047oo00<007ooOol0FGoo001YOol00`00Oomoo`1KOol00`00Oomoo`2:
Ool00`00Oomoo`0?Ool00`00Oomoo`1IOol006Yoo`8005]oo`03001oogoo08]oo`03001oogoo00io
o`03001oogoo05Uoo`00K7oo00<007ooOol0F7oo00<007ooOol0Rgoo00<007ooOol03goo00<007oo
Ool0F7oo001]Ool2001HOol00`00Oomoo`2<Ool00`00Oomoo`0>Ool00`00Oomoo`1HOol006moo`03
001oogoo05Eoo`03001oogoo08eoo`03001oogoo00eoo`03001oogoo05Qoo`00L7oo0P00EGoo00<0
07ooOol0SWoo00<007ooOol037oo00<007ooOol0F7oo001bOol00`00Oomoo`1BOol00`00Oomoo`2?
Ool00`00Oomoo`0;Ool00`00Oomoo`1HOol007=oo`80059oo`03001oogoo08moo`03001oogoo00]o
o`03001oogoo05Qoo`00MGoo00<007ooOol0Cgoo00<007ooOol0T7oo00<007ooOol02Woo00<007oo
Ool0F7oo001fOol00`00Oomoo`1>Ool00`00Oomoo`2AOol00`00Oomoo`09Ool00`00Oomoo`1HOol0
07Moo`8004ioo`03001oogoo099oo`03001oogoo00Uoo`03001oogoo05Moo`00NGoo00<007ooOol0
Bgoo00<007ooOol0Tgoo00<007ooOol027oo00<007ooOol0Egoo001jOol2001;Ool00`00Oomoo`2C
Ool00`00Oomoo`08Ool00`00Oomoo`1GOol007aoo`03001oogoo04Moo`03001oogoo09Eoo`03001o
ogoo00Moo`03001oogoo05Moo`00OGoo0P00Agoo00<007ooOol0UWoo00<007ooOol01Woo00<007oo
Ool0Egoo001oOol00`00Oomoo`14Ool00`00Oomoo`2GOol00`00Oomoo`05Ool00`00Oomoo`1GOol0
081oo`8004Aoo`03001oogoo09Qoo`03001oogoo00Aoo`03001oogoo05Moo`00PWoo00<007ooOol0
@Goo00<007ooOol0V7oo00<007ooOol01Goo00<007ooOol0EWoo0023Ool00`00Oomoo`10Ool00`00
Oomoo`2IOol00`00Oomoo`04Ool00`00Oomoo`1FOol008Aoo`80041oo`03001oogoo09Yoo`03001o
ogoo00=oo`03001oogoo05Ioo`00QWoo00<007ooOol0?Goo00<007ooOol0Vgoo00<007ooOol00Woo
00<007ooOol0EWoo0027Ool2000mOol00`00Oomoo`2LOol01@00Oomoogoo0000F7oo0029Ool00`00
Oomoo`0jOol00`00Oomoo`2MOol01000Oomoo`00F7oo002:Ool2000jOol00`00Oomoo`2MOol01000
Oomoo`00F7oo002<Ool00`00Oomoo`0gOol00`00Oomoo`2NOol01000Oomoo`00Egoo002=Ool2000g
Ool00`00Oomoo`2OOol00`00Ool0001GOol008moo`03001oogoo03Aoo`03001oogoo0:1oo`8005Mo
o`00T7oo00<007ooOol0<goo00<007ooOol0Wgoo0`00Egoo002AOol2000cOol00`00Oomoo`2JOol5
001JOol009=oo`03001oogoo031oo`03001oogoo09Ioo`@005moo`00U7oo0P00<7oo00<007ooOol0
TGoo1@00Hgoo002FOol00`00Oomoo`0]Ool00`00Oomoo`2=Ool4001XOol009Moo`8002eoo`03001o
ogoo08Qoo`D006aoo`00VGoo00<007ooOol0:Woo00<007ooOol0Q7oo1000LGoo002JOol00`00Oomo
o`0YOol00`00Oomoo`20Ool4001eOol009]oo`8002Uoo`03001oogoo07]oo`D007Uoo`00WGoo00<0
07ooOol09Woo00<007ooOol0Mgoo1000OWoo002NOol2000VOol00`00Oomoo`1bOol50022Ool00:1o
o`03001oogoo02=oo`03001oogoo06ioo`@008Moo`00XGoo0P008goo00<007ooOol0JGoo1@00Rgoo
002SOol00`00Oomoo`0POol00`00Oomoo`1UOol4002@Ool00:Aoo`80021oo`03001oogoo061oo`D0
09Aoo`00YWoo00<007ooOol07Goo00<007ooOol0G7oo1000VGoo002WOol00`00Oomoo`0LOol00`00
Oomoo`1GOol5002MOol00:Qoo`8001aoo`03001oogoo05=oo`@00:9oo`00ZWoo00<007ooOol06Goo
00<007ooOol0CWoo1@00YWoo002[Ool2000IOol00`00Oomoo`1:Ool4002[Ool00:eoo`03001oogoo
01Ioo`03001oogoo04Ioo`@00:moo`00[Woo0P005Goo00<007ooOol0@Woo1@00/goo002`Ool00`00
Oomoo`0BOol00`00Oomoo`0nOol4002hOol00;5oo`80019oo`03001oogoo03Uoo`D00;aoo`00/goo
00<007ooOol03goo00<007ooOol0=Goo1000`Goo002dOol00`00Oomoo`0>Ool00`00Oomoo`0`Ool5
0035Ool00;Eoo`8000ioo`03001oogoo02aoo`@00<Yoo`00]goo00<007ooOol02goo00<007ooOol0
9goo1@00cWoo002hOol2000;Ool00`00Oomoo`0SOol4003COol00;Yoo`03001oogoo00Qoo`03001o
ogoo01ioo`D00=Moo`00^goo0P0027oo00<007ooOol06Woo1000g7oo002mOol00`00Oomoo`05Ool0
0`00Oomoo`0FOol4003POol00;ioo`8000Eoo`03001oogoo015oo`D00>Aoo`00`7oo00<007ooOol0
0Woo00<007ooOol03Goo1000jGoo0031Ool01@00Oomoogoo00002Woo1@00kGoo0032Ool200000goo
001oo`05Ool4003bOol00<Aoo`800003Ool0000000<00?Ioo`00aGoo0P00ngoo0000\
\>"],
  ImageRangeCache->{{{0, 449}, {299, 0}} -> {-0.221526, -4.65453*^-6, \
0.0046701, 0.0046701}},
  CellTags->"worddisplay3"],

Cell[TextData[{

  "So ",

  Cell[BoxData[

      FormBox[

        RowBox[{

          RowBox[{"s", " ", 

            SuperscriptBox["r", "3"]}], "=", " ", 

          RowBox[{"r", " ", "s"}]}], TraditionalForm]]],

  "."

}], "Text"],

Cell[TextData[{

  "This is sufficient in this simple case to determine the algebra of all the \

operations.\nWe can use this to reorder products: we can repeatedly move \

rotations to the right via ",

  Cell[BoxData[

      FormBox[

        RowBox[{

          RowBox[{"\[Ellipsis]", " ", "r", " ", "s\[Ellipsis]"}], 

          "\[RightTeeArrow]", 

          RowBox[{"\[Ellipsis]s", " ", 

            SuperscriptBox["r", "3"], "\[Ellipsis]"}]}], TraditionalForm]]],

  "\nuntil our product is ",

  Cell[BoxData[

      FormBox[

        RowBox[{

          SuperscriptBox["s", "i"], 

          SuperscriptBox["r", "j"]}], TraditionalForm]]],

  "."

}], "Text"],

Cell[CellGroupData[{

Cell["Stabalizers", "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: .63228 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

1.21187e-016 1.04825 -0.158282 1.04825 [

[ 0 0 0 0 ]

[ 1 .63228 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 0 m

1 0 L

1 .63228 L

0 .63228 L

closepath

clip

newpath

.5 Mabswid

[ ] 0 setdash

.97465 .4316 m .40269 .59511 L .03059 .26443 L p .657 .75 .919 r

F P

0 g

s

.97824 .45915 m .67581 .5442 L .52412 .37997 L p .655 .753 .922 r

F P

0 g

s

.03059 .26443 m .68951 .02049 L .97465 .4316 L p .657 .75 .919 r

F P

0 g

s

.01 w

.91615 .44832 m

.97465 .4316 L

s

.5 Mabswid

.52412 .37997 m .84991 .27648 L .97824 .45915 L p .655 .753 .922 r

F P

0 g

s

.01 w

.84705 .24764 m

.97465 .4316 L

s

.05 w

.68951 .02049 Mdot

% End of Graphics

MathPictureEnd

\

\>"], "Graphics",

  ImageSize->{288, 182.063},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000]Q000`40O003h00O`goo1P00Egoo0032

Ool8001FOol00<5oo`X005Eoo`00`7oo3000E7oo002oOol=001DOol00;moo`h005=oo`00_goo3P00

Dgoo002oOol>001COol00;moo`h005=oo`00_7oo4000E7oo002iOol30004E_d<001DOol00;Moo`80

00QFo@X005Eoo`00]7oo0`002eKm2000EWoo002aOol3000?E_d600000eKm001oo`1DOol00:moo`80

01YFo@03001oogoo059oo`00[7oo0`0075Km00<007ooOol0DWoo002YOol3000PE_d00`00Oomoo`1A

Ool00:Moo`8002AFo@03001oogoo051oo`00Y7oo0`009UKm00<007ooOol0D7oo002QOol3000ZE_d0

0`00Oomoo`1?Ool009moo`8002iFo@03001oogoo04ioo`00W7oo0`00<5Km00<007ooOol0CWoo002I

Ool3000dE_d00`00Oomoo`1=Ool009Moo`8003QFo@03001oogoo04aoo`00U7oo0`00>eKm00<007oo

Ool0Bgoo002AOol3000nE_d00`00Oomoo`1;Ool008ioo`<0049Fo@03001oogoo04Yoo`00S7oo0P00

AUKm00<007ooOol0BGoo0029Ool30018E_d00`00Oomoo`19Ool008Ioo`<004aFo@03001oogoo04Qo

o`00Q7oo0P00D5Km00<007ooOol0Agoo0021Ool3001BE_d00`00Oomoo`17Ool007ioo`<005IFo@03

001oogoo04Ioo`00O7oo0P00FUKm00<007ooOol0AGoo001iOol3001LE_d00`00Oomoo`15Ool007Io

o`<0061Fo@03001oogoo04Aoo`00M7oo0P00I5Km00<007ooOol0@goo001aOol3001WE_d00`00Oomo

o`12Ool006ioo`<006YFo@03001oogoo049oo`00K7oo0P00KUKm00<007ooOol0@Goo001YOol3001a

E_d00`00Oomoo`10Ool006Ioo`<007AFo@03001oogoo041oo`00Hgoo0`00N5Km00<007ooOol0?goo

001QOol2001lE_d00`00Oomoo`0nOol005ioo`<007iFo@03001oogoo03ioo`00Fgoo0`00PUKm00<0

07ooOol0?Goo001IOol20026E_d00`00Oomoo`0lOol005Ioo`<008QFo@03001oogoo03aoo`00Dgoo

0`00S5Km00<007ooOol0>goo001AOol2002@E_d00`00Oomoo`0jOol004ioo`<009=Fo@03001oogoo

03Uoo`00Bgoo0`00UUKm00<007ooOol0>Goo0019Ool2002JE_d00`00Oomoo`0hOol004Ioo`<009eF

o@03001oogoo03Moo`00@goo0`00X5Km00<007ooOol0=goo0011Ool2002TE_d00`00Oomoo`0fOol0

03ioo`<00:MFo@03001oogoo03Eoo`00>goo0`00ZUKm00<007ooOol0=Goo000iOol2002^E_d00`00

Oomoo`0dOol003Ioo`<00;5Fo@03001oogoo03=oo`00<goo0`00]EKm00<007ooOol0<Woo000`Ool3

002hE_d00`00Oomoo`0bOol002ioo`800;aFo@03001oogoo035oo`00:goo0`00_eKm00<007ooOol0

<7oo000XOol30032E_d00`00Oomoo`0`Ool002Ioo`800<IFo@03001oogoo02moo`008goo0`00bEKm

00<007ooOol0;Woo000POol3003<E_d00`00Oomoo`0^Ool001ioo`800=1Fo@03001oogoo02eoo`00

6goo0`00deKm00<007ooOol0;7oo000HOol3003FE_d2000]Ool001Ioo`800=YFo@03001oogoo02]o

o`004goo0`00g5Km0P00;7oo000@Ool3003PE_d2000[Ool000ioo`800>AFo@03001oogoo02Uoo`00

2goo0`00iUKm0P00:Woo0009Ool2003ZE_d2000YOol000Yoo`03001FoEKm0>UFo@8002Qoo`002goo

00<005KmE_d0jEKm00<007ooOol09Woo000<Ool00`00E_eFo@3XE_d2000WOol000eoo`800>=Fo@80

00AFo@8002Ioo`003goo00<005KmE_d0gEKm0`000U<M00<005KmE_d00UKm00<007ooOol097oo000@

Ool00`00E_eFo@3HE_d40005Dad00`00E_eFo@02E_d2000UOol0015oo`03001FoEKm0=AFo@<000YC

7@03001FoEKm009Fo@8002Aoo`004Woo00<005KmE_d0d5Km0`003U<M00<005KmE_d00UKm00<007oo

Ool08Woo000COol00`00E_eFo@3<E_d3000BDad01000E_eFoEKm0P008goo000DOol00`00E_eFo@38

E_d3000EDad00`00E_eFo@02E_d2000ROol001Eoo`03001FoEKm0<=Fo@@001UC7@03001FoEKm009F

o@80025oo`005Woo00<005KmE_d0_eKm0`007U<M00<005KmE_d00UKm00<007ooOol07goo000GOol2

002lE_d3000QDad00`00E_eFo@02E_d2000POol001Uoo`03001FoEKm0;IFo@<002EC7@03001FoEKm

009Fo@8001moo`006Woo00<005KmE_d0/UKm0`00:E<M00<005KmE_d00UKm00<007ooOol07Goo000K

Ool00`00E_eFo@2]E_d4000]Dad01000E_eFoEKm0P007Woo000LOol00`00E_eFo@2YE_d3000aDad0

0`00E_eFo@02E_d2000MOol001eoo`03001FoEKm0:EFo@<003EC7@03001FoEKm009Fo@03001oogoo

01]oo`007Woo00<005KmE_d0XEKm0`00>E<M00@005KmE_eFo@8001aoo`007goo00<005KmE_d0WEKm

0`00?5<M00<005KmE_d00UKm0P006goo000POol00`00E_eFo@2HE_d40010Dad00`00E_eFo@02E_d0

0`00Oomoo`0IOol0025oo`8009EFo@<004EC7@04001FoEKmE_d2000JOol002=oo`03001FoEKm08mF

o@<004UC7@04001FoEKmE_d2000IOol002Aoo`03001FoEKm08]Fo@<004aC7@03001FoEKm009Fo@80

01Qoo`009Goo00<005KmE_d0QeKm0`00D5<M00<005KmE_d00UKm00<007ooOol05Woo000VOol00`00

E_eFo@22E_d4001DDad01000E_eFoEKm0P005goo000WOol00`00E_eFo@1nE_d3001HDad00`00E_eF

o@02E_d2000FOol002Qoo`03001FoEKm07YFo@<005aC7@03001FoEKm009Fo@03001oogoo01Aoo`00

:Goo00<005KmE_d0MUKm0`00H5<M00@005KmE_eFo@8001Eoo`00:Woo0P00LeKm0`00He<M00<005Km

E_d00UKm0P0057oo000/Ool00`00E_eFo@1/E_d4001WDad00`00E_eFo@02E_d00`00Oomoo`0BOol0

02eoo`03001FoEKm06QFo@<006aC7@04001FoEKmE_d2000COol002ioo`03001FoEKm06EFo@80071C

7@04001FoEKmE_d2000BOol002moo`03001FoEKm06EFo@03001C7E<M06iC7@03001FoEKm009Fo@80

015oo`00<7oo00<005KmE_d0IEKm00<005<MDad0KU<M00<005KmE_d00UKm00<007ooOol03goo000a

Ool00`00E_eFo@1UE_d00`00DaeC7@1^Dad01000E_eFoEKm0P0047oo000bOol00`00E_eFo@1UE_d0

0`00DaeC7@1]Dad00`00E_eFo@02E_d2000?Ool003=oo`03001FoEKm06EFo@03001C7E<M06eC7@03

001FoEKm009Fo@03001oogoo00eoo`00=7oo0P00IEKm00<005<MDad0KU<M00@005KmE_eFo@8000io

o`00=Woo00<005KmE_d0HeKm00<005<MDad0KU<M00@005KmE_eFo@8000eoo`00=goo00<005KmE_d0

HeKm00<005<MDad0KE<M00<005KmE_d00UKm00<007ooOol02goo000hOol00`00E_eFo@1SE_d00`00

DaeC7@1]Dad01000E_eFoEKm0P0037oo000iOol00`00E_eFo@1SE_d00`00DaeC7@1]Dad01000E_eF

oEKm0P002goo000jOol00`00E_eFo@1SE_d00`00DaeC7@1/Dad00`00E_eFo@02E_d2000:Ool003]o

o`03001FoEKm06=Fo@03001C7E<M06aC7@03001FoEKm009Fo@03001oogoo00Qoo`00?7oo00<005Km

E_d0HeKm00<005<MDad0K5<M00@005KmE_eFo@8000Uoo`00?Goo00<005KmE_d0HeKm00<005<MDad0

K5<M00@005KmE_eFo@8000Qoo`00?Woo0P00I5Km00<005<MDad0Je<M00<005Km00000`0027oo0010

Ool00`00E_eFo@1RE_d00`00DaeC7@1[Dad50008Ool0045oo`03001FoEKm069Fo@03001C7E<M06]C

7@03001oogoo00Uoo`00@Woo00<005KmE_d0HEKm00<005<MDad0Je<M00<007ooOol02Goo0013Ool0

0`00E_eFo@1QE_d00`00DaeC7@1[Dad00`00Oomoo`08Ool004Aoo`03001FoEKm065Fo@03001C7E<M

05]C7@8000iC7@03001oogoo00Moo`00AGoo00<005KmE_d0HEKm00<005<MDad0FU<M00<005<MDad0

3U<M00<007ooOol01Woo0016Ool00`00E_eFo@1QE_d00`00DaeC7@1ZDad00`00Oomoo`06Ool004Mo

o`80069Fo@03001C7E<M06UC7@8000Moo`00BGoo00<005KmE_d0H5Km00<005<MDad0I5<M10002Goo

001:Ool00`00E_eFo@1PE_d00`00DaeC7@1ODad4000=Ool004]oo`03001FoEKm061Fo@03001C7E<M

05]C7@<0015oo`00C7oo00<005KmE_d0H5Km00<005<MDad0EU<M100057oo001=Ool00`00E_eFo@1P

E_d00`00DaeC7@1BDad3000HOol004ioo`03001FoEKm061Fo@03001C7E<M04eC7@@001]oo`00Cgoo

00<005KmE_d0GeKm00<005<MDad0BE<M10007goo001@Ool00`00E_eFo@1OE_d00`00DaeC7@15Dad3

000SOol0055oo`80061Fo@03001C7E<M041C7@@002Ioo`00Dgoo00<005KmE_d0GUKm00<005<MDad0

>e<M1000:Woo001DOol00`00E_eFo@1NE_d00`00DaeC7@0gDad3000^Ool005Eoo`03001FoEKm05iF

o@03001C7E<M039C7@@0035oo`00EWoo00<005KmE_d0GUKm00<005<MDad0;U<M0`00=Goo001GOol0

0`00E_eFo@1NE_d00`00DaeC7@0YDad4000hOol005Qoo`03001FoEKm05iFo@03001C7E<M02AC7@@0

03aoo`00FGoo00<005KmE_d0GUKm00<005<MDad085<M0`00@7oo001JOol2001OE_d00`00DaeC7@0K

Dad40013Ool005aoo`03001FoEKm05aFo@8001QC7@@004Moo`00GGoo00<005KmE_d0F5Km0`0000=o

o`00Dad055<M0`00Bgoo001NOol00`00E_eFo@1CE_d40005Ool00`00DaeC7@0>Dad4001>Ool005mo

o`03001FoEKm04mFo@<000Yoo`03001C7E<M00YC7@<0059oo`00H7oo00<005KmE_d0BUKm10003Woo

00<005<MDad01E<M1000EGoo001QOol00`00E_eFo@16E_d3000COol00`00DaeC7@04001IOol0069o

o`03001FoEKm045Fo@@001Moo`8005eoo`00Hgoo00<005KmE_d0?EKm0`00NWoo001TOol2000iE_d4

001mOol006Ioo`03001FoEKm03=Fo@<0085oo`00Igoo00<005KmE_d0;UKm1000Q7oo001XOol00`00

E_eFo@0ZE_d30028Ool006Uoo`03001FoEKm02EFo@@008]oo`00JWoo00<005KmE_d08EKm0`00Sgoo

001[Ool00`00E_eFo@0LE_d4002BOol006aoo`03001FoEKm01QFo@<009Ioo`00KGoo00<005KmE_d0

4eKm1000VGoo001^Ool2000@E_d3002MOol0071oo`03001FoEKm00UFo@@00:1oo`00LGoo00<005Km

E_d01EKm0`00Y7oo001bOol00`00E_eFo@04002WOol007=oo`800:]oo`00ogoo8Goo003oOolQOol0

0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo

8Goo0000\

\>"],

  ImageRangeCache->{{{0, 287}, {181.063, 0}} -> {-0.00106343, 0.150993, \

0.00333135, 0.00333135}}],

Cell[TextData[{

  "What operations leave the ",

  Cell[BoxData[

      FormBox[

        RowBox[{

          RowBox[{"x", "=", "1"}], ",", 

          RowBox[{"y", "=", 

            RowBox[{"-", "1"}]}]}], TraditionalForm]]],

  " corner fixed?"

}], "Text"]
}, Open  ]],

Cell[TextData[{

  "Neither of the generators ",

  Cell[BoxData[

      FormBox[

        RowBox[{"r", ",", "s"}], TraditionalForm]]],

  " leave this point fixed."

}], "Text"],

Cell[TextData[{

  "Yet consider the sequence ",

  Cell[BoxData[

      FormBox[

        RowBox[{"r", 

          OverscriptBox["\[SmallCircle]", "\[RightVector]"], "s", 

          OverscriptBox["\[SmallCircle]", "\[RightVector]"], 

          SuperscriptBox["r", 

            RowBox[{"-", "1"}]]}], TraditionalForm]]],

  "."

}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"ShowWord", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{"r", ",", "s", ",", "r", ",", "r", ",", "r"}], "}"}], 
          ",", "\"\<worddisplay4\>\""}], "]"}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 -1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.19188 .50437 m .3249 .62905 L .52632 .56382 L p .657 .749 .918 r
F P
0 g
s
.18972 .52389 m .43968 .75528 L .84058 .63826 L p .656 .751 .92 r
F P
0 g
s
.52632 .56382 m .4037 .42847 L .19188 .50437 L p .657 .749 .918 r
F P
0 g
s
.84058 .63826 m .63556 .36585 L .18972 .52389 L p .656 .751 .92 r
F P
0 g
s
.02 w
.15474 .51775 m
.30429 .65412 L
s
.15474 .51775 m
.38942 .43366 L
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300, 200},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000720001;2000`400?l00000o`00003oo`3oool@
0?ooo`800000/@3oool00?l0oooo3@3oool3000000030?ooo`000000oooo0;00oooo003o0?ooo`/0
oooo0P0000040?ooo`800000/03oool00?l0oooo2@3oool2000000H0oooo00<000000?ooo`000000
[`3oool00?l0oooo1P3oool3000000P0oooo00<000000?ooo`000000[`3oool00?l0oooo103oool2
000000/0oooo00@000000?ooo`3oool00000[P3oool00?l0oooo0P3oool2000000d0oooo00@00000
0?ooo`3oool00000[P3oool00?h0oooo0`00000?0?ooo`050000003oool0oooo0?ooo`000000[@3o
ool00?`0oooo0P00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0ZP3oool0
0?X0oooo0P00000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0ZP3oool00?L0
oooo0`00000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z@3oool00?D0oooo
0P00000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z@3oool00?80oooo0`00
000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z03oool00?00oooo0P00000O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y`3oool00>h0oooo0P00000Q0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y`3oool00>/0oooo0`00000S0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0YP3oool00>T0oooo0P00000V0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0YP3oool00>L0oooo0P00000X0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0Y@3oool00>@0oooo0`00000Z0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0Y03oool00>80oooo0P00000]0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0Y03oool00=l0oooo0`00000_0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0X`3oool00=d0oooo0P00000b0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0X`3oool00=/0oooo0P00000d0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0XP3oool00=P0oooo0`00000f0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0X@3oool00=H0oooo0P00000i0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0X@3oool00=@0oooo0P00000k0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0X03oool00=40oooo0`00000m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
W`3oool00<l0oooo0P0000100?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0W`3o
ool00<d0oooo0P0000130?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0WP3oool0
0<X0oooo0`0000150?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0WP3oool00<P0
oooo0P0000180?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0W@3oool00<D0oooo
0`00001:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0W03oool00<<0oooo0P00
001=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0W03oool00<40oooo0P00001?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0V`3oool00;h0oooo0`00001A0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0V`3oool00;`0oooo0P00001D0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0VP3oool00;X0oooo0P00001F0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0V@3oool00;L0oooo0`00001H0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0V@3oool00;D0oooo0P00001K0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0V03oool00;80oooo0`00001M0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0V03oool00;00oooo0P00001P0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0U`3oool00:h0oooo0P00001R0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0UP3oool00:/0oooo0`00001T0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0UP3oool00:T0oooo0P00001W0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0U@3oool00:L0oooo0P00001Y0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0U@3oool00:@0oooo0`00001[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0U03oool00:80oooo0P00001_0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
T`3oool00:00oooo0P00001a0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0T`3o
ool009d0oooo0`00001c0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0TP3oool0
09/0oooo0P00001f0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0T@3oool009P0
oooo0`00001h0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0T@3oool009H0oooo
0P00001k0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0T03oool009@0oooo0P00
001m0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0T03oool00940oooo0`00001o
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0S`3oool008l0oooo0P0000220?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0SP3oool008d0oooo0P0000240?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0SP3oool008X0oooo0`0000260?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0S@3oool008P0oooo0P0000290?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0S@3oool008D0oooo0`00002;0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0S03oool008<0oooo0P00002>0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0R`3oool00840oooo0P00002@0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0R`3oool007h0oooo0`00002B0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0RP3oool007`0oooo0P00002E0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0RP3oool007X0oooo0P00002G0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0R@3oool007L0oooo0`00002J0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0R03oool007D0oooo0P00002M0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0R03oool007<0oooo0P00002O0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
Q`3oool00700oooo0`00002Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0Q`3o
ool006l0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo08H0oooo001_0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`250?ooo`00K`3oool200000:<0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`250?ooo`00K`3oool00`000000oooo0000002R0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0Q03oool006h0oooo00D000000?ooo`3oool0oooo0000002Q0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0P`3oool006h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0P`3o
ool006h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0PP3oool006h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0PP3oool006h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0P@3oool006h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2J0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0P03oool006d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0P03oool006d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2H
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0O`3oool006d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0O`3oool006d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0OP3oool006d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
O@3oool006d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0O@3oool006`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0O03oool0
06`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0O03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2B0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0N`3oool006`0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0NP3oool006`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0NP3oool006`0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0N@3oool006`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2>0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0N@3oool006/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0N03oool006/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0M`3oool006/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0M`3o
ool006/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0MP3oool006/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`290?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0M@3oool006/0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0M@3oool006X0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0M03oool006X0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0M03oool006X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0L`3oool006X0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0LP3oool006X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1c0?ooo`80
0000403oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0780oooo001Z0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0K`3oool3000000030:O0j`000000oooo00l0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1a0?ooo`00J@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo06/0oooo0`0000050:O0j`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`1a0?ooo`00J@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo06L0oooo0`0000090:O0j`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`1`0?ooo`00J@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo06@0oooo0P00000=0:O0j`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1_0?ooo`00J@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0600oooo0`00000?0:O0j`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`1_0?ooo`00J@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo05`0oooo0`00000C0:O0j`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`1^0?ooo`00J@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo05P0oooo0`00000G0:O0j`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`1^0?ooo`00J03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo05@0oooo0`00000K0:O0j`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`1]0?ooo`00J03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0540oooo0P00000N0:O0j`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`1/0?ooo`00J03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04d0
oooo0`00000Q0:O0j`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1/0?ooo`00J03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04T0oooo
0`00000U0:O0j`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`1[0?ooo`00J03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04D0oooo0`00
000Y0:O0j`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1[0?ooo`00J03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0480oooo0P00000]
0:O0j`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1Z
0?ooo`00I`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03h0oooo0`00000_0:O0
j`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool3000006/0oooo001W0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0>P3oool3000003<0Yl3[00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0h0?ooo`<000000P3oool00`000000oooo0?ooo`1Y0?ooo`00
I`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo0`00000g0:O0j`030000
003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool3000000D0oooo00<000000?ooo`3oool0
J@3oool006L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0M0?ooo`H000003`3o
ool3000003/0Yl3[00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`<00000203o
ool00`000000oooo0?ooo`1Y0?ooo`00I`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo01T0oooo2P00000<0?ooo`800000?P2W`>/00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02h0oooo0`00000;0?ooo`030000003oool0oooo06T0oooo001W0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool05@3oool=000000T0oooo0`0000110:O0j`050000003oool0oooo
0?ooo`000000;@3oool3000000l0oooo00<000000?ooo`3oool0J03oool006H0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0A0?ooo`l0000000<0Z;o[0000003oool0103oool30000
04D0Yl3[00@000000?ooo`3oool00000:P3oool300000180oooo00<000000?ooo`3oool0J03oool0
06H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0=0?oooa8000000P2X_n/00`00
0000oooo00000002000004T0Yl3[00<000000?ooo`0000009`3oool3000001D0oooo00<000000?oo
o`3oool0J03oool006H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`090?oooa<0
0000102X_n/2000004`0Yl3[00<000000?ooo`000000903oool3000001P0oooo00<000000?ooo`3o
ool0J03oool006H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`060?oooa800000
102X_n/3000004l0Yl3[0P00000Q0?ooo`<000006`3oool00`000000oooo0?ooo`1X0?ooo`00IP3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo4P0000040:Roj`<00000D`2W
`>/00`000000oooo0?ooo`0L0?ooo`<000007P3oool00`000000oooo0?ooo`1X0?ooo`00IP3oool0
0`000000oooo0?ooo`0n0?oooa<00000102X_n/3000005H0Yl3[0P00000J0?ooo`<000008@3oool0
0`000000oooo0?ooo`1X0?ooo`00IP3oool00`000000oooo0?ooo`0l0?oooa8000001@2X_n/20000
05T0Yl3[0P00000G0?ooo`<000009@3oool00`000000oooo0?ooo`1W0?ooo`00I@3oool00`000000
oooo0?ooo`0j0?oooa8000001@2X_n/3000005/0Yl3[00<000000:O0j`0000004`3oool3000002P0
oooo00<000000?ooo`3oool0I`3oool006D0oooo00<000000?ooo`3oool0=`3ooolC000000@0Z;o[
0`00001N0:O0j`040000002W`>/0Yl3[000000l0oooo0`00000[0?ooo`030000003oool0oooo06L0
oooo001U0?ooo`030000003oool0oooo03D0oooo4P0000040:Roj`<00000H@2W`>/01@000000Yl3[
0:O0j`2W`>/0000000X0oooo1000000^0?ooo`030000003oool0oooo06L0oooo001U0?ooo`030000
003oool0oooo0380oooo4P0000040:Roj`<00000I02W`>/01@000000Yl3[0:O0j`2W`>/0000000L0
oooo0`00000b0?ooo`030000003oool0oooo06L0oooo001U0?ooo`030000003oool0oooo02l0oooo
4P0000050:Roj`800000I`2W`>/00`000000Yl3[0:O0j`020:O0j`040000003oool0oooo0?ooo`<0
0000=@3oool00`000000oooo0?ooo`1W0?ooo`00I@3oool00`000000oooo0?ooo`0/0?oooa800000
1@2X_n/3000006T0Yl3[00<000000:O0j`2W`>/00`2W`>/3000003P0oooo00<000000?ooo`3oool0
I`3oool006@0oooo00<000000?ooo`3oool0:P3ooolB000000D0Z;o[0`00001/0:O0j`030000002W
`>/0Yl3[00@0Yl3[00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1V0?ooo`00I03oool0
0`000000oooo0?ooo`0X0?oooa800000102X_n/3000006l0Yl3[00<000000:O0j`2W`>/0102W`>/0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06H0oooo001T0?ooo`030000003oool0oooo
02D0oooo4P0000050:Roj`800000L`2W`>/00`000000Yl3[0:O0j`040:O0j`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0IP3oool006@0oooo00<000000?ooo`3oool08P3ooolB000000D0
Z;o[0`00001e0:O0j`030000002W`>/0Yl3[00D0Yl3[00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`1V0?ooo`00I03oool00`000000oooo0?ooo`0O0?oooa8000001@2X_n/3000007P0Yl3[
00<000000:O0j`2W`>/01P2W`>/00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo06H0oooo
001T0?ooo`030000003oool0oooo01`0oooo4P0000050:Roj`<00000N`2W`>/00`000000Yl3[0:O0
j`070:O0j`030000003oool0oooo03@0oooo00<000000?ooo`3oool0IP3oool006<0oooo00<00000
0?ooo`3oool06P3ooolC000000@0Z;o[0`00001n0:O0j`030000002W`>/0Yl3[00L0Yl3[00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`1V0?ooo`00H`3oool00`000000oooo0?ooo`0I0?oo
oa4000001@2X_n/200000840Yl3[00<000000:O0j`2W`>/0202W`>/00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo06H0oooo001S0?ooo`030000003oool0oooo01T0oooo3P0000020?ooo`03
0000002X_n/0Z;o[00<00000P`2W`>/00`000000Yl3[0:O0j`090:O0j`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0I@3oool006<0oooo00<000000?ooo`3oool06@3oool;000000D0oooo
0`0000260:O0j`030000002W`>/0Yl3[00X0Yl3[00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`1U0?ooo`00H`3oool00`000000oooo0?ooo`0I0?ooo`T00000103oool3000008T0Yl3[00<0
00000:O0j`2W`>/02P2W`>/00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo06D0oooo001S
0?ooo`030000003oool0oooo01T0oooo2P0000020?ooo`030000002W`>/0Yl3[08X0Yl3[00<00000
0:O0j`2W`>/02`2W`>/00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo06D0oooo001R0?oo
o`030000003oool0oooo01`0oooo2@0000030?ooo`030000002W`>/0Yl3[08P0Yl3[00<000000:O0
j`2W`>/0302W`>/00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06D0oooo001R0?ooo`03
0000003oool0oooo01d0oooo2@0000030?ooo`030000002W`>/0Yl3[08L0Yl3[00<000000:O0j`2W
`>/03@2W`>/00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06D0oooo001R0?ooo`030000
003oool0oooo01h0oooo2@0000030?ooo`030000002W`>/0Yl3[08H0Yl3[00<000000:O0j`2W`>/0
3@2W`>/00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06D0oooo001R0?ooo`030000003o
ool0oooo01l0oooo2@0000030?ooo`030000002W`>/0Yl3[08D0Yl3[00<000000:O0j`2W`>/03P2W
`>/00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06@0oooo001R0?ooo`030000003oool0
oooo0200oooo2@0000030?ooo`030000002W`>/0Yl3[08@0Yl3[00<000000:O0j`2W`>/03`2W`>/0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo06@0oooo001R0?ooo`030000003oool0oooo
0240oooo2@0000030?ooo`030000002W`>/0Yl3[08<0Yl3[00<000000:O0j`2W`>/0402W`>/00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo06@0oooo001Q0?ooo`030000003oool0oooo02<0
oooo2@0000030?ooo`030000002W`>/0Yl3[0880Yl3[00<000000:O0j`2W`>/0402W`>/00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo06@0oooo001Q0?ooo`030000003oool0oooo02@0oooo
2@0000030?ooo`030000002W`>/0Yl3[0840Yl3[00<000000:O0j`2W`>/04@2W`>/00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo06@0oooo001Q0?ooo`030000003oool0oooo02D0oooo2P00
00020?ooo`030000002W`>/0Yl3[0840Yl3[00<000000:O0j`2W`>/04@2W`>/00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo06@0oooo001Q0?ooo`030000003oool0oooo02H0oooo2P000002
0?ooo`030000002W`>/0Yl3[0800Yl3[00<000000:O0j`2W`>/04P2W`>/00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo06@0oooo001Q0?ooo`030000003oool0oooo02L0oooo2P0000020?oo
o`030000002W`>/0Yl3[07l0Yl3[00<000000:O0j`2W`>/04P2W`>/00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo06<0oooo001Q0?ooo`030000003oool0oooo02P0oooo2P0000020?ooo`03
0000002W`>/0Yl3[07h0Yl3[00<000000:O0j`2W`>/04`2W`>/00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo06<0oooo001P0?ooo`030000003oool0oooo02X0oooo2P0000020?ooo`030000
002W`>/0Yl3[07d0Yl3[00<000000:O0j`2W`>/0502W`>/00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo06<0oooo001P0?ooo`030000003oool0oooo02`0oooo2@0000020?ooo`030000002W
`>/0Yl3[07`0Yl3[00<000000:O0j`2W`>/05@2W`>/00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo06<0oooo001P0?ooo`030000003oool0oooo02d0oooo2@0000020?ooo`030000002W`>/0
Yl3[07/0Yl3[00<000000:O0j`2W`>/05@2W`>/00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo06<0oooo001P0?ooo`030000003oool0oooo02h0oooo2@0000020?ooo`800000N`2W`>/00`00
0000Yl3[0:O0j`0F0:O0j`030000003oool0oooo02L0oooo00<000000?ooo`3oool0H`3oool00600
oooo00<000000?ooo`3oool0;`3oool9000000<0oooo00<000000:O0j`2W`>/0MP2W`>/3000001T0
Yl3[00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1S0?ooo`00H03oool00`000000oooo
0?ooo`0`0?ooo`T000000`3oool00`000000Yl3[0:O0j`1b0:O0j`<000000P2W`>/00`000000Yl3[
0:O0j`0H0:O0j`030000003oool0oooo02D0oooo00<000000?ooo`3oool0H`3oool005l0oooo00<0
00000?ooo`3oool0<P3oool9000000<0oooo00<000000:O0j`2W`>/0KP2W`>/3000000H0Yl3[00<0
00000:O0j`2W`>/0602W`>/00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0680oooo001O
0?ooo`030000003oool0oooo03<0oooo2@0000030?ooo`030000002W`>/0Yl3[06X0Yl3[0`00000:
0:O0j`030000002W`>/0Yl3[01L0Yl3[00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1R
0?ooo`00G`3oool00`000000oooo0?ooo`0d0?ooo`X000000P3oool00`000000Yl3[0:O0j`1U0:O0
j`@000003P2W`>/00`000000Yl3[0:O0j`0G0:O0j`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0HP3oool005l0oooo00<000000?ooo`3oool0=@3oool:00000080oooo00<000000:O0j`2W
`>/0H@2W`>/3000001<0Yl3[00<000000:O0j`2W`>/05`2W`>/00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0680oooo001O0?ooo`030000003oool0oooo03H0oooo2P0000020?ooo`030000
002W`>/0Yl3[05d0Yl3[0`00000F0:O0j`030000002W`>/0Yl3[01P0Yl3[00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1R0?ooo`00G`3oool00`000000oooo0?ooo`0g0?ooo`X000000P3o
ool00`000000Yl3[0:O0j`1I0:O0j`<000006P2W`>/00`000000Yl3[0:O0j`0G0:O0j`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0HP3oool005l0oooo00<000000?ooo`3oool0>03oool:
00000080oooo00<000000:O0j`2W`>/0E02W`>/4000001h0Yl3[00<000000:O0j`2W`>/05`2W`>/0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0680oooo001N0?ooo`030000003oool0oooo
03/0oooo2@0000020?ooo`030000002W`>/0Yl3[0500Yl3[0`00000S0:O0j`030000002W`>/0Yl3[
01L0Yl3[00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Q0?ooo`00GP3oool00`000000
oooo0?ooo`0l0?ooo`T000000P3oool00`000000Yl3[0:O0j`1<0:O0j`<000009`2W`>/00`000000
Yl3[0:O0j`0G0:O0j`030000003oool0oooo0200oooo00<000000?ooo`3oool0H@3oool005h0oooo
00<000000?ooo`3oool0?@3oool900000080oooo00<000000:O0j`2W`>/0B02W`>/3000002/0Yl3[
00<000000:O0j`2W`>/05P2W`>/00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0640oooo
001N0?ooo`030000003oool0oooo03h0oooo2@0000020?ooo`030000002W`>/0Yl3[04<0Yl3[1000
000^0:O0j`030000002W`>/0Yl3[01L0Yl3[00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1Q0?ooo`00GP3oool00`000000oooo0?ooo`0o0?ooo`T000000P3oool00`000000Yl3[0:O0j`0o
0:O0j`<00000<`2W`>/00`000000Yl3[0:O0j`0G0:O0j`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0H@3oool005h0oooo00<000000?ooo`3oool0@03oool900000080oooo00<000000:O0
j`2W`>/0>`2W`>/3000003L0Yl3[00<000000:O0j`2W`>/05`2W`>/00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0640oooo001M0?ooo`030000003oool0oooo0480oooo2@0000020?ooo`80
0000>02W`>/3000003/0Yl3[00<000000:O0j`2W`>/04@2W`>/300000280oooo00<000000?ooo`3o
ool0H@3oool005d0oooo00<000000?ooo`3oool0@`3oool9000000<0oooo00<000000:O0j`2W`>/0
<@2W`>/4000003l0Yl3[00<000000:O0j`2W`>/03@2W`>/3000002H0oooo00<000000?ooo`3oool0
H03oool005d0oooo00<000000?ooo`3oool0A03oool9000000<0oooo00<000000:O0j`2W`>/0;@2W
`>/3000004<0Yl3[00<000000:O0j`2W`>/02@2W`>/4000002T0oooo00<000000?ooo`3oool0H03o
ool005d0oooo00<000000?ooo`3oool0A@3oool8000000@0oooo00<000000:O0j`2W`>/0:@2W`>/3
000004L0Yl3[00<000000:O0j`2W`>/01@2W`>/3000002d0oooo00<000000?ooo`3oool0H03oool0
05d0oooo00<000000?ooo`3oool0AP3oool7000000D0oooo00<000000:O0j`2W`>/09@2W`>/30000
04/0Yl3[00<000000:O0j`2W`>/01000000`0?ooo`030000003oool0oooo0600oooo001M0?ooo`03
0000003oool0oooo04L0oooo1P0000060?ooo`030000002W`>/0Yl3[0200Yl3[1000001>0:O0j`<0
0000=03oool00`000000oooo0?ooo`1P0?ooo`00G03oool00`000000oooo0?ooo`190?ooo`D00000
1`3oool00`000000Yl3[0:O0j`0L0:O0j`<00000C`2W`>/300000080oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`1P0?ooo`00G03oool00`000000oooo0?ooo`1F0?ooo`030000002W
`>/0Yl3[01P0Yl3[0`00001>0:O0j`@000001@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0600oooo001L0?ooo`030000003oool0oooo05L0oooo00<000000:O0j`2W`>/0502W`>/3
000004h0Yl3[0`00000:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0H03oool0
05`0oooo00<000000?ooo`3oool0F03oool00`000000Yl3[0:O0j`0?0:O0j`@00000CP2W`>/30000
00h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1O0?ooo`00G03oool00`000000
oooo0?ooo`1I0?ooo`030000002W`>/0Yl3[00/0Yl3[0`00001>0:O0j`@000004P3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo05l0oooo001L0?ooo`030000003oool0oooo05X0oooo
00<000000:O0j`2W`>/01`2W`>/3000004h0Yl3[0`00000G0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0G`3oool005/0oooo00<000000?ooo`3oool0G03oool00`000000Yl3[0:O0
j`030:O0j`<00000CP2W`>/3000001X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`1O0?ooo`00F`3oool00`000000oooo0?ooo`1M0?ooo`D00000C@2W`>/4000001h0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`1O0?ooo`00F`3oool00`000000oooo0?ooo`1K0?oo
o`@00000C@2W`>/3000002<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1O0?oo
o`00F`3oool00`000000oooo0?ooo`1H0?ooo`<00000103oool00`000000Yl3[0:O0j`160:O0j`@0
00009`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo001K0?ooo`030000
003oool0oooo05D0oooo0`0000080?ooo`800000@`2W`>/3000002`0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`1N0?ooo`00F`3oool00`000000oooo0?ooo`1A0?ooo`@000003@3o
ool00`000000Yl3[0:O0j`0m0:O0j`<00000<03oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo05h0oooo001J0?ooo`030000003oool0oooo04l0oooo0`00000B0?ooo`030000002W`>/0
Yl3[03P0Yl3[1000000c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0GP3oool0
05X0oooo00<000000?ooo`3oool0C03oool3000001H0oooo00<000000:O0j`2W`>/0=02W`>/30000
03P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1N0?ooo`00FP3oool00`000000
oooo0?ooo`190?ooo`<000006P3oool00`000000Yl3[0:O0j`0`0:O0j`<00000?03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo05h0oooo001J0?ooo`030000003oool0oooo04D0oooo
1000000N0?ooo`030000002W`>/0Yl3[02/0Yl3[100000100?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0GP3oool005X0oooo00<000000?ooo`3oool0@P3oool3000002<0oooo00<0
00000:O0j`2W`>/09`2W`>/3000004D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1N0?ooo`00FP3oool00`000000oooo0?ooo`0o0?ooo`<000009`3oool00`000000Yl3[0:O0j`0S
0:O0j`<00000B03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05h0oooo001I0?oo
o`030000003oool0oooo03d0oooo0`00000[0?ooo`030000002W`>/0Yl3[01h0Yl3[1000001<0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0G@3oool005T0oooo00<000000?ooo`3o
ool0>@3oool4000002l0oooo00<000000:O0j`2W`>/06P2W`>/300000540oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`1M0?ooo`00F@3oool00`000000oooo0?ooo`0f0?ooo`<00000
<`3oool2000001L0Yl3[1000001E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
G@3oool005T0oooo00<000000?ooo`3oool0<`3oool3000003H0oooo00<000000?ooo`0000004`2W
`>/3000005X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1M0?ooo`00F@3oool0
0`000000oooo0?ooo`0`0?ooo`<00000>@3oool010000000oooo0?ooo`00000?0:O0j`<00000G@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05d0oooo001I0?ooo`030000003oool0
oooo02`0oooo1000000l0?ooo`050000003oool0oooo0?ooo`0000002P2W`>/400000640oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1M0?ooo`00F@3oool00`000000oooo0?ooo`0Y
0?ooo`<00000@03oool00`000000oooo0?ooo`020?ooo`030000002W`>/0Yl3[00@0Yl3[0`00001V
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0G@3oool005P0oooo00<000000?oo
o`3oool09`3oool3000004<0oooo00<000000?ooo`3oool00`3oool00`000000Yl3[0:O0j`030000
06X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1L0?ooo`00F03oool00`000000
oooo0?ooo`0T0?ooo`<00000AP3oool00`000000oooo0?ooo`040?ooo`800000KP3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo05`0oooo001H0?ooo`030000003oool0oooo0200oooo
100000190?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1L0?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`<00000C@3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0G03oool005P0oooo00<00000
0?ooo`3oool06P3oool300000500oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo05`0oooo001H0?ooo`030000003oool0oooo01L0oooo0`00001C0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1L0?oo
o`00E`3oool00`000000oooo0?ooo`0D0?ooo`@00000E@3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0G03oool005L0oooo00<000000?ooo`3oool0
4@3oool3000005T0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo05/0oooo001G0?ooo`030000003oool0oooo00h0oooo0`00001L0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1K0?ooo`00E`3oool0
0`000000oooo0?ooo`0;0?ooo`<00000G`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0F`3oool005L0oooo00<000000?ooo`3oool01`3oool40000
0680oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
05/0oooo001G0?ooo`030000003oool0oooo00@0oooo0`00001V0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1K0?ooo`00EP3oool00`000000oooo
0?ooo`020?ooo`<00000J@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0F`3oool005H0oooo00<000000?ooo`0000000P00001/0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1K0?ooo`00EP3oool2
000006l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo05/0oooo001H0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo05X0oooo001I0?ooo`800000K03oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0FP3oool005/0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0FP3oool005`0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0FP3oool005d0oooo0P00001X
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1J
0?ooo`00G`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1J0?ooo`00H03oool2000006D0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05X0oooo001R0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo05T0oooo001S0?ooo`800000HP3oool00`000000oooo0?ooo`260?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0F@3oool006D0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0F@3oool0
06H0oooo0P00001O0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1I0?ooo`00J03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1I0?ooo`00J@3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1I0?ooo`00JP3oool2000005/0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo05T0oooo001/0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0R`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05P0oooo001]0?oo
o`800000F03oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0F03oool006l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0F03oool00700oooo0P00001E0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1H0?ooo`00LP3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1H0?ooo`00L`3oool200000580oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05P0oooo001e0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
05P0oooo001f0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo05P0oooo001g0?ooo`800000CP3oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E`3oool007T0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0E`3oool007X0oooo0P00001;0?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1G0?ooo`00O03oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1G0?oo
o`00O@3oool2000004L0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo05L0oooo001o0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05L0oooo00200?ooo`800000A03o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3o
ool00880oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0EP3oool008<0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`2I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0EP3oool008@0
oooo0P0000100?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1F0?ooo`00QP3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?ooo`00Q`3oool2000003d0oooo00<0
00000?ooo`3oool0W03oool01@000000oooo0?ooo`3oool0000005P0oooo00290?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0W@3oool010000000oooo0?ooo`00001H0?ooo`00RP3o
ool2000003X0oooo00<000000?ooo`3oool0W@3oool010000000oooo0?ooo`00001H0?ooo`00S03o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo09h0oooo00@000000?ooo`3oool00000
E`3oool008d0oooo0P00000g0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`000000E`3o
ool008l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2P0?ooo`800000E`3oool0
0900oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2O0?ooo`<00000E`3oool00940
oooo0P00000c0?ooo`030000003oool0oooo09X0oooo1@00001J0?ooo`00T`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo09H0oooo1000001O0?ooo`00U03oool200000300oooo00<0
00000?ooo`3oool0T@3oool5000006<0oooo002F0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0S@3oool4000006P0oooo002G0?ooo`800000;@3oool00`000000oooo0?ooo`280?oo
o`D00000K03oool009T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`240?ooo`@0
0000L@3oool009X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`200?ooo`@00000
M@3oool009/0oooo0P00000Y0?ooo`030000003oool0oooo07/0oooo1@00001i0?ooo`00W@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07L0oooo1000001n0?ooo`00WP3oool20000
02H0oooo00<000000?ooo`3oool0LP3oool500000880oooo002P0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0KP3oool4000008L0oooo002Q0?ooo`8000008`3oool00`000000oooo
0?ooo`1Y0?ooo`D00000R`3oool00:<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`1U0?ooo`@00000T03oool00:@0oooo0P00000P0?ooo`030000003oool0oooo0600oooo1@00002D
0?ooo`00YP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05`0oooo1000002I0?oo
o`00Y`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05L0oooo1@00002M0?ooo`00
Z03oool2000001`0oooo00<000000?ooo`3oool0D`3oool400000:80oooo002Z0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0CP3oool500000:H0oooo002[0?ooo`8000006@3oool0
0`000000oooo0?ooo`1:0?ooo`@00000Z`3oool00:d0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`160?ooo`@00000[`3oool00:h0oooo0P00000E0?ooo`030000003oool0oooo0480
oooo1@00002c0?ooo`00/03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03h0oooo
1000002h0?ooo`00/@3oool200000180oooo00<000000?ooo`3oool0>@3oool500000;`0oooo002c
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=@3oool400000<40oooo002d0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<03oool500000<D0oooo002e0?ooo`80
00003P3oool00`000000oooo0?ooo`0/0?ooo`@00000bP3oool00;L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0W0?ooo`D00000cP3oool00;P0oooo0P00000;0?ooo`030000003o
ool0oooo02<0oooo1000003C0?ooo`00^P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01h0oooo1@00003G0?ooo`00^`3oool2000000P0oooo00<000000?ooo`3oool06P3oool40000
0=`0oooo002m0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool400000>00
oooo002n0?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D00000i03oool00<00oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`@00000j@3oool00<40oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`D00000k@3oool00<80oooo0P0000000`3oool000000?ooo`05
0?ooo`@00000lP3oool00<@0oooo0P0000000`3oool000000000000300000?H0oooo00350?ooo`80
0000n`3oool00001\
\>"],
  ImageRangeCache->{{{0, 449}, {299, 0}} -> {-0.221526, -4.65453*^-6, \
0.0046701, 0.0046701}},
  CellTags->"worddisplay4"],

Cell["Now the corner has returned to its original position.", "Text"],

Cell["\<\

This demonstrates that it is not trivial to find the compound operations that \

can be built from the given generators and leave a point fixed.\

\>", "Text"],

Cell["Words in the generators", "Section"],

Cell[TextData[{

  "Any symmetry of the square can be constructed from the rotation and \

reflection ",

  Cell[BoxData[

      FormBox[

        RowBox[{"r", ",", "s"}], TraditionalForm]]],

  ",\nby applying them one after the other, e.g. ",

  Cell[BoxData[

      FormBox[

        RowBox[{"{", 

          RowBox[{

          "r", ",", "r", ",", "s", ",", "r", ",", "s", ",", "r", ",", "r"}], 

          "}"}], TraditionalForm]]],

  ". \nThus the symmetries correspond to words composed of generators."

}], "Text"],

Cell[TextData[{

  "If ",

  Cell[BoxData[

      FormBox["W", TraditionalForm]]],

  " is a set of generators, then we write ",

  Cell[BoxData[

      FormBox[

        RowBox[{"\[LeftAngleBracket]", "W", "\[RightAngleBracket]"}], 

        TraditionalForm]]],

  " for the group generated by ",

  Cell[BoxData[

      FormBox["W", TraditionalForm]]],

  "."

}], "SmallText"],

Cell[TextData[{

  "Any word ",

  Cell[BoxData[

      FormBox[

        RowBox[{"{", 

          RowBox[{

            SubscriptBox["g", "1"], ",", 

            SubscriptBox["g", "2"], ",", "\[Ellipsis]", ",", 

            SubscriptBox["g", "n"]}], "}"}], TraditionalForm]]],

  " moves a vertex ",

  Cell[BoxData[

      FormBox["v", TraditionalForm]]],

  ", thru a sequence of vertices: ",

  Cell[BoxData[

      FormBox[

        RowBox[{"v", "=", 

          RowBox[{

            SubscriptBox["v", "0"], 

            UnderscriptBox["\[RightTeeArrow]", 

              SubscriptBox["g", "1"]], 

            SubscriptBox["v", "1"], 

            UnderscriptBox["\[RightTeeArrow]", 

              SubscriptBox["g", "2"]], 

            SubscriptBox["v", "2"], 

            UnderscriptBox["\[RightTeeArrow]", 

              SubscriptBox["g", "1"]], "\[Ellipsis]", 

            UnderscriptBox["\[RightTeeArrow]", 

              SubscriptBox["g", 

                RowBox[{"k", "-", "1"}]]], 

            SubscriptBox["v", 

              RowBox[{"k", "-", "1"}]], 

            UnderscriptBox["\[RightTeeArrow]", 

              SubscriptBox["g", "k"]], 

            SubscriptBox["v", "k"], " "}]}], TraditionalForm]]],

  "\n to another vertex ",

  Cell[BoxData[

      FormBox[

        SubscriptBox["v", "k"], TraditionalForm]]],

  ". The word determines a path (from an initial vertex ",

  Cell[BoxData[

      FormBox[

        SubscriptBox["v", "0"], TraditionalForm]]],

  ")."

}], "Text"],

Cell[TextData[{

  "A word will \"stabilize\" a vertex ",

  Cell[BoxData[

      FormBox[

        SubscriptBox["v", "0"], TraditionalForm]]],

  " when its path loops back to ",

  Cell[BoxData[

      FormBox[

        SubscriptBox["v", "0"], TraditionalForm]]],

  "."

}], "Text"],

Cell[TextData[{

  "These paths will generate the stabalizer of ",

  Cell[BoxData[

      FormBox[

        SubscriptBox["v", "0"], TraditionalForm]]],

  ", which is what we seek."

}], "Text"],

Cell["Lets look at these paths.", "Text"]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 832}, {0, 604}},
AutoGeneratedPackage->None,
InitializationCellEvaluation->True,
CellGrouping->Manual,
WindowSize->{606, 482},
WindowMargins->{{Automatic, 53}, {Automatic, -2}},
Magnification->1.5,
StyleDefinitions -> FrontEnd`FileName[{ParentDirectory[], "StylesFolder"}, \
"Talk Style.nb", CharacterEncoding -> "MacintoshRoman"],
MacintoshSystemPageSetup->"\<\
0080001804P000000_82@?okonh34`9B;@<5:0?l00;m009H0UP0000068dB`0B`
02d5X5k/02H80@4101P00BL?00400@00000000000000P0010000034D00000000
0000000000000000000@04T400002000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "start"->{
    Cell[1921, 60, 69, 1, 50, "Subsubsection",
      CellTags->"start"]},
  "init"->{
    Cell[602319, 10913, 177, 5, 112, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[602499, 10920, 668, 17, 158, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[603170, 10939, 1921, 46, 273, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[610496, 11144, 197, 6, 135, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[610708, 11153, 892, 22, 204, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[611715, 11183, 6044, 113, 641, "Input",
      InitializationCell->True,
      CellTags->"init"]},
  "worddisplay1"->{
    Cell[618054, 11310, 22591, 397, 312, 1750, 136, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"worddisplay1"]},
  "worddisplay2"->{
    Cell[640858, 11717, 35406, 556, 312, 1750, 136, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"worddisplay2"]},
  "worddisplay3"->{
    Cell[676499, 12283, 22591, 397, 312, 1750, 136, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"worddisplay3"]},
  "worddisplay4"->{
    Cell[709408, 12919, 35984, 563, 332, 1749, 136, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"worddisplay4"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"start", 749584, 13617},
  {"init", 749670, 13620},
  {"worddisplay1", 750316, 13639},
  {"worddisplay2", 750469, 13643},
  {"worddisplay3", 750622, 13647},
  {"worddisplay4", 750775, 13651}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 31, 0, 93, "Title"],

Cell[CellGroupData[{
Cell[1773, 53, 33, 0, 35, "SmallText"],
Cell[1809, 55, 75, 0, 35, "SmallText"]
}, Closed]],

Cell[CellGroupData[{
Cell[1921, 60, 69, 1, 50, "Subsubsection",
  CellTags->"start"],
Cell[1993, 63, 46, 0, 39, "Text"],

Cell[CellGroupData[{
Cell[2064, 67, 21978, 392, 444, 1766, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[24045, 461, 21739, 389, 444, 1766, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[45787, 852, 21570, 387, 444, 1763, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[67360, 1241, 21559, 387, 444, 1764, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[88922, 1630, 21412, 385, 444, 1763, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[110337, 2017, 20781, 403, 444, 2388, 172, "GraphicsData", "PostScript", \
"Graphics"],
Cell[131121, 2422, 21266, 409, 444, 2399, 172, "GraphicsData", "PostScript", \
"Graphics"],
Cell[152390, 2833, 21286, 410, 444, 2398, 172, "GraphicsData", "PostScript", \
"Graphics"],
Cell[173679, 3245, 22066, 396, 444, 1797, 141, "GraphicsData", "PostScript", \
"Graphics"],
Cell[195748, 3643, 21748, 392, 444, 1799, 141, "GraphicsData", "PostScript", \
"Graphics"],
Cell[217499, 4037, 21599, 387, 444, 1764, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[239101, 4426, 21671, 388, 444, 1759, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[260775, 4816, 21790, 390, 444, 1764, 138, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[282580, 5209, 127, 5, 35, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[282744, 5219, 142, 5, 64, "Subsubsection"],
Cell[282889, 5226, 46, 0, 39, "Text"],

Cell[CellGroupData[{
Cell[282960, 5230, 52161, 901, 444, 1904, 276, "GraphicsData", "PostScript", \
"Graphics"],
Cell[335124, 6133, 22283, 396, 444, 1763, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[357410, 6531, 23357, 409, 444, 1768, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[380770, 6942, 24064, 418, 444, 1766, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[404837, 7362, 24357, 422, 444, 1780, 139, "GraphicsData", "PostScript", \
"Graphics"],
Cell[429197, 7786, 24301, 421, 444, 1768, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[453501, 8209, 22716, 406, 444, 1917, 145, "GraphicsData", "PostScript", \
"Graphics"],
Cell[476220, 8617, 22390, 397, 444, 1765, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[498613, 9016, 20948, 379, 444, 1769, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[519564, 9397, 20316, 371, 444, 1740, 137, "GraphicsData", "PostScript", \
"Graphics"],
Cell[539883, 9770, 20223, 368, 444, 1753, 136, "GraphicsData", "PostScript", \
"Graphics"],
Cell[560109, 10140, 20665, 374, 444, 1749, 136, "GraphicsData", "PostScript", \
"Graphics"],
Cell[580777, 10516, 21333, 382, 444, 1749, 136, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[602125, 10901, 127, 5, 35, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[602289, 10911, 27, 0, 35, "SmallText"],
Cell[602319, 10913, 177, 5, 112, "Input",
  InitializationCell->True,
  CellTags->"init"],
Cell[602499, 10920, 668, 17, 158, "Input",
  InitializationCell->True,
  CellTags->"init"],
Cell[603170, 10939, 1921, 46, 273, "Input",
  InitializationCell->True,
  CellTags->"init"],
Cell[605094, 10987, 1595, 36, 184, "Input"],
Cell[606692, 11025, 1649, 37, 213, "Input"],
Cell[608344, 11064, 639, 15, 138, "Input"]
}, Closed]],
Cell[608998, 11082, 35, 0, 50, "Subsubsection"],
Cell[609036, 11084, 577, 19, 135, "Text"],
Cell[609616, 11105, 158, 5, 39, "Text"],
Cell[609777, 11112, 436, 14, 123, "Text"],
Cell[610216, 11128, 125, 5, 39, "Text"],

Cell[CellGroupData[{
Cell[610366, 11137, 27, 0, 35, "SmallText"],

Cell[CellGroupData[{
Cell[610418, 11141, 75, 1, 64, "Subsection",
  InitializationCell->True],
Cell[610496, 11144, 197, 6, 135, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Open  ]],
Cell[610708, 11153, 892, 22, 204, "Input",
  InitializationCell->True,
  CellTags->"init"],
Cell[611603, 11177, 32, 0, 39, "Text"],

Cell[CellGroupData[{
Cell[611660, 11181, 52, 0, 52, "Subsubsection"],
Cell[611715, 11183, 6044, 113, 641, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]]
}, Closed]],
Cell[617786, 11300, 55, 0, 35, "Text"],
Cell[617844, 11302, 207, 6, 69, "Input"],
Cell[618054, 11310, 22591, 397, 312, 1750, 136, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"worddisplay1"],
Cell[640648, 11709, 207, 6, 69, "Input"],
Cell[640858, 11717, 35406, 556, 312, 1750, 136, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"worddisplay2"],
Cell[676267, 12275, 229, 6, 69, "Input"],
Cell[676499, 12283, 22591, 397, 312, 1750, 136, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"worddisplay3"],
Cell[699093, 12682, 227, 9, 39, "Text"],
Cell[699323, 12693, 653, 18, 159, "Text"],

Cell[CellGroupData[{
Cell[700001, 12715, 36, 0, 64, "Subsubsection"],
Cell[700040, 12717, 8345, 160, 286, 1043, 65, "GraphicsData", "PostScript", \
"Graphics"],
Cell[708388, 12879, 252, 9, 39, "Text"]
}, Open  ]],
Cell[708655, 12891, 172, 6, 39, "Text"],
Cell[708830, 12899, 333, 10, 39, "Text"],
Cell[709166, 12911, 239, 6, 69, "Input"],
Cell[709408, 12919, 35984, 563, 332, 1749, 136, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"worddisplay4"],
Cell[745395, 13484, 69, 0, 39, "Text"],
Cell[745467, 13486, 167, 3, 171, "Text"],
Cell[745637, 13491, 42, 0, 83, "Section"],
Cell[745682, 13493, 509, 14, 135, "Text"],
Cell[746194, 13509, 366, 13, 35, "SmallText"],
Cell[746563, 13524, 1473, 43, 142, "Text"],
Cell[748039, 13569, 275, 10, 39, "Text"],
Cell[748317, 13581, 189, 6, 39, "Text"],
Cell[748509, 13589, 41, 0, 39, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

