(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     66727,       1694]*)
(*NotebookOutlinePosition[     71124,       1823]*)
(*  CellTagsIndexPosition[     70984,       1815]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["User Move Buttons", "Subtitle",
  CellMargins->{{0, 0}, {0, 0}},
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Init", "SmallText"],

Cell[BoxData[
    StyleBox[
      RowBox[{
        RowBox[{"UserButtonNB", "=", 
          RowBox[{"InputNotebook", "[", "]"}]}], ";"}],
      FontWeight->"Bold"]], "Input",
  InitializationCell->True,
  CellTags->"init"],

Cell[BoxData[
    RowBox[{
      RowBox[{"UserMovesList", "=", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<1b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "3"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"19", "\[Rule]", "7"}], ",", 
                        RowBox[{"20", "\[Rule]", "6"}], ",", 
                        RowBox[{"21", "\[Rule]", "8"}], ",", 
                        RowBox[{"32", "\[Rule]", "12"}], ",", 
                        RowBox[{"33", "\[Rule]", "13"}], ",", 
                        RowBox[{"52", "\[Rule]", "20"}], ",", 
                        RowBox[{"53", "\[Rule]", "19"}], ",", 
                        RowBox[{"54", "\[Rule]", "21"}], ",", 
                        RowBox[{"12", "\[Rule]", "25"}], ",", 
                        RowBox[{"13", "\[Rule]", "26"}], ",", 
                        RowBox[{"45", "\[Rule]", "32"}], ",", 
                        RowBox[{"46", "\[Rule]", "33"}], ",", 
                        RowBox[{"6", "\[Rule]", "40"}], ",", 
                        RowBox[{"7", "\[Rule]", "39"}], ",", 
                        RowBox[{"8", "\[Rule]", "41"}], ",", 
                        RowBox[{"25", "\[Rule]", "45"}], ",", 
                        RowBox[{"26", "\[Rule]", "46"}], ",", 
                        RowBox[{"39", "\[Rule]", "53"}], ",", 
                        RowBox[{"40", "\[Rule]", "52"}], ",", 
                        RowBox[{"41", "\[Rule]", "54"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<1b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "4"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"14", "\[Rule]", "1"}], ",", 
                        RowBox[{"15", "\[Rule]", "3"}], ",", 
                        RowBox[{"16", "\[Rule]", "2"}], ",", 
                        RowBox[{"9", "\[Rule]", "4"}], ",", 
                        RowBox[{"10", "\[Rule]", "5"}], ",", 
                        RowBox[{"1", "\[Rule]", "6"}], ",", 
                        RowBox[{"2", "\[Rule]", "8"}], ",", 
                        RowBox[{"3", "\[Rule]", "7"}], ",", 
                        RowBox[{"17", "\[Rule]", "9"}], ",", 
                        RowBox[{"18", "\[Rule]", "10"}], ",", 
                        RowBox[{"4", "\[Rule]", "12"}], ",", 
                        RowBox[{"5", "\[Rule]", "13"}], ",", 
                        RowBox[{"19", "\[Rule]", "14"}], ",", 
                        RowBox[{"20", "\[Rule]", "16"}], ",", 
                        RowBox[{"21", "\[Rule]", "15"}], ",", 
                        RowBox[{"12", "\[Rule]", "17"}], ",", 
                        RowBox[{"13", "\[Rule]", "18"}], ",", 
                        RowBox[{"6", "\[Rule]", "19"}], ",", 
                        RowBox[{"7", "\[Rule]", "21"}], ",", 
                        RowBox[{"8", "\[Rule]", "20"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<1b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "5"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"6", "\[Rule]", "3"}], ",", 
                        RowBox[{"7", "\[Rule]", "2"}], ",", 
                        RowBox[{"8", "\[Rule]", "1"}], ",", 
                        RowBox[{"25", "\[Rule]", "5"}], ",", 
                        RowBox[{"26", "\[Rule]", "4"}], ",", 
                        RowBox[{"39", "\[Rule]", "8"}], ",", 
                        RowBox[{"40", "\[Rule]", "7"}], ",", 
                        RowBox[{"41", "\[Rule]", "6"}], ",", 
                        RowBox[{"4", "\[Rule]", "23"}], ",", 
                        RowBox[{"5", "\[Rule]", "22"}], ",", 
                        RowBox[{"37", "\[Rule]", "26"}], ",", 
                        RowBox[{"38", "\[Rule]", "25"}], ",", 
                        RowBox[{"1", "\[Rule]", "36"}], ",", 
                        RowBox[{"2", "\[Rule]", "35"}], ",", 
                        RowBox[{"3", "\[Rule]", "34"}], ",", 
                        RowBox[{"22", "\[Rule]", "38"}], ",", 
                        RowBox[{"23", "\[Rule]", "37"}], ",", 
                        RowBox[{"34", "\[Rule]", "41"}], ",", 
                        RowBox[{"35", "\[Rule]", "40"}], ",", 
                        RowBox[{"36", "\[Rule]", "39"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<2b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "2"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"47", "\[Rule]", "16"}], ",", 
                        RowBox[{"48", "\[Rule]", "15"}], ",", 
                        RowBox[{"49", "\[Rule]", "14"}], ",", 
                        RowBox[{"29", "\[Rule]", "18"}], ",", 
                        RowBox[{"30", "\[Rule]", "17"}], ",", 
                        RowBox[{"14", "\[Rule]", "21"}], ",", 
                        RowBox[{"15", "\[Rule]", "20"}], ",", 
                        RowBox[{"16", "\[Rule]", "19"}], ",", 
                        RowBox[{"50", "\[Rule]", "30"}], ",", 
                        RowBox[{"51", "\[Rule]", "29"}], ",", 
                        RowBox[{"17", "\[Rule]", "33"}], ",", 
                        RowBox[{"18", "\[Rule]", "32"}], ",", 
                        RowBox[{"52", "\[Rule]", "49"}], ",", 
                        RowBox[{"53", "\[Rule]", "48"}], ",", 
                        RowBox[{"54", "\[Rule]", "47"}], ",", 
                        RowBox[{"32", "\[Rule]", "51"}], ",", 
                        RowBox[{"33", "\[Rule]", "50"}], ",", 
                        RowBox[{"19", "\[Rule]", "54"}], ",", 
                        RowBox[{"20", "\[Rule]", "53"}], ",", 
                        RowBox[{"21", "\[Rule]", "52"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<2b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "6"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"34", "\[Rule]", "2"}], ",", 
                        RowBox[{"35", "\[Rule]", "1"}], ",", 
                        RowBox[{"36", "\[Rule]", "3"}], ",", 
                        RowBox[{"22", "\[Rule]", "9"}], ",", 
                        RowBox[{"23", "\[Rule]", "10"}], ",", 
                        RowBox[{"1", "\[Rule]", "15"}], ",", 
                        RowBox[{"2", "\[Rule]", "14"}], ",", 
                        RowBox[{"3", "\[Rule]", "16"}], ",", 
                        RowBox[{"42", "\[Rule]", "22"}], ",", 
                        RowBox[{"43", "\[Rule]", "23"}], ",", 
                        RowBox[{"9", "\[Rule]", "29"}], ",", 
                        RowBox[{"10", "\[Rule]", "30"}], ",", 
                        RowBox[{"47", "\[Rule]", "35"}], ",", 
                        RowBox[{"48", "\[Rule]", "34"}], ",", 
                        RowBox[{"49", "\[Rule]", "36"}], ",", 
                        RowBox[{"29", "\[Rule]", "42"}], ",", 
                        RowBox[{"30", "\[Rule]", "43"}], ",", 
                        RowBox[{"14", "\[Rule]", "48"}], ",", 
                        RowBox[{"15", "\[Rule]", "47"}], ",", 
                        RowBox[{"16", "\[Rule]", "49"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<3b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "30"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"19", "\[Rule]", "40"}], ",", 
                        RowBox[{"20", "\[Rule]", "41"}], ",", 
                        RowBox[{"21", "\[Rule]", "39"}], ",", 
                        RowBox[{"32", "\[Rule]", "46"}], ",", 
                        RowBox[{"33", "\[Rule]", "45"}], ",", 
                        RowBox[{"34", "\[Rule]", "54"}], ",", 
                        RowBox[{"35", "\[Rule]", "52"}], ",", 
                        RowBox[{"36", "\[Rule]", "53"}], ",", 
                        RowBox[{"37", "\[Rule]", "42"}], ",", 
                        RowBox[{"38", "\[Rule]", "43"}], ",", 
                        RowBox[{"39", "\[Rule]", "34"}], ",", 
                        RowBox[{"40", "\[Rule]", "36"}], ",", 
                        RowBox[{"41", "\[Rule]", "35"}], ",", 
                        RowBox[{"42", "\[Rule]", "33"}], ",", 
                        RowBox[{"43", "\[Rule]", "32"}], ",", 
                        RowBox[{"45", "\[Rule]", "37"}], ",", 
                        RowBox[{"46", "\[Rule]", "38"}], ",", 
                        RowBox[{"52", "\[Rule]", "20"}], ",", 
                        RowBox[{"53", "\[Rule]", "19"}], ",", 
                        RowBox[{"54", "\[Rule]", "21"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<4b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "1"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"39", "\[Rule]", "34"}], ",", 
                        RowBox[{"40", "\[Rule]", "36"}], ",", 
                        RowBox[{"41", "\[Rule]", "35"}], ",", 
                        RowBox[{"45", "\[Rule]", "37"}], ",", 
                        RowBox[{"46", "\[Rule]", "38"}], ",", 
                        RowBox[{"52", "\[Rule]", "39"}], ",", 
                        RowBox[{"53", "\[Rule]", "41"}], ",", 
                        RowBox[{"54", "\[Rule]", "40"}], ",", 
                        RowBox[{"37", "\[Rule]", "42"}], ",", 
                        RowBox[{"38", "\[Rule]", "43"}], ",", 
                        RowBox[{"50", "\[Rule]", "45"}], ",", 
                        RowBox[{"51", "\[Rule]", "46"}], ",", 
                        RowBox[{"34", "\[Rule]", "47"}], ",", 
                        RowBox[{"35", "\[Rule]", "49"}], ",", 
                        RowBox[{"36", "\[Rule]", "48"}], ",", 
                        RowBox[{"42", "\[Rule]", "50"}], ",", 
                        RowBox[{"43", "\[Rule]", "51"}], ",", 
                        RowBox[{"47", "\[Rule]", "52"}], ",", 
                        RowBox[{"48", "\[Rule]", "54"}], ",", 
                        RowBox[{"49", "\[Rule]", "53"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<4b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "45"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"32", "\[Rule]", "38"}], ",", 
                        RowBox[{"33", "\[Rule]", "37"}], ",", 
                        RowBox[{"34", "\[Rule]", "41"}], ",", 
                        RowBox[{"35", "\[Rule]", "40"}], ",", 
                        RowBox[{"36", "\[Rule]", "39"}], ",", 
                        RowBox[{"37", "\[Rule]", "50"}], ",", 
                        RowBox[{"38", "\[Rule]", "51"}], ",", 
                        RowBox[{"39", "\[Rule]", "53"}], ",", 
                        RowBox[{"40", "\[Rule]", "52"}], ",", 
                        RowBox[{"41", "\[Rule]", "54"}], ",", 
                        RowBox[{"42", "\[Rule]", "33"}], ",", 
                        RowBox[{"43", "\[Rule]", "32"}], ",", 
                        RowBox[{"47", "\[Rule]", "35"}], ",", 
                        RowBox[{"48", "\[Rule]", "34"}], ",", 
                        RowBox[{"49", "\[Rule]", "36"}], ",", 
                        RowBox[{"50", "\[Rule]", "42"}], ",", 
                        RowBox[{"51", "\[Rule]", "43"}], ",", 
                        RowBox[{"52", "\[Rule]", "47"}], ",", 
                        RowBox[{"53", "\[Rule]", "49"}], ",", 
                        RowBox[{"54", "\[Rule]", "48"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<4b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "74"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "\[Rule]", "48"}], ",", 
                        RowBox[{"2", "\[Rule]", "49"}], ",", 
                        RowBox[{"3", "\[Rule]", "47"}], ",", 
                        RowBox[{"9", "\[Rule]", "51"}], ",", 
                        RowBox[{"10", "\[Rule]", "50"}], ",", 
                        RowBox[{"22", "\[Rule]", "9"}], ",", 
                        RowBox[{"23", "\[Rule]", "10"}], ",", 
                        RowBox[{"34", "\[Rule]", "2"}], ",", 
                        RowBox[{"35", "\[Rule]", "1"}], ",", 
                        RowBox[{"36", "\[Rule]", "3"}], ",", 
                        RowBox[{"42", "\[Rule]", "22"}], ",", 
                        RowBox[{"43", "\[Rule]", "23"}], ",", 
                        RowBox[{"47", "\[Rule]", "52"}], ",", 
                        RowBox[{"48", "\[Rule]", "54"}], ",", 
                        RowBox[{"49", "\[Rule]", "53"}], ",", 
                        RowBox[{"50", "\[Rule]", "43"}], ",", 
                        RowBox[{"51", "\[Rule]", "42"}], ",", 
                        RowBox[{"52", "\[Rule]", "36"}], ",", 
                        RowBox[{"53", "\[Rule]", "34"}], ",", 
                        RowBox[{"54", "\[Rule]", "35"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<5b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "54"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"32", "\[Rule]", "46"}], ",", 
                        RowBox[{"33", "\[Rule]", "45"}], ",", 
                        RowBox[{"39", "\[Rule]", "41"}], ",", 
                        RowBox[{"40", "\[Rule]", "39"}], ",", 
                        RowBox[{"41", "\[Rule]", "40"}], ",", 
                        RowBox[{"42", "\[Rule]", "50"}], ",", 
                        RowBox[{"43", "\[Rule]", "51"}], ",", 
                        RowBox[{"45", "\[Rule]", "33"}], ",", 
                        RowBox[{"46", "\[Rule]", "32"}], ",", 
                        RowBox[{"47", "\[Rule]", "49"}], ",", 
                        RowBox[{"48", "\[Rule]", "47"}], ",", 
                        RowBox[{"49", "\[Rule]", "48"}], ",", 
                        RowBox[{"50", "\[Rule]", "42"}], ",", 
                        RowBox[{"51", "\[Rule]", "43"}], ",", 
                        RowBox[{"52", "\[Rule]", "53"}], ",", 
                        RowBox[{"53", "\[Rule]", "54"}], ",", 
                        RowBox[{"54", "\[Rule]", "52"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<5b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "78"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "\[Rule]", "40"}], ",", 
                        RowBox[{"2", "\[Rule]", "41"}], ",", 
                        RowBox[{"3", "\[Rule]", "39"}], ",", 
                        RowBox[{"9", "\[Rule]", "38"}], ",", 
                        RowBox[{"10", "\[Rule]", "37"}], ",", 
                        RowBox[{"22", "\[Rule]", "9"}], ",", 
                        RowBox[{"23", "\[Rule]", "10"}], ",", 
                        RowBox[{"37", "\[Rule]", "22"}], ",", 
                        RowBox[{"38", "\[Rule]", "23"}], ",", 
                        RowBox[{"39", "\[Rule]", "2"}], ",", 
                        RowBox[{"40", "\[Rule]", "3"}], ",", 
                        RowBox[{"41", "\[Rule]", "1"}], ",", 
                        RowBox[{"42", "\[Rule]", "46"}], ",", 
                        RowBox[{"43", "\[Rule]", "45"}], ",", 
                        RowBox[{"45", "\[Rule]", "50"}], ",", 
                        RowBox[{"46", "\[Rule]", "51"}], ",", 
                        RowBox[{"47", "\[Rule]", "54"}], ",", 
                        RowBox[{"48", "\[Rule]", "53"}], ",", 
                        RowBox[{"49", "\[Rule]", "52"}], ",", 
                        RowBox[{"50", "\[Rule]", "42"}], ",", 
                        RowBox[{"51", "\[Rule]", "43"}], ",", 
                        RowBox[{"52", "\[Rule]", "47"}], ",", 
                        RowBox[{"53", "\[Rule]", "49"}], ",", 
                        RowBox[{"54", "\[Rule]", "48"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<5b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "127"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "\[Rule]", "47"}], ",", 
                        RowBox[{"2", "\[Rule]", "48"}], ",", 
                        RowBox[{"3", "\[Rule]", "49"}], ",", 
                        RowBox[{"9", "\[Rule]", "51"}], ",", 
                        RowBox[{"10", "\[Rule]", "50"}], ",", 
                        RowBox[{"22", "\[Rule]", "9"}], ",", 
                        RowBox[{"23", "\[Rule]", "10"}], ",", 
                        RowBox[{"32", "\[Rule]", "43"}], ",", 
                        RowBox[{"33", "\[Rule]", "42"}], ",", 
                        RowBox[{"37", "\[Rule]", "32"}], ",", 
                        RowBox[{"38", "\[Rule]", "33"}], ",", 
                        RowBox[{"39", "\[Rule]", "52"}], ",", 
                        RowBox[{"40", "\[Rule]", "54"}], ",", 
                        RowBox[{"41", "\[Rule]", "53"}], ",", 
                        RowBox[{"42", "\[Rule]", "37"}], ",", 
                        RowBox[{"43", "\[Rule]", "38"}], ",", 
                        RowBox[{"45", "\[Rule]", "22"}], ",", 
                        RowBox[{"46", "\[Rule]", "23"}], ",", 
                        RowBox[{"47", "\[Rule]", "41"}], ",", 
                        RowBox[{"48", "\[Rule]", "39"}], ",", 
                        RowBox[{"49", "\[Rule]", "40"}], ",", 
                        RowBox[{"50", "\[Rule]", "45"}], ",", 
                        RowBox[{"51", "\[Rule]", "46"}], ",", 
                        RowBox[{"52", "\[Rule]", "2"}], ",", 
                        RowBox[{"53", "\[Rule]", "1"}], ",", 
                        RowBox[{"54", "\[Rule]", "3"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<6b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "59"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"32", "\[Rule]", "43"}], ",", 
                        RowBox[{"33", "\[Rule]", "42"}], ",", 
                        RowBox[{"37", "\[Rule]", "50"}], ",", 
                        RowBox[{"38", "\[Rule]", "51"}], ",", 
                        RowBox[{"42", "\[Rule]", "37"}], ",", 
                        RowBox[{"43", "\[Rule]", "38"}], ",", 
                        RowBox[{"45", "\[Rule]", "33"}], ",", 
                        RowBox[{"46", "\[Rule]", "32"}], ",", 
                        RowBox[{"47", "\[Rule]", "49"}], ",", 
                        RowBox[{"48", "\[Rule]", "47"}], ",", 
                        RowBox[{"49", "\[Rule]", "48"}], ",", 
                        RowBox[{"50", "\[Rule]", "45"}], ",", 
                        RowBox[{"51", "\[Rule]", "46"}], ",", 
                        RowBox[{"52", "\[Rule]", "54"}], ",", 
                        RowBox[{"53", "\[Rule]", "52"}], ",", 
                        RowBox[{"54", "\[Rule]", "53"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<6b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "141"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "\[Rule]", "54"}], ",", 
                        RowBox[{"2", "\[Rule]", "53"}], ",", 
                        RowBox[{"3", "\[Rule]", "52"}], ",", 
                        RowBox[{"9", "\[Rule]", "22"}], ",", 
                        RowBox[{"10", "\[Rule]", "23"}], ",", 
                        RowBox[{"22", "\[Rule]", "45"}], ",", 
                        RowBox[{"23", "\[Rule]", "46"}], ",", 
                        RowBox[{"29", "\[Rule]", "10"}], ",", 
                        RowBox[{"30", "\[Rule]", "9"}], ",", 
                        RowBox[{"32", "\[Rule]", "37"}], ",", 
                        RowBox[{"33", "\[Rule]", "38"}], ",", 
                        RowBox[{"37", "\[Rule]", "29"}], ",", 
                        RowBox[{"38", "\[Rule]", "30"}], ",", 
                        RowBox[{"42", "\[Rule]", "33"}], ",", 
                        RowBox[{"43", "\[Rule]", "32"}], ",", 
                        RowBox[{"45", "\[Rule]", "42"}], ",", 
                        RowBox[{"46", "\[Rule]", "43"}], ",", 
                        RowBox[{"47", "\[Rule]", "3"}], ",", 
                        RowBox[{"48", "\[Rule]", "1"}], ",", 
                        RowBox[{"49", "\[Rule]", "2"}], ",", 
                        RowBox[{"52", "\[Rule]", "47"}], ",", 
                        RowBox[{"53", "\[Rule]", "49"}], ",", 
                        RowBox[{"54", "\[Rule]", "48"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<7b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "57"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"32", "\[Rule]", "46"}], ",", 
                        RowBox[{"33", "\[Rule]", "45"}], ",", 
                        RowBox[{"42", "\[Rule]", "50"}], ",", 
                        RowBox[{"43", "\[Rule]", "51"}], ",", 
                        RowBox[{"45", "\[Rule]", "33"}], ",", 
                        RowBox[{"46", "\[Rule]", "32"}], ",", 
                        RowBox[{"50", "\[Rule]", "42"}], ",", 
                        RowBox[{"51", "\[Rule]", "43"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<7b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "62"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"32", "\[Rule]", "51"}], ",", 
                        RowBox[{"33", "\[Rule]", "50"}], ",", 
                        RowBox[{"37", "\[Rule]", "33"}], ",", 
                        RowBox[{"38", "\[Rule]", "32"}], ",", 
                        RowBox[{"42", "\[Rule]", "45"}], ",", 
                        RowBox[{"43", "\[Rule]", "46"}], ",", 
                        RowBox[{"45", "\[Rule]", "37"}], ",", 
                        RowBox[{"46", "\[Rule]", "38"}], ",", 
                        RowBox[{"50", "\[Rule]", "42"}], ",", 
                        RowBox[{"51", "\[Rule]", "43"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<7b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "166"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "\[Rule]", "52"}], ",", 
                        RowBox[{"2", "\[Rule]", "54"}], ",", 
                        RowBox[{"3", "\[Rule]", "53"}], ",", 
                        RowBox[{"9", "\[Rule]", "37"}], ",", 
                        RowBox[{"10", "\[Rule]", "38"}], ",", 
                        RowBox[{"17", "\[Rule]", "33"}], ",", 
                        RowBox[{"18", "\[Rule]", "32"}], ",", 
                        RowBox[{"22", "\[Rule]", "50"}], ",", 
                        RowBox[{"23", "\[Rule]", "51"}], ",", 
                        RowBox[{"29", "\[Rule]", "46"}], ",", 
                        RowBox[{"30", "\[Rule]", "45"}], ",", 
                        RowBox[{"32", "\[Rule]", "18"}], ",", 
                        RowBox[{"33", "\[Rule]", "17"}], ",", 
                        RowBox[{"37", "\[Rule]", "9"}], ",", 
                        RowBox[{"38", "\[Rule]", "10"}], ",", 
                        RowBox[{"42", "\[Rule]", "22"}], ",", 
                        RowBox[{"43", "\[Rule]", "23"}], ",", 
                        RowBox[{"45", "\[Rule]", "30"}], ",", 
                        RowBox[{"46", "\[Rule]", "29"}], ",", 
                        RowBox[{"50", "\[Rule]", "42"}], ",", 
                        RowBox[{"51", "\[Rule]", "43"}], ",", 
                        RowBox[{"52", "\[Rule]", "1"}], ",", 
                        RowBox[{"53", "\[Rule]", "3"}], ",", 
                        RowBox[{"54", "\[Rule]", "2"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<8b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "66"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"37", "\[Rule]", "50"}], ",", 
                        RowBox[{"38", "\[Rule]", "51"}], ",", 
                        RowBox[{"42", "\[Rule]", "45"}], ",", 
                        RowBox[{"43", "\[Rule]", "46"}], ",", 
                        RowBox[{"45", "\[Rule]", "42"}], ",", 
                        RowBox[{"46", "\[Rule]", "43"}], ",", 
                        RowBox[{"50", "\[Rule]", "37"}], ",", 
                        RowBox[{"51", "\[Rule]", "38"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<8b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "68"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"37", "\[Rule]", "45"}], ",", 
                        RowBox[{"38", "\[Rule]", "46"}], ",", 
                        RowBox[{"42", "\[Rule]", "37"}], ",", 
                        RowBox[{"43", "\[Rule]", "38"}], ",", 
                        RowBox[{"45", "\[Rule]", "42"}], ",", 
                        RowBox[{"46", "\[Rule]", "43"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<8b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "82"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "\[Rule]", "3"}], ",", 
                        RowBox[{"2", "\[Rule]", "1"}], ",", 
                        RowBox[{"3", "\[Rule]", "2"}], ",", 
                        RowBox[{"9", "\[Rule]", "23"}], ",", 
                        RowBox[{"10", "\[Rule]", "22"}], ",", 
                        RowBox[{"22", "\[Rule]", "51"}], ",", 
                        RowBox[{"23", "\[Rule]", "50"}], ",", 
                        RowBox[{"37", "\[Rule]", "9"}], ",", 
                        RowBox[{"38", "\[Rule]", "10"}], ",", 
                        RowBox[{"42", "\[Rule]", "38"}], ",", 
                        RowBox[{"43", "\[Rule]", "37"}], ",", 
                        RowBox[{"50", "\[Rule]", "43"}], ",", 
                        RowBox[{"51", "\[Rule]", "42"}], ",", 
                        RowBox[{"52", "\[Rule]", "54"}], ",", 
                        RowBox[{"53", "\[Rule]", "52"}], ",", 
                        RowBox[{"54", "\[Rule]", "53"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<8b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "256"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "\[Rule]", "54"}], ",", 
                        RowBox[{"2", "\[Rule]", "53"}], ",", 
                        RowBox[{"3", "\[Rule]", "52"}], ",", 
                        RowBox[{"9", "\[Rule]", "38"}], ",", 
                        RowBox[{"10", "\[Rule]", "37"}], ",", 
                        RowBox[{"17", "\[Rule]", "10"}], ",", 
                        RowBox[{"18", "\[Rule]", "9"}], ",", 
                        RowBox[{"22", "\[Rule]", "45"}], ",", 
                        RowBox[{"23", "\[Rule]", "46"}], ",", 
                        RowBox[{"25", "\[Rule]", "43"}], ",", 
                        RowBox[{"26", "\[Rule]", "42"}], ",", 
                        RowBox[{"29", "\[Rule]", "22"}], ",", 
                        RowBox[{"30", "\[Rule]", "23"}], ",", 
                        RowBox[{"37", "\[Rule]", "26"}], ",", 
                        RowBox[{"38", "\[Rule]", "25"}], ",", 
                        RowBox[{"42", "\[Rule]", "18"}], ",", 
                        RowBox[{"43", "\[Rule]", "17"}], ",", 
                        RowBox[{"45", "\[Rule]", "50"}], ",", 
                        RowBox[{"46", "\[Rule]", "51"}], ",", 
                        RowBox[{"50", "\[Rule]", "30"}], ",", 
                        RowBox[{"51", "\[Rule]", "29"}], ",", 
                        RowBox[{"52", "\[Rule]", "3"}], ",", 
                        RowBox[{"53", "\[Rule]", "2"}], ",", 
                        RowBox[{"54", "\[Rule]", "1"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<9b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "71"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"42", "\[Rule]", "45"}], ",", 
                        RowBox[{"43", "\[Rule]", "46"}], ",", 
                        RowBox[{"45", "\[Rule]", "50"}], ",", 
                        RowBox[{"46", "\[Rule]", "51"}], ",", 
                        RowBox[{"50", "\[Rule]", "42"}], ",", 
                        RowBox[{"51", "\[Rule]", "43"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<9b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "91"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "\[Rule]", "3"}], ",", 
                        RowBox[{"2", "\[Rule]", "1"}], ",", 
                        RowBox[{"3", "\[Rule]", "2"}], ",", 
                        RowBox[{"9", "\[Rule]", "23"}], ",", 
                        RowBox[{"10", "\[Rule]", "22"}], ",", 
                        RowBox[{"22", "\[Rule]", "51"}], ",", 
                        RowBox[{"23", "\[Rule]", "50"}], ",", 
                        RowBox[{"42", "\[Rule]", "9"}], ",", 
                        RowBox[{"43", "\[Rule]", "10"}], ",", 
                        RowBox[{"45", "\[Rule]", "43"}], ",", 
                        RowBox[{"46", "\[Rule]", "42"}], ",", 
                        RowBox[{"50", "\[Rule]", "46"}], ",", 
                        RowBox[{"51", "\[Rule]", "45"}], ",", 
                        RowBox[{"52", "\[Rule]", "54"}], ",", 
                        RowBox[{"53", "\[Rule]", "52"}], ",", 
                        RowBox[{"54", "\[Rule]", "53"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<9b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "148"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "\[Rule]", "3"}], ",", 
                        RowBox[{"2", "\[Rule]", "1"}], ",", 
                        RowBox[{"3", "\[Rule]", "2"}], ",", 
                        RowBox[{"9", "\[Rule]", "46"}], ",", 
                        RowBox[{"10", "\[Rule]", "45"}], ",", 
                        RowBox[{"22", "\[Rule]", "43"}], ",", 
                        RowBox[{"23", "\[Rule]", "42"}], ",", 
                        RowBox[{"29", "\[Rule]", "22"}], ",", 
                        RowBox[{"30", "\[Rule]", "23"}], ",", 
                        RowBox[{"42", "\[Rule]", "30"}], ",", 
                        RowBox[{"43", "\[Rule]", "29"}], ",", 
                        RowBox[{"45", "\[Rule]", "51"}], ",", 
                        RowBox[{"46", "\[Rule]", "50"}], ",", 
                        RowBox[{"50", "\[Rule]", "9"}], ",", 
                        RowBox[{"51", "\[Rule]", "10"}], ",", 
                        RowBox[{"52", "\[Rule]", "54"}], ",", 
                        RowBox[{"53", "\[Rule]", "52"}], ",", 
                        RowBox[{"54", "\[Rule]", "53"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<10b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "99"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "\[Rule]", "2"}], ",", 
                        RowBox[{"2", "\[Rule]", "3"}], ",", 
                        RowBox[{"3", "\[Rule]", "1"}], ",", 
                        RowBox[{"9", "\[Rule]", "50"}], ",", 
                        RowBox[{"10", "\[Rule]", "51"}], ",", 
                        RowBox[{"22", "\[Rule]", "45"}], ",", 
                        RowBox[{"23", "\[Rule]", "46"}], ",", 
                        RowBox[{"45", "\[Rule]", "23"}], ",", 
                        RowBox[{"46", "\[Rule]", "22"}], ",", 
                        RowBox[{"50", "\[Rule]", "10"}], ",", 
                        RowBox[{"51", "\[Rule]", "9"}], ",", 
                        RowBox[{"52", "\[Rule]", "53"}], ",", 
                        RowBox[{"53", "\[Rule]", "54"}], ",", 
                        RowBox[{"54", "\[Rule]", "52"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<10b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "137"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "\[Rule]", "53"}], ",", 
                        RowBox[{"2", "\[Rule]", "52"}], ",", 
                        RowBox[{"3", "\[Rule]", "54"}], ",", 
                        RowBox[{"9", "\[Rule]", "50"}], ",", 
                        RowBox[{"10", "\[Rule]", "51"}], ",", 
                        RowBox[{"22", "\[Rule]", "23"}], ",", 
                        RowBox[{"23", "\[Rule]", "22"}], ",", 
                        RowBox[{"50", "\[Rule]", "10"}], ",", 
                        RowBox[{"51", "\[Rule]", "9"}], ",", 
                        RowBox[{"52", "\[Rule]", "2"}], ",", 
                        RowBox[{"53", "\[Rule]", "1"}], ",", 
                        RowBox[{"54", "\[Rule]", "3"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<11b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "102"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"9", "\[Rule]", "51"}], ",", 
                        RowBox[{"10", "\[Rule]", "50"}], ",", 
                        RowBox[{"22", "\[Rule]", "46"}], ",", 
                        RowBox[{"23", "\[Rule]", "45"}], ",", 
                        RowBox[{"45", "\[Rule]", "22"}], ",", 
                        RowBox[{"46", "\[Rule]", "23"}], ",", 
                        RowBox[{"50", "\[Rule]", "9"}], ",", 
                        RowBox[{"51", "\[Rule]", "10"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<11b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "210"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"4", "\[Rule]", "18"}], ",", 
                        RowBox[{"5", "\[Rule]", "17"}], ",", 
                        RowBox[{"9", "\[Rule]", "4"}], ",", 
                        RowBox[{"10", "\[Rule]", "5"}], ",", 
                        RowBox[{"17", "\[Rule]", "23"}], ",", 
                        RowBox[{"18", "\[Rule]", "22"}], ",", 
                        RowBox[{"22", "\[Rule]", "50"}], ",", 
                        RowBox[{"23", "\[Rule]", "51"}], ",", 
                        RowBox[{"45", "\[Rule]", "46"}], ",", 
                        RowBox[{"46", "\[Rule]", "45"}], ",", 
                        RowBox[{"50", "\[Rule]", "10"}], ",", 
                        RowBox[{"51", "\[Rule]", "9"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<11b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "232"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"4", "\[Rule]", "10"}], ",", 
                        RowBox[{"5", "\[Rule]", "9"}], ",", 
                        RowBox[{"9", "\[Rule]", "13"}], ",", 
                        RowBox[{"10", "\[Rule]", "12"}], ",", 
                        RowBox[{"12", "\[Rule]", "29"}], ",", 
                        RowBox[{"13", "\[Rule]", "30"}], ",", 
                        RowBox[{"17", "\[Rule]", "51"}], ",", 
                        RowBox[{"18", "\[Rule]", "50"}], ",", 
                        RowBox[{"22", "\[Rule]", "5"}], ",", 
                        RowBox[{"23", "\[Rule]", "4"}], ",", 
                        RowBox[{"29", "\[Rule]", "18"}], ",", 
                        RowBox[{"30", "\[Rule]", "17"}], ",", 
                        RowBox[{"50", "\[Rule]", "23"}], ",", 
                        RowBox[{"51", "\[Rule]", "22"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<12b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "106"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"22", "\[Rule]", "45"}], ",", 
                        RowBox[{"23", "\[Rule]", "46"}], ",", 
                        RowBox[{"45", "\[Rule]", "50"}], ",", 
                        RowBox[{"46", "\[Rule]", "51"}], ",", 
                        RowBox[{"50", "\[Rule]", "22"}], ",", 
                        RowBox[{"51", "\[Rule]", "23"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<13b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "113"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"45", "\[Rule]", "46"}], ",", 
                        RowBox[{"46", "\[Rule]", "45"}], ",", 
                        RowBox[{"50", "\[Rule]", "51"}], ",", 
                        RowBox[{"51", "\[Rule]", "50"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<13b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "151"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"29", "\[Rule]", "46"}], ",", 
                        RowBox[{"30", "\[Rule]", "45"}], ",", 
                        RowBox[{"45", "\[Rule]", "50"}], ",", 
                        RowBox[{"46", "\[Rule]", "51"}], ",", 
                        RowBox[{"50", "\[Rule]", "30"}], ",", 
                        RowBox[{"51", "\[Rule]", "29"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<13b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "169"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"17", "\[Rule]", "46"}], ",", 
                        RowBox[{"18", "\[Rule]", "45"}], ",", 
                        RowBox[{"29", "\[Rule]", "51"}], ",", 
                        RowBox[{"30", "\[Rule]", "50"}], ",", 
                        RowBox[{"45", "\[Rule]", "17"}], ",", 
                        RowBox[{"46", "\[Rule]", "18"}], ",", 
                        RowBox[{"50", "\[Rule]", "29"}], ",", 
                        RowBox[{"51", "\[Rule]", "30"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<14b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "156"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"29", "\[Rule]", "30"}], ",", 
                        RowBox[{"30", "\[Rule]", "29"}], ",", 
                        RowBox[{"50", "\[Rule]", "51"}], ",", 
                        RowBox[{"51", "\[Rule]", "50"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<14b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "172"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"17", "\[Rule]", "50"}], ",", 
                        RowBox[{"18", "\[Rule]", "51"}], ",", 
                        RowBox[{"29", "\[Rule]", "18"}], ",", 
                        RowBox[{"30", "\[Rule]", "17"}], ",", 
                        RowBox[{"50", "\[Rule]", "30"}], ",", 
                        RowBox[{"51", "\[Rule]", "29"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<15b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "177"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"17", "\[Rule]", "18"}], ",", 
                        RowBox[{"18", "\[Rule]", "17"}], ",", 
                        RowBox[{"50", "\[Rule]", "51"}], ",", 
                        RowBox[{"51", "\[Rule]", "50"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<15b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "213"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"4", "\[Rule]", "18"}], ",", 
                        RowBox[{"5", "\[Rule]", "17"}], ",", 
                        RowBox[{"17", "\[Rule]", "51"}], ",", 
                        RowBox[{"18", "\[Rule]", "50"}], ",", 
                        RowBox[{"50", "\[Rule]", "4"}], ",", 
                        RowBox[{"51", "\[Rule]", "5"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<16b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "218"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"4", "\[Rule]", "5"}], ",", 
                        RowBox[{"5", "\[Rule]", "4"}], ",", 
                        RowBox[{"50", "\[Rule]", "51"}], ",", 
                        RowBox[{"51", "\[Rule]", "50"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<16b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "235"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"4", "\[Rule]", "51"}], ",", 
                        RowBox[{"5", "\[Rule]", "50"}], ",", 
                        RowBox[{"12", "\[Rule]", "4"}], ",", 
                        RowBox[{"13", "\[Rule]", "5"}], ",", 
                        RowBox[{"50", "\[Rule]", "13"}], ",", 
                        RowBox[{"51", "\[Rule]", "12"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<17b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "240"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"12", "\[Rule]", "13"}], ",", 
                        RowBox[{"13", "\[Rule]", "12"}], ",", 
                        RowBox[{"50", "\[Rule]", "51"}], ",", 
                        RowBox[{"51", "\[Rule]", "50"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<17b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "259"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"12", "\[Rule]", "51"}], ",", 
                        RowBox[{"13", "\[Rule]", "50"}], ",", 
                        RowBox[{"25", "\[Rule]", "12"}], ",", 
                        RowBox[{"26", "\[Rule]", "13"}], ",", 
                        RowBox[{"50", "\[Rule]", "26"}], ",", 
                        RowBox[{"51", "\[Rule]", "25"}]}], "}"}]}], "]"}]}], 
              "]"}], ",", 
            RowBox[{"TFormLPerm", "[", 
              RowBox[{"\"\<18b\>\"", ",", 
                RowBox[{"LPerm", "[", 
                  RowBox[{
                    SubscriptBox["g", "264"], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"25", "\[Rule]", "26"}], ",", 
                        RowBox[{"26", "\[Rule]", "25"}], ",", 
                        RowBox[{"50", "\[Rule]", "51"}], ",", 
                        RowBox[{"51", "\[Rule]", "50"}]}], "}"}]}], "]"}]}], 
              "]"}]}], "}"}]}], ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{

Cell["notes", "Subsubsection"],

Cell["\<\
See the notes \"Rubik Basis  Buttons 1.nb\" which explains the \
buttons,
and especially see the diagram showing the basis points and button \
labels.\
\>", "Text"]
}, Closed]],

Cell["Rubik Basis 1 Buttons", "Subsubsection"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"1", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "3"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 1]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"1", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "4"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 2]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"1", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "5"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 3]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"2", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "2"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 4]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"2", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "6"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 5]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"3", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "30"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 6]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"4", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "1"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 7]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"4", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "45"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 8]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"4", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "74"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 9]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"5", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "54"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 10]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"5", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "78"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 11]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"5", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "127"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 12]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"6", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "59"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 13]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"6", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "141"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 14]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"7", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "57"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 15]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"7", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "62"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 16]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"7", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "166"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 17]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"8", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "66"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 18]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"8", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "68"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 19]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"8", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "82"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 20]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"8", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "256"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 21]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"9", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "71"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 22]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"9", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "91"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 23]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"9", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "148"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 24]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"10", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "99"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 25]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"10", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "137"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 26]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"11", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "102"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 27]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"11", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "210"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 28]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"11", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "232"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 29]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"12", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "106"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 30]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"13", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "113"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 31]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"13", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "151"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 32]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"13", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "169"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 33]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"14", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "156"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 34]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"14", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "172"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 35]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"15", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "177"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 36]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"15", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "213"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 37]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"16", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "218"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 38]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"16", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "235"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 39]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"17", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "240"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 40]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"17", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "259"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 41]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"18", "b"}], TraditionalForm]]],
  "=",
  Cell[BoxData[
      ButtonBox[
        FormBox[
          SubscriptBox["g", "264"],
          "TraditionalForm"],
        ButtonFunction:>((DoUserMove[ #, 42]&)[ ]&),
        ButtonEvaluator->Automatic]]]
}], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Active->True,
  CellTags->"amovelist"],

Cell[BoxData[
    FrameBox[
      RowBox[{"End", " ", "of", " ", "Buttons"}]]], "Text",
  CellTags->"After User Buttons"]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 832}, {0, 604}},
AutoGeneratedPackage->None,
WindowSize->{250, 462},
WindowMargins->{{10, Automatic}, {Automatic, 10}},
WindowTitle->"Basis 1",
MacintoshSystemPageSetup->"\<\
00`0001804P000000_X2@?oaonh32@9B:P85:0?l0@00004/0B`0000036L9H001
0000I0000@400@0000000BL?0040000000000000000000000000000000000?o2
okD<Y@V[00P100000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "init"->{
    Cell[1865, 57, 221, 7, 43, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[2089, 66, 47548, 892, 8571, "Input",
      InitializationCell->True,
      CellTags->"init"]},
  "amovelist"->{
    Cell[49945, 975, 391, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[50339, 992, 391, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[50733, 1009, 391, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[51127, 1026, 391, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[51521, 1043, 391, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[51915, 1060, 392, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[52310, 1077, 391, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[52704, 1094, 392, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[53099, 1111, 392, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[53494, 1128, 393, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[53890, 1145, 393, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[54286, 1162, 394, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[54683, 1179, 393, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[55079, 1196, 394, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[55476, 1213, 393, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[55872, 1230, 393, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[56268, 1247, 394, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[56665, 1264, 393, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[57061, 1281, 393, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[57457, 1298, 393, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[57853, 1315, 394, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[58250, 1332, 393, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[58646, 1349, 393, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[59042, 1366, 394, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[59439, 1383, 394, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[59836, 1400, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[60234, 1417, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[60632, 1434, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[61030, 1451, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[61428, 1468, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[61826, 1485, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[62224, 1502, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[62622, 1519, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[63020, 1536, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[63418, 1553, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[63816, 1570, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[64214, 1587, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[64612, 1604, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[65010, 1621, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[65408, 1638, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[65806, 1655, 395, 15, 17, "Text",
      CellTags->"amovelist"],
    Cell[66204, 1672, 395, 15, 17, "Text",
      CellTags->"amovelist"]},
  "After User Buttons"->{
    Cell[66602, 1689, 121, 3, 32, "Text",
      CellTags->"After User Buttons"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"init", 67568, 1716},
  {"amovelist", 67786, 1723},
  {"After User Buttons", 70877, 1808}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 95, 2, 27, "Subtitle"],

Cell[CellGroupData[{
Cell[1837, 55, 25, 0, 26, "SmallText"],
Cell[1865, 57, 221, 7, 43, "Input",
  InitializationCell->True,
  CellTags->"init"],
Cell[2089, 66, 47548, 892, 8571, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{
Cell[49674, 963, 30, 0, 28, "Subsubsection"],
Cell[49707, 965, 174, 5, 46, "Text"]
}, Closed]],
Cell[49896, 973, 46, 0, 28, "Subsubsection"],
Cell[49945, 975, 391, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[50339, 992, 391, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[50733, 1009, 391, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[51127, 1026, 391, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[51521, 1043, 391, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[51915, 1060, 392, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[52310, 1077, 391, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[52704, 1094, 392, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[53099, 1111, 392, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[53494, 1128, 393, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[53890, 1145, 393, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[54286, 1162, 394, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[54683, 1179, 393, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[55079, 1196, 394, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[55476, 1213, 393, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[55872, 1230, 393, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[56268, 1247, 394, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[56665, 1264, 393, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[57061, 1281, 393, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[57457, 1298, 393, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[57853, 1315, 394, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[58250, 1332, 393, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[58646, 1349, 393, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[59042, 1366, 394, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[59439, 1383, 394, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[59836, 1400, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[60234, 1417, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[60632, 1434, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[61030, 1451, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[61428, 1468, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[61826, 1485, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[62224, 1502, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[62622, 1519, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[63020, 1536, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[63418, 1553, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[63816, 1570, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[64214, 1587, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[64612, 1604, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[65010, 1621, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[65408, 1638, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[65806, 1655, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[66204, 1672, 395, 15, 17, "Text",
  CellTags->"amovelist"],
Cell[66602, 1689, 121, 3, 32, "Text",
  CellTags->"After User Buttons"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

