(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     64782,       3077]*)
(*NotebookOutlinePosition[     65851,       3114]*)
(*  CellTagsIndexPosition[     65777,       3108]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Instructions
for
Rubik's Cube\
\>", "Title",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["\<\

The basic moves are rotations of each face slice, as labelled below:
\
\>", "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 5.12828e-017 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

0 g

.5 Mabswid

[ ] 0 setdash

.67104 .74096 m

.67495 .82914 L

s

.52632 .58304 m

.67104 .74096 L

s

.26909 .60349 m

.27609 .59222 L

s

.29267 .64819 m

.28207 .62434 L

s

.30026 .67358 m

.29267 .64819 L

s

.30438 .69899 m

.30026 .67358 L

s

.28207 .62434 m

.26909 .60349 L

s

.30475 .72287 m

.30438 .69899 L

s

.27343 .6254 m

.26909 .60349 L

s

.24699 .67247 m

.30475 .72287 L

s

.52632 .334 m

.61841 .30011 L

s

.52632 .58304 m

.52632 .334 L

s

.76258 .73818 m

.74417 .75225 L

s

.78241 .7417 m

.76258 .73818 L

s

.75456 .76213 m

.76258 .73818 L

s

.67495 .82914 m

.69926 .81956 L

s

.7406 .78477 m

.75456 .76213 L

s

.69926 .81956 m

.7217 .8044 L

s

.7217 .8044 m

.7406 .78477 L

s

.61841 .30011 m

.60296 .28468 L

s

.60296 .28468 m

.58191 .2725 L

s

.52632 .58304 m

.24699 .67247 L

s

.52108 .27308 m

.50151 .26349 L

s

.58191 .2725 m

.55671 .26454 L

s

.55671 .26454 m

.52922 .26145 L

s

.50151 .26349 m

.50051 .24654 L

s

.52922 .26145 m

.50151 .26349 L

s

.52632 .58304 m

.52632 .87974 L

s

.52632 .58304 m

.34771 .38815 L

s

.52632 .58304 m

.83926 .48285 L

s

.88257 .54588 m

.8839 .5676 L

s

.83926 .48285 m

.88257 .54588 L

s

.8839 .5676 m

.88227 .58407 L

s

.88227 .58407 m

.87768 .59406 L

s

.87768 .59406 m

.87034 .59666 L

s

.62926 .92879 m

.60804 .92165 L

s

.60804 .92165 m

.60794 .90903 L

s

.62847 .91021 m

.60804 .92165 L

s

.87034 .59666 m

.86065 .59141 L

s

.86065 .59141 m

.86302 .57822 L

s

.6424 .8965 m

.62847 .91021 L

s

.86727 .61732 m

.86065 .59141 L

s

.64873 .88136 m

.6424 .8965 L

s

.64678 .86575 m

.64873 .88136 L

s

.52632 .87974 m

.63641 .85077 L

s

.24492 .44983 m

.22349 .46686 L

s

.26471 .45187 m

.24492 .44983 L

s

.25308 .46927 m

.24492 .44983 L

s

.63641 .85077 m

.64678 .86575 L

s

.26791 .48353 m

.25308 .46927 L

s

.34771 .38815 m

.3417 .48581 L

s

.28857 .49145 m

.26791 .48353 L

s

.31375 .49229 m

.28857 .49145 L

s

.3417 .48581 m

.31375 .49229 L

s

gsave

.26879 .65218 -70.4375 -10.2813 Mabsadd m

1 1 Mabs scale

currentpoint translate

/MISOfy

{

    /newfontname exch def

    /oldfontname exch def



    oldfontname findfont

    dup length dict begin

        {1 index /FID ne {def} {pop pop} ifelse} forall

        /Encoding ISOLatin1Encoding def

        currentdict

    end



    newfontname exch definefont pop

} def



0 20.5625 translate 1 -1 scale

63.000 12.813 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 14.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

(x) show

71.375 14.875 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

71.375 14.875 moveto

%%IncludeResource: font Math1Mono

%%IncludeFont: Math1Mono

/Math1Mono findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

(-) show

77.375 14.875 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.94955 .62366 -70.4375 -10.2813 Mabsadd m

1 1 Mabs scale

currentpoint translate

/MISOfy

{

    /newfontname exch def

    /oldfontname exch def



    oldfontname findfont

    dup length dict begin

        {1 index /FID ne {def} {pop pop} ifelse} forall

        /Encoding ISOLatin1Encoding def

        currentdict

    end



    newfontname exch definefont pop

} def



0 20.5625 translate 1 -1 scale

63.000 12.813 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 14.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

(x) show

71.375 14.875 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

71.375 14.875 moveto

%%IncludeResource: font Math1Mono

%%IncludeFont: Math1Mono

/Math1Mono findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

(+) show

77.375 14.875 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.19788 .48877 -70.4375 -10.2813 Mabsadd m

1 1 Mabs scale

currentpoint translate

/MISOfy

{

    /newfontname exch def

    /oldfontname exch def



    oldfontname findfont

    dup length dict begin

        {1 index /FID ne {def} {pop pop} ifelse} forall

        /Encoding ISOLatin1Encoding def

        currentdict

    end



    newfontname exch definefont pop

} def



0 20.5625 translate 1 -1 scale

63.000 12.813 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 14.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

(y) show

71.375 14.875 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

71.375 14.875 moveto

%%IncludeResource: font Math1Mono

%%IncludeFont: Math1Mono

/Math1Mono findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

(-) show

77.375 14.875 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.79156 .82722 -70.4375 -10.2813 Mabsadd m

1 1 Mabs scale

currentpoint translate

/MISOfy

{

    /newfontname exch def

    /oldfontname exch def



    oldfontname findfont

    dup length dict begin

        {1 index /FID ne {def} {pop pop} ifelse} forall

        /Encoding ISOLatin1Encoding def

        currentdict

    end



    newfontname exch definefont pop

} def



0 20.5625 translate 1 -1 scale

63.000 12.813 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 14.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

(y) show

71.375 14.875 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

71.375 14.875 moveto

%%IncludeResource: font Math1Mono

%%IncludeFont: Math1Mono

/Math1Mono findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

(+) show

77.375 14.875 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.56935 .19605 -70.4375 -10.2813 Mabsadd m

1 1 Mabs scale

currentpoint translate

/MISOfy

{

    /newfontname exch def

    /oldfontname exch def



    oldfontname findfont

    dup length dict begin

        {1 index /FID ne {def} {pop pop} ifelse} forall

        /Encoding ISOLatin1Encoding def

        currentdict

    end



    newfontname exch definefont pop

} def



0 20.5625 translate 1 -1 scale

63.000 12.813 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 14.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

(z) show

71.375 14.875 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

71.375 14.875 moveto

%%IncludeResource: font Math1Mono

%%IncludeFont: Math1Mono

/Math1Mono findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

(-) show

77.375 14.875 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.69226 .9578 -70.4375 -10.2813 Mabsadd m

1 1 Mabs scale

currentpoint translate

/MISOfy

{

    /newfontname exch def

    /oldfontname exch def



    oldfontname findfont

    dup length dict begin

        {1 index /FID ne {def} {pop pop} ifelse} forall

        /Encoding ISOLatin1Encoding def

        currentdict

    end



    newfontname exch definefont pop

} def



0 20.5625 translate 1 -1 scale

63.000 12.813 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 14.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

(z) show

71.375 14.875 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

71.375 14.875 moveto

%%IncludeResource: font Math1Mono

%%IncludeFont: Math1Mono

/Math1Mono findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

(+) show

77.375 14.875 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 9.938 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  ImageSize->{275.312, 298.812},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004C0001:R000`400?l00000o`00003oo`3ooolD
0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD
0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD
0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD
0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD
0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD
0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD
0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD
0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD
0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD
0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD0?ooo`00o`3ooolD
0?ooo`00WP3oool400000740oooo002F0?ooo`D00000N03oool009H0oooo00D000000?ooo`3oool0
oooo0000001h0?ooo`00U`3oool00`000000oooo0?ooo`1i0?ooo`00V03oool00`000000oooo0?oo
o`1h0?ooo`00UP3oool010000000oooo0?ooo`00001i0?ooo`00UP3oool5000007P0oooo003o0?oo
oa@0oooo003o0?oooa@0oooo003o0?oooa@0oooo003o0?oooa@0oooo003o0?oooa@0oooo003o0?oo
oa@0oooo003o0?oooa@0oooo003o0?oooa@0oooo003o0?oooa@0oooo00290?ooo`030000003oool0
oooo08L0oooo00290?ooo`030000003oool0oooo08L0oooo00290?ooo`030000003oool0oooo08L0
oooo00290?ooo`030000003oool0oooo08L0oooo00290?ooo`030000003oool0oooo0080oooo1`00
001n0?ooo`00R@3oool5000000L0oooo1@00001i0?ooo`00RP3oool2000000h0oooo1000001e0?oo
o`00S03oool200000100oooo0P00001c0?ooo`00SP3oool00`000000oooo0?ooo`0?0?ooo`800000
L@3oool00:80oooo00<000000?ooo`3oool0KP3oool00:<0oooo0P00001^0?ooo`00Y@3oool00`00
0000oooo0?ooo`1[0?ooo`00YP3oool00`000000oooo0?ooo`1Z0?ooo`00Y`3oool00`000000oooo
0?ooo`1Y0?ooo`00Z03oool00`000000oooo0?ooo`1X0?ooo`00Z03oool2000006T0oooo002U0?oo
o`<00000J`3oool00:<0oooo0P00001^0?ooo`00X03oool300000700oooo002M0?ooo`<00000L`3o
ool009X0oooo0`00001f0?ooo`00U`3oool3000007T0oooo002E0?ooo`800000O03oool00980oooo
0`00001n0?ooo`00T03oool200000840oooo002@0?ooo`030000003oool0oooo0800oooo002@0?oo
o`030000003oool0oooo0800oooo002@0?ooo`030000003oool0oooo0800oooo002@0?ooo`030000
003oool0oooo0800oooo002@0?ooo`030000003oool0oooo0800oooo002@0?ooo`030000003oool0
oooo0800oooo002@0?ooo`030000003oool0oooo0800oooo002@0?ooo`030000003oool0oooo0800
oooo002@0?ooo`030000003oool0oooo0800oooo002@0?ooo`030000003oool0oooo0800oooo002@
0?ooo`030000003oool0oooo0800oooo002@0?ooo`030000003oool0oooo0800oooo002@0?ooo`03
0000003oool0oooo0800oooo002@0?ooo`030000003oool0oooo0800oooo001O0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0P03oool005l0oooo0P00000_0?ooo`030000003oool0
oooo0800oooo001O0?ooo`030000003oool0000002h0oooo00<000000?ooo`3oool0P03oool005l0
oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`200?ooo`00G`3oool01@000000
oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0P03oool005l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0800oooo001O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`200?ooo`00GP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0P03o
ool005h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0800oooo001N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`200?ooo`00GP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0P03oool005h0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0800oooo001N0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`200?ooo`00GP3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0P03oool005h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0800oooo001N0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`200?ooo`00
GP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
P03oool004<0oooo0`00000H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`200?ooo`00@P3oool200000080oooo0`00000E0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`200?ooo`00@@3oool01000
0000oooo0?ooo`00000I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`200?ooo`00?`3oool2000000<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0P03oool003h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`200?ooo`00?@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0800oooo000`0?ooo`<000004`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`200?ooo`00<@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0800oooo000b0?oo
o`030000003oool0oooo00<0oooo1000000<0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0800oooo000b0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0DP3oool2000002`0oooo000a0?ooo`030000
003oool0000001H0oooo0P00000@0?ooo`8000006@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo04l0oooo0`0000020?ooo`030000003oool0oooo02T0oooo000a0?ooo`030000003o
ool0000001P0oooo0P00000:0?ooo`@00000703oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo04`0oooo0`0000050?ooo`030000003oool0oooo02T0oooo000`0?ooo`050000003oool0
oooo0?ooo`0000006@3oool:00000240oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`190?ooo`<000002@3oool00`000000oooo0?ooo`0X0?ooo`00<03oool01@000000oooo0?ooo`3o
ool0000004D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`160?ooo`<000003@3o
ool00`000000oooo0?ooo`0W0?ooo`00;`3oool3000000040?ooo`0000000000000004D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`130?ooo`<000004@3oool00`000000oooo0?oo
o`0V0?ooo`00O03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0400oooo0`00000D
0?ooo`030000003oool0oooo02H0oooo001m0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0?03oool4000001P0oooo00<000000?ooo`3oool09@3oool007h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0i0?ooo`<000007@3oool00`000000oooo0?ooo`0T0?ooo`00
O`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03H0oooo0`00000P0?ooo`030000
003oool0oooo02@0oooo00200?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<`3o
ool3000002@0oooo00<000000?ooo`3oool08`3oool00840oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0`0?ooo`<00000:03oool00`000000oooo0?ooo`0R0?ooo`00P@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo0`00000[0?ooo`030000003oool0oooo
0280oooo00220?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:P3oool3000002l0
oooo00<000000?ooo`3oool08@3oool008<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0W0?ooo`<00000<`3oool00`000000oooo0?ooo`0P0?ooo`00Q03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02@0oooo0`00000g0?ooo`030000003oool0oooo01l0oooo0025
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool3000003X0oooo00<00000
0?ooo`3oool07`3oool008H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?oo
o`<00000?P3oool00`000000oooo0?ooo`0N0?ooo`00Q`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01/0oooo0`0000110?ooo`030000003oool0oooo01h0oooo00280?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0603oool3000004@0oooo00<000000?ooo`3oool0
7P3oool008T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`<00000A`3o
ool00`000000oooo0?ooo`0N0?ooo`00RP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo1000001:0?ooo`030000003oool0oooo01h0oooo002;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool3000004h0oooo00<000000?ooo`3oool07P3oool008/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`<00000D@3oool00`000000
oooo0?ooo`0N0?ooo`00S03oool01@000000oooo0?ooo`3oool0000000X0oooo0`00001D0?ooo`03
0000003oool0oooo01h0oooo002=0?ooo`040000003oool0oooo000000L0oooo0`00001G0?ooo`03
0000003oool0oooo01h0oooo002>0?ooo`030000003oool0000000@0oooo0`00001D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool008l0oooo0P000000103oool000000000
0000001G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool008l0oooo0`00
001J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool008`0oooo0`000000
0`3oool000000000001J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool0
04/0oooo00<000000?ooo`3oool0>P3oool4000000@0oooo00<000000?ooo`000000F@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo001:0?ooo`030000003oool0oooo03P0
oooo0`0000080?ooo`040000003oool0oooo000005P0oooo1@00000R0?ooo`00BP3oool00`000000
oooo0?ooo`0e0?ooo`<000002`3oool01@000000oooo0?ooo`3oool0000005L0oooo00<000000?oo
o`3oool0903oool004T0oooo00<000000?ooo`3oool0<`3oool3000000h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02@0oooo00190?ooo`800000
<@3oool300000140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0203oool004X0oooo00<000000?ooo`3oool0:`3o
ool4000001@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0203oool004X0oooo0P00000Y0?ooo`<00000603oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool05P3oool5
000000P0oooo001:0?ooo`030000003oool0000002D0oooo0`00000K0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool20000
00@0oooo00<000000?ooo`3oool0203oool004/0oooo0P00000R0?ooo`<000007P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo06<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`080?ooo`00B`3oool00`000000oooo0000000N0?ooo`<000008@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo06<0oooo0P00000A0?ooo`00C@3oool00`000000oooo
0?ooo`0H0?ooo`@00000903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo
0P00000A0?ooo`00CP3oool00`000000oooo0?ooo`0D0?ooo`<00000:03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0600oooo00@000000?ooo`3oool00000403oool004h0oooo00<0
00000?ooo`3oool04@3oool3000002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1N0?ooo`8000000P3oool2000000l0oooo001?0?ooo`030000003oool0oooo00d0oooo0`00000^
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0LP3oool004/0oooo1@00000<0?oo
o`<00000<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0740oooo00130?ooo`80
00000P3oool2000000L0oooo00<000000?ooo`3oool01@3oool4000003@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1`0?ooo`00A03oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0080oooo0`00000h0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0K`3oool004D0oooo0P0000090?ooo`030000003oool0000000800000>`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo06h0oooo00150?ooo`800000203oool3000003h0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1]0?ooo`00A03oool010000000oooo0?ooo`00
00040?ooo`<000000P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0K03oool004<0oooo0P0000020?ooo`D000001@3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0K03oool004D0oooo0`00000:0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1[0?oo
o`00@`3oool2000000d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo06X0oooo00140?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06T0oooo00150?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo06P0oooo00160?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06L0oooo00170?ooo`8000002P3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0IP3oool004T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0I@3oool004X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0I03oool004/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0H`3oool004`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0HP3oool004d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0H@3oool004h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0H03oool004l0oooo0P0000020?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1O0?ooo`00D@3o
ool00`000000oooo0000000l0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G`3o
ool00580oooo0P00000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0GP3oool0
05<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
05d0oooo002@0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0G03oool00900oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1K0?ooo`00T03oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo05X0oooo002@0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool05`3oool3000003l0oooo002@0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool05@3oool200000080oooo0`00000l0?ooo`00T03oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01<0oooo0`0000120?ooo`00T03oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0180oooo00@000000?ooo`3oool00000@P3oool00900oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000004<0oooo002@0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`110?ooo`00T03o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0@P3o
ool00900oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0480oooo002@0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`130?ooo`00T03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0@`3oool00900oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo04@0oooo002@0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`140?ooo`00T03oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0A@3oool00900oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo002@0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`160?ooo`00
T03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
A`3oool00900oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`800000BP3o
ool00900oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo04X0oooo002@0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1;0?ooo`00T03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0C03oool00900oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo0`0000070?ooo`030000003oool0oooo03<0oooo
002@0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool200000140oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`00T03oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`03
0?ooo`D00000<`3oool00900oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?oo
o`8000005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03<0oooo002@0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`0000000P00000F0?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool0<`3oool00900oooo00<000000?ooo`3oool09P3oool2000001T0oooo
00<000000?ooo`000000?03oool00900oooo00<000000?ooo`3oool0@03oool01@000000oooo0?oo
o`3oool0000003/0oooo002@0?ooo`030000003oool0oooo0400oooo00D000000?ooo`3oool0oooo
0000000k0?ooo`00T03oool00`000000oooo0?ooo`0o0?ooo`<0000000@0oooo0000000000000000
>P3oool00900oooo00<000000?ooo`3oool0P03oool00900oooo00<000000?ooo`3oool0P03oool0
0900oooo00<000000?ooo`3oool06P3oool2000006@0oooo002@0?ooo`030000003oool0oooo01H0
oooo100000020?ooo`030000003oool0oooo0640oooo002@0?ooo`030000003oool0oooo0180oooo
100000060?ooo`030000003oool0oooo0640oooo002@0?ooo`030000003oool0oooo00h0oooo1000
000;0?ooo`030000003oool0oooo0600oooo002@0?ooo`030000003oool0oooo00/0oooo0`00000@
0?ooo`030000003oool0oooo05l0oooo002@0?ooo`030000003oool0oooo00L0oooo1000000C0?oo
o`030000003oool0oooo05l0oooo002@0?ooo`030000003oool0oooo00<0oooo1000000G0?ooo`03
0000003oool0oooo05l0oooo002@0?ooo`030000003oool0000000<000006`3oool00`000000oooo
0?ooo`1O0?ooo`00T03oool2000001l0oooo00<000000?ooo`3oool0G`3oool00;40oooo00<00000
0?ooo`3oool0G`3oool00;40oooo00<000000?ooo`3oool0G`3oool00;00oooo00<000000?ooo`3o
ool0H03oool00;00oooo00<000000?ooo`3oool0H03oool00;00oooo00<000000?ooo`3oool0H03o
ool00:l0oooo00<000000?ooo`3oool0H@3oool00:d0oooo0P00001T0?ooo`00YP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo002V0?ooo`040000003oool0oooo0?ooo`80
0000I`3oool00:H0oooo00@000000?ooo`3oool00000J@3oool00:H0oooo0`00001Z0?ooo`00YP3o
ool3000006X0oooo002Y0?ooo`@00000IP3oool00?l0oooo503oool00?l0oooo503oool00?l0oooo
503oool00<40oooo00<000000?ooo`3oool0C`3oool00<40oooo00<000000?ooo`3oool0C`3oool0
0;l0oooo1@00001?0?ooo`00^03oool5000000@0oooo00<000000?ooo`3oool0C`3oool00;P0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo04l0oooo002i0?ooo`030000
003oool0oooo05L0oooo002j0?ooo`030000003oool0oooo05H0oooo002h0?ooo`040000003oool0
oooo000005L0oooo002h0?ooo`D00000EP3oool00?l0oooo503oool00?l0oooo503oool00?l0oooo
503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo
503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo
503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo
503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo
503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo
503oool00?l0oooo503oool00?l0oooo503oool00?l0oooo503oool00001\
\>"],
  ImageRangeCache->{{{0, 274.312}, {297.812, 0}} -> {0.0486402, -7.6999*^-5, \
0.0031263, 0.0031263}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Using Rubiks Window", "Subsubsection"],

Cell["The buttons are:", "Text"],

Cell[BoxData[
    RowBox[{GridBox[{
          {
            ButtonBox[
              FormBox[
                RowBox[{"-", "x"}],
                "TraditionalForm"],
              ButtonFunction:>(RubikGenMoveButtonFn[ #, 
                  g[ 
                    Times[ -1, rx], 1]]&),
              ButtonEvaluator->Automatic], " ", 
            ButtonBox[
              FormBox["z",
                "TraditionalForm"],
              ButtonFunction:>(RubikGenMoveButtonFn[ #, 
                  g[ rz, 1]]&),
              ButtonEvaluator->Automatic], " ", 
            ButtonBox[
              FormBox["y",
                "TraditionalForm"],
              ButtonFunction:>(RubikGenMoveButtonFn[ #, 
                  g[ ry, 1]]&),
              ButtonEvaluator->Automatic]},
          {" ", "\\", "|", "/", " "},
          {
            ButtonBox["o",
              ButtonFunction:>(ClearMovesButtonFn[ #]&),
              ButtonEvaluator->Automatic], " ", "\[FilledVerySmallSquare]", 
            " ", " "},
          {" ", "/", "|", "\\", " "},
          {
            ButtonBox[
              FormBox[
                RowBox[{"-", "y"}],
                "TraditionalForm"],
              ButtonFunction:>(RubikGenMoveButtonFn[ #, 
                  g[ 
                    Times[ -1, ry], 1]]&),
              ButtonEvaluator->Automatic], " ", 
            ButtonBox[
              FormBox[
                RowBox[{"-", "z"}],
                "TraditionalForm"],
              ButtonFunction:>(RubikGenMoveButtonFn[ #, 
                  g[ 
                    Times[ -1, rz], 1]]&),
              ButtonEvaluator->Automatic], " ", 
            ButtonBox[
              FormBox["x",
                "TraditionalForm"],
              ButtonFunction:>(RubikGenMoveButtonFn[ #, 
                  g[ rx, 1]]&),
              ButtonEvaluator->Automatic]}
          },
        RowSpacings->0,
        ColumnSpacings->0,
        GridDefaultElement:>"\\[Placeholder]"], " ", GridBox[{
          {
            ButtonBox[
              TagBox[
                RowBox[{
                  RowBox[{"Animation", "\n"}], "On", "\[Rule]", "Off"}],
                "Animation"],
              ButtonFunction:>(CompoundExpression[ 
                  ToggleAnimation[ "Animation"], 
                  UpdateStateButtons[ ]][ #]&),
              ButtonEvaluator->Automatic], 
            ButtonBox[
              TagBox[
                RowBox[{
                  RowBox[{"Mirror", "\n"}], "Off", "\[Rule]", "On"}],
                "Mirror"],
              ButtonFunction:>(CompoundExpression[ 
                  ToggleMirror[ "Mirror"], 
                  UpdateStateButtons[ ]][ #]&),
              ButtonEvaluator->Automatic], 
            ButtonBox[
              TagBox[
                RowBox[{
                  RowBox[{"Inverses", "\n"}], "Off", "\[Rule]", "On"}],
                "Inverses"],
              ButtonFunction:>(CompoundExpression[ 
                  ToggleInverse[ "Inverses"], 
                  UpdateStateButtons[ ]][ #]&),
              ButtonEvaluator->Automatic]},
          {
            ButtonBox["Undo",
              ButtonFunction:>(UndoMoveButtonFn[ #]&),
              ButtonEvaluator->Automatic], 
            ButtonBox[
              RowBox[{"Define", " ", "Move"}],
              ButtonFunction:>(CreateUserButtonButtonFn[ #]&),
              ButtonEvaluator->Automatic], " "}
          },
        RowSpacings->0,
        ColumnSpacings->0,
        GridDefaultElement:>"\\[Placeholder]"]}]], "Input",
  Active->True,
  GeneratedCell->True,
  CellTags->"Palette"],

Cell[TextData[{
  "The ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[PlusMinus]x\), \ \(\[PlusMinus]y\), \ \(\
\[PlusMinus]z\)\)]],
  " perform rotations of the corresponding slices (see the diagram of moves \
above). Note that each move you do is added to the \"current\" list \
underneath the cube.\nThe \"",
  Cell[BoxData[
      \(TraditionalForm\`o\)]],
  "\" button returns the cube to its standard position, and clears the \
current moves."
}], "Text"],

Cell["\<\
You can use the \"Animated/Fast\" button to toggle the animation of \
the slices rotating in 3D on or off.\
\>", "Text"],

Cell["\<\
The mirror button toggles the display of the mirrors which allow \
you to see the back faces of the cube.\
\>", "Text"],

Cell["\<\
The moves are the standard counter-clockwise rotations of the \
slices thru 90\[Degree]. To perform the inverse of a move (a clockwise \
rotation), use the button to toggle the inverses on. \
\>", "Text"],

Cell["The undo button undoes the last move performed.", "Text"],

Cell["\<\
The define move button makes a new button (in the list at the \
bottom of the screen)
consisting of the moves you have currently made. Pressing the new button \
performs its associated action.\
\>", "Text"],

Cell["\<\
The close button safely closes the window and avoids the close \
dialog.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Using Defined moves", "Subsubsection"],

Cell["\<\
The ability to define your own moves allows you to build up a \
collection of \"compound\" moves, that automate your transformations.\
\>", \
"Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exploiting the Mathematica context", "Subsubsection"],

Cell["You can create your own new notebooks or open others.", "Text"],

Cell["\<\
At any stage you can copy the picture of rubiks cube to another \
notebook.\
\>", "Text"],

Cell["\<\
You can copy/cut the move buttons you define to another notebook.\
\
\>", "Text"],

Cell["\<\
This way 
-you can make notebooks with your customized list of buttons,
-you can make notebook notes on moves you have explored.\
\>", "Text"],

Cell["\<\
Once the kernel has quit, your buttons give you a visual record of \
how they were defined, but are no longer valid actions.\
\>", "Text"],

Cell["\<\
You can save button notebooks, like the \"Rubik Basis Buttons \
1.nb\" with extensions of the package.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["picture of initial cube", "SmallText"],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.10004 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.0620502 1.18917 -1.74557e-017 1.18917 [

[ 0 0 0 0 ]

[ 1 1.10004 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 0 m

1 0 L

1 1.10004 L

0 1.10004 L

closepath

clip

newpath

.5 Mabswid

[ ] 0 setdash

.76159 .74244 m .75755 .67464 L .68474 .69623 L p 0 1 0 r

F P

0 g

s

.68474 .69623 m .68745 .76362 L .76159 .74244 L p 0 1 0 r

F P

0 g

s

.83748 .72075 m .83204 .65256 L .75755 .67464 L p 0 1 0 r

F P

0 g

s

.75755 .67464 m .76159 .74244 L .83748 .72075 L p 0 1 0 r

F P

0 g

s

.76578 .81271 m .76159 .74244 L .68745 .76362 L p 0 1 0 r

F P

0 g

s

.68745 .76362 m .69025 .83345 L .76578 .81271 L p 0 1 0 r

F P

0 g

s

.91519 .69855 m .90828 .62996 L .83204 .65256 L p 0 1 0 r

F P

0 g

s

.83204 .65256 m .83748 .72075 L .91519 .69855 L p 0 1 0 r

F P

0 g

s

.84312 .79147 m .83748 .72075 L .76159 .74244 L p 0 1 0 r

F P

0 g

s

.76159 .74244 m .76578 .81271 L .84312 .79147 L p 0 1 0 r

F P

0 g

s

.77012 .8856 m .76578 .81271 L .69025 .83345 L p 0 1 0 r

F P

0 g

s

.69025 .83345 m .69315 .90585 L .77012 .8856 L p 0 1 0 r

F P

0 g

s

.92235 .76971 m .91519 .69855 L .83748 .72075 L p 0 1 0 r

F P

0 g

s

.83748 .72075 m .84312 .79147 L .92235 .76971 L p 0 1 0 r

F P

0 g

s

.84898 .86485 m .84312 .79147 L .76578 .81271 L p 0 1 0 r

F P

0 g

s

.76578 .81271 m .77012 .8856 L .84898 .86485 L p 0 1 0 r

F P

0 g

s

.9298 .84359 m .92235 .76971 L .84312 .79147 L p 0 1 0 r

F P

0 g

s

.84312 .79147 m .84898 .86485 L .9298 .84359 L p 0 1 0 r

F P

0 g

s

.24106 .5301 m .28804 .57572 L .28342 .64523 L p 1 .5 0 r

F P

0 g

s

.56758 .31452 m .49163 .34211 L .44884 .29064 L p 1 1 0 r

F P

0 g

s

.53254 .52425 m .4568 .54936 L .41308 .50252 L p 1 1 0 r

F P

0 g

s

.53254 .59459 m .53254 .52425 L .4568 .54936 L p 0 1 0 r

F P

0 g

s

.4568 .54936 m .45535 .6193 L .53254 .59459 L p 0 1 0 r

F P

0 g

s

.41308 .50252 m .4568 .54936 L .45535 .6193 L p 1 .5 0 r

F P

0 g

s

.23542 .60034 m .28342 .64523 L .27862 .71742 L p 1 .5 0 r

F P

0 g

s

.28342 .64523 m .23542 .60034 L .24106 .5301 L p 1 .5 0 r

F P

0 g

s

.64542 .28624 m .56758 .31452 L .52602 .26175 L p 1 1 0 r

F P

0 g

s

.44884 .29064 m .52602 .26175 L .56758 .31452 L p 1 1 0 r

F P

0 g

s

.19189 .48236 m .24106 .5301 L .23542 .60034 L p 1 .5 0 r

F P

0 g

s

.61017 .49852 m .53254 .52425 L .49003 .47623 L p 1 1 0 r

F P

0 g

s

.61169 .56924 m .61017 .49852 L .53254 .52425 L p 0 1 0 r

F P

0 g

s

.53254 .52425 m .53254 .59459 L .61169 .56924 L p 0 1 0 r

F P

0 g

s

.41308 .50252 m .49003 .47623 L .53254 .52425 L p 1 1 0 r

F P

0 g

s

.53254 .6677 m .53254 .59459 L .45535 .6193 L p 0 1 0 r

F P

0 g

s

.45535 .6193 m .45384 .69197 L .53254 .6677 L p 0 1 0 r

F P

0 g

s

.41074 .57318 m .45535 .6193 L .45384 .69197 L p 1 .5 0 r

F P

0 g

s

.45535 .6193 m .41074 .57318 L .41308 .50252 L p 1 .5 0 r

F P

0 g

s

.52602 .26175 m .44884 .29064 L .40403 .23673 L p 1 1 0 r

F P

0 g

s

.72523 .25724 m .64542 .28624 L .60517 .23213 L p 1 1 0 r

F P

0 g

s

.52602 .26175 m .60517 .23213 L .64542 .28624 L p 1 1 0 r

F P

0 g

s

.49003 .47623 m .41308 .50252 L .3673 .45346 L p 1 1 0 r

F P

0 g

s

.3673 .45346 m .41308 .50252 L .41074 .57318 L p 1 .5 0 r

F P

0 g

s

.22956 .67336 m .27862 .71742 L .27363 .79245 L p 1 .5 0 r

F P

0 g

s

.27862 .71742 m .22956 .67336 L .23542 .60034 L p 1 .5 0 r

F P

0 g

s

.68977 .47213 m .61017 .49852 L .56896 .44927 L p 1 1 0 r

F P

0 g

s

.6929 .54324 m .68977 .47213 L .61017 .49852 L p 0 1 0 r

F P

0 g

s

.61017 .49852 m .61169 .56924 L .6929 .54324 L p 0 1 0 r

F P

0 g

s

.49003 .47623 m .56896 .44927 L .61017 .49852 L p 1 1 0 r

F P

0 g

s

.18514 .55332 m .23542 .60034 L .22956 .67336 L p 1 .5 0 r

F P

0 g

s

.23542 .60034 m .18514 .55332 L .19189 .48236 L p 1 .5 0 r

F P

0 g

s

.61328 .64281 m .61169 .56924 L .53254 .59459 L p 0 1 0 r

F P

0 g

s

.53254 .59459 m .53254 .6677 L .61328 .64281 L p 0 1 0 r

F P

0 g

s

.60517 .23213 m .52602 .26175 L .48247 .20646 L p 1 1 0 r

F P

0 g

s

.40403 .23673 m .48247 .20646 L .52602 .26175 L p 1 1 0 r

F P

0 g

s

.14037 .43233 m .19189 .48236 L .18514 .55332 L p 1 .5 0 r

F P

0 g

s

.60517 .23213 m .68637 .20174 L .72523 .25724 L p 1 1 0 r

F P

0 g

s

.56896 .44927 m .49003 .47623 L .4455 .42591 L p 1 1 0 r

F P

0 g

s

.3673 .45346 m .4455 .42591 L .49003 .47623 L p 1 1 0 r

F P

0 g

s

.56896 .44927 m .64993 .42161 L .68977 .47213 L p 1 1 0 r

F P

0 g

s

.64993 .42161 m .68977 .47213 L .6929 .54324 L p 1 0 0 r

F P

0 g

s

.53254 .74377 m .53254 .6677 L .45384 .69197 L p 0 1 0 r

F P

0 g

s

.45384 .69197 m .45227 .76754 L .53254 .74377 L p 0 1 0 r

F P

0 g

s

.4083 .64668 m .45384 .69197 L .45227 .76754 L p 1 .5 0 r

F P

0 g

s

.45384 .69197 m .4083 .64668 L .41074 .57318 L p 1 .5 0 r

F P

0 g

s

.36398 .52485 m .41074 .57318 L .4083 .64668 L p 1 .5 0 r

F P

0 g

s

.41074 .57318 m .36398 .52485 L .3673 .45346 L p 1 .5 0 r

F P

0 g

s

.48247 .20646 m .40403 .23673 L .35706 .18023 L p 1 1 0 r

F P

0 g

s

.27363 .79245 m .22346 .74931 L .22956 .67336 L p 1 .5 0 r

F P

0 g

s

.69615 .61725 m .6929 .54324 L .61169 .56924 L p 0 1 0 r

F P

0 g

s

.61169 .56924 m .61328 .64281 L .69615 .61725 L p 0 1 0 r

F P

0 g

s

.68637 .20174 m .60517 .23213 L .56297 .1754 L p 1 1 0 r

F P

0 g

s

.48247 .20646 m .56297 .1754 L .60517 .23213 L p 1 1 0 r

F P

0 g

s

.4455 .42591 m .3673 .45346 L .3193 .40203 L p 1 1 0 r

F P

0 g

s

.3193 .40203 m .3673 .45346 L .36398 .52485 L p 1 .5 0 r

F P

0 g

s

.17812 .62716 m .22956 .67336 L .22346 .74931 L p 1 .5 0 r

F P

0 g

s

.22956 .67336 m .17812 .62716 L .18514 .55332 L p 1 .5 0 r

F P

0 g

s

.64993 .42161 m .56896 .44927 L .52575 .39764 L p 1 1 0 r

F P

0 g

s

.4455 .42591 m .52575 .39764 L .56896 .44927 L p 1 1 0 r

F P

0 g

s

.61493 .71938 m .61328 .64281 L .53254 .6677 L p 0 1 0 r

F P

0 g

s

.53254 .6677 m .53254 .74377 L .61493 .71938 L p 0 1 0 r

F P

0 g

s

.13241 .50401 m .18514 .55332 L .17812 .62716 L p 1 .5 0 r

F P

0 g

s

.18514 .55332 m .13241 .50401 L .14037 .43233 L p 1 .5 0 r

F P

0 g

s

.56297 .1754 m .48247 .20646 L .4368 .14847 L p 1 1 0 r

F P

0 g

s

.35706 .18023 m .4368 .14847 L .48247 .20646 L p 1 1 0 r

F P

0 g

s

.65233 .49344 m .6929 .54324 L .69615 .61725 L p 1 0 0 r

F P

0 g

s

.6929 .54324 m .65233 .49344 L .64993 .42161 L p 1 0 0 r

F P

0 g

s

.45227 .76754 m .40577 .72318 L .4083 .64668 L p 1 .5 0 r

F P

0 g

s

.53254 .74377 m .45227 .76754 L .40577 .72318 L p 0 0 1 r

F P

0 g

s

.56297 .1754 m .6456 .14351 L .68637 .20174 L p 1 1 0 r

F P

0 g

s

.52575 .39764 m .4455 .42591 L .39878 .37312 L p 1 1 0 r

F P

0 g

s

.3193 .40203 m .39878 .37312 L .4455 .42591 L p 1 1 0 r

F P

0 g

s

.52575 .39764 m .60814 .36861 L .64993 .42161 L p 1 1 0 r

F P

0 g

s

.60814 .36861 m .64993 .42161 L .65233 .49344 L p 1 0 0 r

F P

0 g

s

.36053 .59916 m .4083 .64668 L .40577 .72318 L p 1 .5 0 r

F P

0 g

s

.4083 .64668 m .36053 .59916 L .36398 .52485 L p 1 .5 0 r

F P

0 g

s

.69955 .69433 m .69615 .61725 L .61328 .64281 L p 0 1 0 r

F P

0 g

s

.61328 .64281 m .61493 .71938 L .69955 .69433 L p 0 1 0 r

F P

0 g

s

.31491 .47412 m .36398 .52485 L .36053 .59916 L p 1 .5 0 r

F P

0 g

s

.36398 .52485 m .31491 .47412 L .3193 .40203 L p 1 .5 0 r

F P

0 g

s

.22346 .74931 m .17081 .70404 L .17812 .62716 L p 1 .5 0 r

F P

0 g

s

.6456 .14351 m .56297 .1754 L .51867 .11586 L p 1 1 0 r

F P

0 g

s

.4368 .14847 m .51867 .11586 L .56297 .1754 L p 1 1 0 r

F P

0 g

s

.3193 .40203 m .31491 .47412 L .39599 .44559 L p 1 1 1 r

F P

0 g

s

.39599 .44559 m .39878 .37312 L .3193 .40203 L p 1 1 1 r

F P

0 g

s

.61493 .71938 m .53254 .74377 L .4874 .69823 L p 0 0 1 r

F P

0 g

s

.40577 .72318 m .4874 .69823 L .53254 .74377 L p 0 0 1 r

F P

0 g

s

.12413 .57866 m .17812 .62716 L .17081 .70404 L p 1 .5 0 r

F P

0 g

s

.17812 .62716 m .12413 .57866 L .13241 .50401 L p 1 .5 0 r

F P

0 g

s

.60814 .36861 m .52575 .39764 L .4804 .34344 L p 1 1 0 r

F P

0 g

s

.39878 .37312 m .4804 .34344 L .52575 .39764 L p 1 1 0 r

F P

0 g

s

.65482 .56826 m .69615 .61725 L .69955 .69433 L p 1 0 0 r

F P

0 g

s

.69615 .61725 m .65482 .56826 L .65233 .49344 L p 1 0 0 r

F P

0 g

s

.60972 .44113 m .65233 .49344 L .65482 .56826 L p 1 0 0 r

F P

0 g

s

.65233 .49344 m .60972 .44113 L .60814 .36861 L p 1 0 0 r

F P

0 g

s

.40577 .72318 m .35693 .67658 L .36053 .59916 L p 1 .5 0 r

F P

0 g

s

.4874 .69823 m .40577 .72318 L .35693 .67658 L p 0 0 1 r

F P

0 g

s

.51867 .11586 m .60278 .08236 L .6456 .14351 L p 1 1 0 r

F P

0 g

s

.39878 .37312 m .39599 .44559 L .47929 .41627 L p 1 1 1 r

F P

0 g

s

.47929 .41627 m .4804 .34344 L .39878 .37312 L p 1 1 1 r

F P

0 g

s

.69955 .69433 m .61493 .71938 L .57125 .67259 L p 0 0 1 r

F P

0 g

s

.4874 .69823 m .57125 .67259 L .61493 .71938 L p 0 0 1 r

F P

0 g

s

.4804 .34344 m .56424 .31294 L .60814 .36861 L p 1 1 0 r

F P

0 g

s

.56424 .31294 m .60814 .36861 L .60972 .44113 L p 1 0 0 r

F P

0 g

s

.31034 .54924 m .36053 .59916 L .35693 .67658 L p 1 .5 0 r

F P

0 g

s

.36053 .59916 m .31034 .54924 L .31491 .47412 L p 1 .5 0 r

F P

0 g

s

.31491 .47412 m .31034 .54924 L .39308 .52114 L p 1 1 1 r

F P

0 g

s

.39308 .52114 m .39599 .44559 L .31491 .47412 L p 1 1 1 r

F P

0 g

s

.17081 .70404 m .11549 .65647 L .12413 .57866 L p 1 .5 0 r

F P

0 g

s

.57125 .67259 m .4874 .69823 L .43996 .65036 L p 0 0 1 r

F P

0 g

s

.35693 .67658 m .43996 .65036 L .4874 .69823 L p 0 0 1 r

F P

0 g

s

.4804 .34344 m .47929 .41627 L .56492 .38613 L p 1 1 1 r

F P

0 g

s

.56492 .38613 m .56424 .31294 L .4804 .34344 L p 1 1 1 r

F P

0 g

s

.57125 .67259 m .65742 .64626 L .69955 .69433 L p 0 0 1 r

F P

0 g

s

.69955 .69433 m .65742 .64626 L .65482 .56826 L p 1 0 0 r

F P

0 g

s

.61137 .51675 m .65482 .56826 L .65742 .64626 L p 1 0 0 r

F P

0 g

s

.65482 .56826 m .61137 .51675 L .60972 .44113 L p 1 0 0 r

F P

0 g

s

.39599 .44559 m .39308 .52114 L .47814 .49225 L p 1 1 1 r

F P

0 g

s

.47814 .49225 m .47929 .41627 L .39599 .44559 L p 1 1 1 r

F P

0 g

s

.56492 .38613 m .60972 .44113 L .61137 .51675 L p 1 0 0 r

F P

0 g

s

.60972 .44113 m .56492 .38613 L .56424 .31294 L p 1 0 0 r

F P

0 g

s

.35693 .67658 m .30557 .62759 L .31034 .54924 L p 1 .5 0 r

F P

0 g

s

.43996 .65036 m .35693 .67658 L .30557 .62759 L p 0 0 1 r

F P

0 g

s

.65742 .64626 m .57125 .67259 L .52531 .62339 L p 0 0 1 r

F P

0 g

s

.43996 .65036 m .52531 .62339 L .57125 .67259 L p 0 0 1 r

F P

0 g

s

.31034 .54924 m .30557 .62759 L .39004 .59998 L p 1 1 1 r

F P

0 g

s

.39004 .59998 m .39308 .52114 L .31034 .54924 L p 1 1 1 r

F P

0 g

s

.47929 .41627 m .47814 .49225 L .56563 .46253 L p 1 1 1 r

F P

0 g

s

.56563 .46253 m .56492 .38613 L .47929 .41627 L p 1 1 1 r

F P

0 g

s

.52531 .62339 m .43996 .65036 L .39004 .59998 L p 0 0 1 r

F P

0 g

s

.30557 .62759 m .39004 .59998 L .43996 .65036 L p 0 0 1 r

F P

0 g

s

.52531 .62339 m .61309 .59567 L .65742 .64626 L p 0 0 1 r

F P

0 g

s

.65742 .64626 m .61309 .59567 L .61137 .51675 L p 1 0 0 r

F P

0 g

s

.39308 .52114 m .39004 .59998 L .47694 .57158 L p 1 1 1 r

F P

0 g

s

.47694 .57158 m .47814 .49225 L .39308 .52114 L p 1 1 1 r

F P

0 g

s

.56563 .46253 m .61137 .51675 L .61309 .59567 L p 1 0 0 r

F P

0 g

s

.61137 .51675 m .56563 .46253 L .56492 .38613 L p 1 0 0 r

F P

0 g

s

.61309 .59567 m .52531 .62339 L .47694 .57158 L p 0 0 1 r

F P

0 g

s

.39004 .59998 m .47694 .57158 L .52531 .62339 L p 0 0 1 r

F P

0 g

s

.47814 .49225 m .47694 .57158 L .56638 .54236 L p 1 1 1 r

F P

0 g

s

.56638 .54236 m .56563 .46253 L .47814 .49225 L p 1 1 1 r

F P

0 g

s

.47694 .57158 m .56638 .54236 L .61309 .59567 L p 0 0 1 r

F P

0 g

s

.61309 .59567 m .56638 .54236 L .56563 .46253 L p 1 0 0 r

F P

0 g

s

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  ImageSize->{300, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000b1000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00
ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00Ygoo0P00Pgoo002U
Ool20002On000`00Oomoo`20Ool00:9oo`<000Aoh003001oogoo081oo`00Wgoo0`0027oP00<007oo
Ool0Ogoo002MOol2000<On000`00Oomoo`1nOol009Yoo`<000ioh003001oogoo07ioo`00Ugoo0`00
4WoP00<007ooOol0OGoo002EOol20002On000`00On1oh00@On000`00Oomoo`1mOol009=oo`8000Ao
h003001oh7oP015oh003001oogoo07aoo`00T7oo0`001goP00<007oPOn004GoP00<007ooOol0Ngoo
002>Ool2000;On000`00On1oh00@On000`00Oomoo`1kOol008aoo`8000ioh003001oh7oP00moh080
07aoo`00RGoo0`0047oP00<007oPOn003GoP0P000WoP00<007ooOol0NGoo0027Ool20002On000`00
On1oh00?On000`00On1oh009On030004On000`00Oomoo`1iOol008Aoo`<000Aoh003001oh7oP011o
h003001oh7oP00Ioh08000Qoh003001oogoo07Qoo`00PWoo0P0027oP00<007oPOn0047oP00<007oP
On000WoP0`002goP00<007ooOol0Mgoo001oOol3000;On000`00On1oh00?On000`00On1oh002000?
On000`00Oomoo`1fOol007eoo`8000moh003001oh7oP00ioh0<0015oh003001oogoo07Ioo`00Ngoo
0P004GoP00<007oPOn0037oP0P000WoP00<007oPOn0047oP00<007ooOol0MGoo001lOol00`00On1o
h00@On000`00On1oh009On020005On000`00On1oh00@On000`00Oomoo`1dOol007eoo`03001oh7oP
011oh003001oh7oP00Eoh0<000Moh003001oh7oP015oh003001oogoo07=oo`00OWoo00<007oPOn00
47oP00<007oPOn000WoP0P002goP00<007oPOn0047oP00<007ooOol0Lgoo001oOol00`00On1oh00?
On000`00On1oh002000>On000`00On1oh00?On02001dOol007moo`03001oh7oP00moh0<0015oh003
001oh7oP00]oh0<0009oh003001oogoo075oo`00P7oo00<007oPOn002goP0`000WoP00<007oPOn00
47oP00<007oPOn001goP0`001GoP00<007ooOol0LGoo0021Ool00`00On1oh008On020006On000`00
On1oh00?On000`00On1oh004On030009On000`00Oomoo`1`Ool0089oo`03001oh7oP00Aoh0<000Qo
h003001oh7oP011oh003001oh7oP00<000eoh003001oogoo06moo`00Pgoo00<007oPOn000`0037oP
00<007oPOn003goP0`0047oP00<007ooOol0Kgoo0024Ool2000@On000`00On1oh00<On020002On00
0`00On1oh00?On000`00Oomoo`1^Ool008Eoo`03001oh7oP00moh003001oh7oP00Uoh08000Aoh003
001oh7oP011oh003001oogoo06eoo`00QWoo00<007oPOn003goP00<007oPOn001GoP0`001goP00<0
07oPOn0047oP00<007ooOol0K7oo0026Ool00`00On1oh00?On000`00On1oh003On02000;On000`00
On1oh00?On000`00Oomoo`1/Ool008Moo`03001oh7oP00moh003001oh7oP008000eoh003001oh7oP
00moh08006eoo`00R7oo00<007oPOn003WoP0`0047oP00<007oPOn002goP0`00Kgoo0029Ool00`00
On1oh00:On030002On000`00On1oh00?On000`00On1oh007On03001bOol008Yoo`03001oh7oP00Mo
h08000Ioh003001oh7oP00moh003001oh7oP00=oh0<007Eoo`00RWoo00<007oPOn0017oP0`0027oP
00<007oPOn003goP00<007oPOn000`00N7oo002;Ool00`00On1oh003000<On000`00On1oh00>On03
001kOol008aoo`80011oh003001oh7oP00Yoh0<007ioo`00SGoo00<007oPOn003goP00<007oPOn00
1goP0P00PGoo002>Ool00`00On1oh00>On000`00On1oh004On030023Ool008ioo`03001oh7oP00mo
h003001oh7oP00<008Ioo`00Sgoo00<007oPOn003WoP0`00RGoo002@Ool00`00On1oh00:On030000
0goo00000029Ool0095oo`03001oh7oP00Moh0<000=oo`03001l000008Qoo`00TGoo00<007oPOn00
17oP0`001Woo00<007`00000R7oo002BOol00`00On1oh0030009Ool01000O01l0000Qgoo002COol3
000;Ool01@00O01l07`00000QWoo002@Ool3000>Ool00`00O01l0002O0000`00Oomoo`23Ool008eo
o`<00003Ool007oo00ioo`03001l07`000=l0003001oogoo089oo`00Rgoo0P0017oo00<007ooOol0
3Goo00<007`0O0000g`000<007ooOol0PWoo0028Ool30006Ool00`00Oomoo`0=Ool00`00O01l0004
O0000`00Oomoo`21Ool008Eoo`<000Uoo`03001oogoo00eoo`03001l07`000El0003001oogoo081o
o`00PWoo0`0037oo00<007ooOol03Goo00<007`0O0001G`00P00PGoo001oOol300000goo001oo`0<
Ool00`00Oomoo`0=Ool00`00O01l0005O0020021Ool007aoo`<000Aoo`03001oogoo00]oo`03001o
ogoo00aoo`8000Ml0003001l0000081oo`00NGoo0`001goo00<007ooOol02goo00<007ooOol02Woo
0P0000=oo`0000001W`000@007`0O00007moo`00MWoo0`002Woo00<007ooOol02goo00<007ooOol0
1goo0`000goo00<007`000001G`000@007`0O00007moo`00M7oo0P003Goo00<007ooOol02goo00<0
07ooOol017oo0`001Woo00<007`000001G`000D007`0O01l000007ioo`00M7oo00<007ooOol037oo
00<007ooOol02goo00<007ooOol00Woo0P002Goo00@007`0O00000Al0003001l07`0009l0003001o
ogoo07]oo`00M7oo00<007ooOol02goo00<007ooOol037oo00<007oo00000P002goo00D007`0O01l
000000=l0003001l07`000=l0003001oogoo07Yoo`00M7oo00<007ooOol02goo00<007ooOol02goo
0`003Woo00<007`0O0000W`000@007`0O00000El0003001oogoo07Yoo`00M7oo00<007ooOol02goo
00<007ooOol027oo0`0000=oo`00Ool03Woo00<007`0O0000g`000<007`000001W`000<007ooOol0
NGoo001dOol00`00Oomoo`0;Ool00`00Oomoo`05Ool30004Ool00`00Oomoo`0=Ool00`00O01l0003
O0000`00O0000006O002001jOol005Aoo`03001oogoo01eoo`03001oogoo00]oo`03001oogoo009o
o`<000Moo`03001oogoo00eoo`03001l07`000Al008000Il0003001l000007Uoo`00E7oo0P007Woo
00<007ooOol02goo00<007oo00000P002Woo00<007ooOol03Goo00<007`0O0001G`000<007`0O000
17`000<007`00000NGoo001DOol00`00ON00000MOol00`00Oomoo`0:Ool3000=Ool00`00Oomoo`0=
Ool00`00O01l0005O0020005O0001000O01l0000N7oo001DOol01000ON1mh00077oo00<007ooOol0
1goo0`0000=oo`00Ool03Goo00<007ooOol03Goo00<007`0O0001G`000<007`0000017`000D007`0
O01l000007Moo`00E7oo00D007gPON1mh00001]oo`03001oogoo00Eoo`8000Aoo`03001oogoo00ao
o`03001oogoo00eoo`03001l07`000El0003001l000000Al0003001l07`0009l0003001oogoo07Ao
o`00E7oo00<007gPON000WgP00<007ooOol067oo00<007ooOol00Woo0`001Woo00<007ooOol037oo
00<007ooOol037oo0P001g`000@007`0O00000Al0005001l07`0O000001fOol005Aoo`03001mh7gP
00=mh003001oogoo01Moo`03001oo`00008000Uoo`03001oogoo00aoo`03001oogoo00Yoo`800003
Ool0000000Il0005001l07`0O0000003O0000`00O01l0002O0000`00Oomoo`1cOol005=oo`03001m
h7gP00Emh003001oogoo01Ioo`8000aoo`03001oogoo00aoo`03001oogoo00Moo`<000=oo`03001l
000000El0003001l07`0009l0004001l07`00005O0000`00Oomoo`1bOol005=oo`03001mh7gP00Im
h003001oogoo01Eoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00Aoo`<000Ioo`03001l
000000El0003001l07`000=l0003001l000000El0003001oogoo079oo`00Dgoo00<007gPON001ggP
00<007ooOol057oo00<007ooOol02goo00<007ooOol037oo00<007ooOol00Woo0P002Goo00@007`0
O00000Al0003001l07`000=l0003001l000000El0003001oogoo079oo`00Dgoo00<007gPON001ggP
0P005Goo00<007ooOol02goo00<007ooOol037oo00<007oo00000P002goo00D007`0O01l000000=l
0003001l07`000Al008000El0003001oogoo079oo`00Dgoo00<007gPON001ggP00<007gP000057oo
00<007ooOol02goo00<007ooOol02goo0`003Woo00<007`0O0000W`000@007`0O00000Ml0003001l
07`000=l0003001oogoo079oo`00Dgoo00<007gPON001ggP00@007gPON0001=oo`03001oogoo00]o
o`03001oogoo00Qoo`<00003Ool007oo00ioo`03001l07`000=l0003001l000000Ml008000Al0003
001oogoo079oo`00Dgoo00<007gPON001ggP00@007gPON1mh080015oo`03001oogoo00]oo`03001o
ogoo00Eoo`<000Aoo`03001oogoo00eoo`03001l07`000=l0003001l000000Ml0003001l000000=l
0003001oogoo079oo`00Dgoo0P0027gP00<007gPON000ggP00<007ooOol03Goo00<007ooOol037oo
00<007ooOol00Woo0`001goo00<007ooOol03Goo00<007`0O00017`00P001g`000<007`0000017`0
00<007ooOol0LGoo001COol00`00ON000007ON000`00ON1mh004ON000`00Oomoo`0<Ool00`00Oomo
o`0<Ool00`00Ool00002000:Ool00`00Oomoo`0=Ool00`00O01l0005O0000`00O01l0005O0001000
O01l00000g`000<007ooOol0LGoo001COol01000ON1mh0001GgP00<007gPON001WgP00<007ooOol0
2goo00<007ooOol02goo0`003Goo00<007ooOol03Goo00<007`0O0001G`00P001W`000D007`0O01l
0000009l0003001oogoo075oo`00DWoo00<007gPON000WgP00<007gPON000WgP00<007gPON001ggP
00<007ooOol02Woo00<007ooOol027oo0`0000=oo`00Ool03Goo00<007ooOol03Goo00<007`0O000
1G`000<007`000001G`000<007`0O0000W`000<007`00000Lgoo001BOol00`00ON1mh003ON001@00
ON1mh7gP00002GgP0P002goo00<007ooOol01Goo0`0017oo00<007ooOol037oo00<007ooOol03Goo
00<007`0O0001G`000@007`0O00000Al0003001l07`0009l0003001l000007=oo`00DWoo00<007gP
ON0017gP00@007gPON0000Umh003001mh00000Yoo`03001oogoo009oo`<000Moo`03001oogoo00ao
o`03001oogoo00eoo`03001l07`000El0005001l07`0O0000003O0000`00O01l0003O002001cOol0
059oo`03001mh7gP00Emh003001mh00000Umh004001mh7gP0009Ool00`00Ool00002000:Ool00`00
Oomoo`0<Ool00`00Oomoo`0<Ool20007O0001@00O01l07`000000g`000<007`0O00017`000<007oo
Ool0LGoo001BOol00`00ON1mh006ON020009ON001@00ON1mh7gP000027oo0P003Goo00<007ooOol0
37oo00<007ooOol02Goo0`000P0O00<007`0O00017`000<007`0O0000W`000@007`0O00000Il0003
001oogoo075oo`00DWoo00<007gPON001ggP00<007gPON001ggP00<007gPON000WgP00<007ooOol0
1Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol01Woo0`001P0O00<007`0O0000g`000<0
07`0O0000g`000<007`000001W`000<007ooOol0LGoo001AOol00`00ON1mh008ON020008ON000`00
ON1mh003ON000`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool4000:
01l00`00O01l0002O0000`00O01l0004O0020006O0000`00Oomoo`1aOol0055oo`03001mh7gP00Qm
h003001mh00000Imh003001mh7gP00Emh003001oogoo00=oo`03001oogoo00]oo`03001oogoo00eo
o`03001oo`00008000l07`05001l07`0O0000007O0000`00O01l0004O0000`00Oomoo`1aOol0055o
o`03001mh7gP00Qmh004001mh7gP0005ON000`00ON1mh006ON000`00Oomoo`02Ool00`00Oomoo`0;
Ool00`00Oomoo`0<Ool3000B01l01@00O01l07`000001g`00P001G`000<007ooOol0LGoo001AOol0
0`00ON1mh008ON001000ON1mh7gP0P000ggP00<007gPON001ggP00D007ooOomoo`0000eoo`03001o
ogoo00Uoo`<000807`0300007`0O01407`04001l07`00007O0000`00O0000004O0000`00Oomoo`1a
Ool0055oo`8000Umh003001mh7gP00=mh004001mh7gP0009ON001@00Oomoogoo00003Goo00<007oo
Ool01Woo0`001P0O00<0000O01l04@0O00<007`000001g`000<007`0000017`000<007ooOol0LGoo
001AOol00`00ON000008ON000`00ON1mh004ON000`00ON000009ON001000Oomoo`003Woo00<007oo
Ool00Woo10002P0O00<0000O01l04@0O0P001g`000@007`0O00000=l0003001oogoo075oo`00DGoo
00@007gPON0000Imh003001mh7gP00Imh08000Umh004001oogoo000>Ool00`00Ool00002000?01l0
0`0001l07`0@01l20007O0001@00O01l07`000000W`000<007ooOol0LGoo001@Ool00`00ON1mh002
ON000`00ON1mh003ON000`00ON1mh007ON000`00ON1mh007ON001000Oomoo`003Goo0`004`0O00<0
000O01l0300O0`000P0O00<007`0O00017`000<007`0O0000W`000<007`00000Lgoo001@Ool00`00
ON1mh003ON020003ON000`00ON1mh007ON020008ON001000Oomoo`002Woo0`000P0O00<0000O01l0
4P0O00<0000O01l0200O0`001P0O00<007`0O0000g`000<007`0O0000W`000<007`00000Lgoo001@
Ool00`00ON1mh005ON001000ON1mh0002GgP00<007gP00001WgP00D007ooOomoo`0000Moo`<000H0
7`0300007`0O01807`0300007`0O00@07`<000X07`03001l07`0009l0003001l07`000=l008007=o
o`00D7oo00<007gPON001WgP00<007gP00002GgP00@007gPON0000Emh005001oogooOol00004Ool3
000:01l00`0001l07`0B01l00`0001l07`03000>01l01@00O01l07`000001W`000<007ooOol0LGoo
001@Ool00`00ON1mh007ON020009ON001000ON1mh7gP0P000ggP00H007ooOomoo`00Ool3000>01l0
0`0001l07`0A01l3000A01l01@00O01l07`000001W`000<007ooOol0LGoo001@Ool00`00ON1mh008
ON000`00ON1mh007ON000`00ON1mh003ON001000ON1mh0000goo0P004P0O00<0000O01l03@0O0`00
0P0O00<0000O01l0400O00@007`0O00000Il0003001oogoo02=oo`8004aoo`00D7oo00<007gPON00
27gP0P0027gP00<007gPON0017gP00<007gP000017oo00<0000O01l04@0O00<0000O01l02@0O0`00
1P0O00<0000O01l0400O00<007`000001W`000<007ooOol087oo0`0000<3h000Ool0Bgoo001?Ool0
0`00ON1mh009ON000`00ON000006ON000`00ON1mh006ON020005Ool00`0001l07`0A01l00`0001l0
7`0401l4000:01l00`0001l07`0@01l20006O0000`00Oomoo`0NOol200040n000`00Oomoo`1:Ool0
04moo`03001mh7gP00Umh004001mh7gP0005ON000`00ON1mh007ON000`00Oomoo`04Ool00`0001l0
7`0A01l00`0001l07`03000?01l00`0001l07`0?01l20006O0000`00Oomoo`0KOol300060n000`00
Oomoo`1:Ool004moo`03001mh7gP00Qmh003001mh7gP009mh08000=mh003001mh7gP00Mmh003001o
ogoo00Eoo`0300007`0O01007`<001807`0300007`0O00`07`<000807`03001l07`000=l0003001o
ogoo01Qoo`<000T3h003001oogoo04Yoo`00Cgoo00<007gPON0027gP00<007gPON0017gP00@007gP
ON0000Umh003001oogoo00Ioo`0300007`0O00`07`<000807`0300007`0O01407`0300007`0O00P0
7`<000H07`03001l07`0009l0003001oogoo01Eoo`<000`3h003001oogoo04Yoo`00D7oo00<007gP
ON001ggP00<007gPON001GgP00<007gP00002GgP00<007ooOol01goo00<0000O01l0200O0`001P0O
00<0000O01l04@0O00<0000O01l0100O0`002P0O00<007`0O0000W`000<007ooOol04Goo0`0000<3
h0000n0030?P00<007ooOol0BWoo001AOol00`00ON1mh006ON000`00ON1mh006ON020009ON000`00
Oomoo`08Ool00`0001l07`0401l3000:01l00`0001l07`0A01l00`0001l07`03000>01l01@00O01l
07`000003goo100010?P00<000?P0n0030?P00<007ooOol0BGoo001BOol00`00ON1mh005ON000`00
ON1mh007ON000`00ON1mh007ON000`00Oomoo`09Ool00`0001l07`03000>01l00`0001l07`0@01l3
000A01l01@00O01l07`0000037oo0`0020?P00<000?P0n0030?P00<007ooOol0BGoo001COol00`00
ON1mh004ON000`00ON1mh007ON020008ON000`00Oomoo`0:Ool2000B01l00`0001l07`0<01l30002
01l00`0001l07`0@01l01000O01l000027oo10002`?P00<000?P0n0030?P00<007ooOol0BGoo001D
Ool20004ON000`00ON1mh007ON000`00ON000006ON000`00Oomoo`0<Ool00`0001l07`0A01l00`00
01l07`0801l3000601l00`0001l07`0@01l00`00O0000004Ool400020n000`000n03h00:0n000`00
0n03h00<0n000`00Oomoo`19Ool005Ioo`04001mh7gP000:ON001000ON1mh0001GgP00<007ooOol0
3Goo00<0000O01l04@0O00<0000O01l0100O0`002P0O00<0000O01l0400O1P001P?P00<000?P0n00
2P?P00<000?P0n0030?P00<007ooOol0BGoo001GOol00`00ON00000:ON001000ON1mh7gP0P000ggP
00<007ooOol03Woo00<0000O01l04@0O00<0000O01l00`003P0O00<0000O01l03`0O0P002P?P00<0
00?P0n002`?P00<000?P0n002`?P00<007ooOol0BGoo001HOol2000:ON000`00ON1mh003ON001000
ON1mh0004Goo0P004@0O0`004@0O00<0000O01l0300O0`0030?P00<000?P0n002`?P00<000?P0n00
2P?P0P00Bgoo001IOol00`00ON1mh008ON000`00ON1mh004ON000`00ON00000COol00`0001l07`0:
01l4000201l00`0001l07`0@01l00`0001l07`0801l300000goo0003h00<0n000`000n03h00;0n00
0`000n03h0060n0400000`?P001oo`1:Ool005Yoo`03001mh7gP00Imh003001mh7gP00Imh08001Ao
o`0300007`0O00D07`@000L07`0300007`0O01007`0300007`0O00@07`<000Aoo`030003h0?P00/3
h0030003h0?P00/3h0030003h0?P00<3h0<000D3h003001oogoo04Uoo`00Fgoo0P001WgP00<007gP
ON001ggP00<007ooOol04goo00<0000O01l01000300O00<0000O01l0400O00<0000O01l00`001goo
00<000?P0n002`?P00<000?P0n002`?P00<000?P00000`0020?P00<007ooOol0BGoo001MOol00`00
ON1mh003ON000`00ON1mh007ON000`00Oomoo`0DOol2000A01l00`0001l07`0?01l3000:Ool00`00
0n03h00;0n000`000n03h00:0n03000<0n000`00Oomoo`19Ool005ioo`03001mh7gP009mh003001m
h7gP00Mmh003001oogoo01Eoo`0300007`0O01007`0300007`0O00X07`@000eoo`030003h0?P00/3
h0030003h0?P00H3h0@000030n0000?P00`3h003001oogoo04Uoo`00Ggoo00D007gPON1mh00000Um
h003001oogoo01Ioo`0300007`0O01007`0300007`0O00D07`@0019oo`030003h0?P00X3h0030003
h0?P00<3h0<000D3h0030003h0?P00/3h003001oogoo04Uoo`00H7oo0P0000=mh000ON0027gP00<0
07ooOol05goo00<0000O01l0400O00<0000O01l010005Woo00<000?P0n002P?P00<000?P00000`00
20?P00<000?P0n0030?P00<007ooOol0B7oo001ROol20009ON000`00Oomoo`0HOol00`0001l07`0?
01l3000JOol00`000n03h0090n03000<0n000`000n03h00<0n000`00Oomoo`18Ool006=oo`03001m
h7gP00Mmh003001oogoo01Uoo`0300007`0O00X07`@001eoo`030003h0?P00H3h0<000030n0000?P
00`3h0030003h0?P00`3h003001oogoo04Qoo`00I7oo00<007gPON001GgP00<007ooOol06goo00<0
000O01l01@0O10008Goo00<000?P0n000P?P100010?P00<000?P0n002`?P00<000?P0n0030?P00<0
07ooOol0B7oo001UOol00`00ON1mh004ON000`00Oomoo`0LOol00`0001l07`04000UOol00`000n00
000200080n000`000n03h00<0n000`000n03h00;0n000`00Oomoo`18Ool006Ioo`03001mh7gP00=m
h003001oogoo01eoo`8002Uoo`8000/3h0030003h0?P00`3h0030003h0?P00/3h003001oogoo04Qo
o`00Igoo0P000ggP00<007ooOol0B7oo00<000?P0n002P?P00<000?P0n0030?P00<000?P0n002P?P
0P00BWoo001YOol01000ON1mh000BWoo00<000?P0n002P?P00<000?P0n0030?P00<000?P0n001P?P
100000<3h000Ool0BGoo001ZOol00`00ON00001:Ool00`000n03h00;0n000`000n03h00;0n000`00
0n03h0030n0300050n000`00Oomoo`18Ool006]oo`8004Yoo`030003h0?P00/3h0030003h0?P00/3
h0030003h00000<000P3h003001oogoo04Qoo`00K7oo00<007ooOol0B7oo00<000?P0n002`?P00<0
00?P0n002P?P0`003@?P00<007ooOol0Agoo002gOol00`000n03h00;0n000`000n03h0060n040000
0`?P0003h00=0n000`00Oomoo`17Ool00;Moo`030003h0?P00/3h0030003h0?P00<3h0<000D3h003
0003h0?P00`3h003001oogoo04Moo`00]goo00<000?P0n002`?P00<000?P00000`0020?P00<000?P
0n0030?P00<007ooOol0Agoo002gOol00`000n03h0090n04000<0n000`000n03h00<0n000`00Oomo
o`17Ool00;Moo`030003h0?P00D3h0@00083h0030003h0?P00/3h0030003h0?P00`3h003001oogoo
04Moo`00]goo00<000?P0n001@001P?P00<000?P0n002`?P00<000?P0n003@?P00<007ooOol0AWoo
002gOol3000;0n000`000n03h00<0n000`000n03h00<0n000`00Oomoo`16Ool00;Moo`030003h0?P
00/3h0030003h0?P00`3h0030003h0?P00`3h003001oogoo04Ioo`00]goo00<000?P0n002`?P00<0
00?P0n0030?P00<000?P0n002`?P0P00B7oo002gOol00`000n03h00;0n000`000n03h00<0n000`00
0n03h0070n04001:Ool00;Moo`030003h0?P00`3h0030003h0?P00/3h0030003h0?P00<3h0@004io
o`00]goo00<000?P0n0030?P00<000?P0n002`?P00<000?P00000`00DWoo002gOol00`000n03h00<
0n000`000n03h00:0n03001FOol00;Qoo`030003h0?P00/3h0030003h0?P00H3h0@005Uoo`00^7oo
00<000?P0n002`?P00<000?P0n000`?P0`00GGoo002hOol00`000n03h00;0n000`000n000003001P
Ool00;Qoo`030003h0?P00T3h0@006Aoo`00^7oo00<000?P0n001@?P1000J7oo002hOol00`000n03
h005001/Ool00;Qoo`<0075oo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool0
0?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo
;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool0
0?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo
;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool0
0001\
\>"],
  ImageRangeCache->{{{0, 299}, {199, 0}} -> {-0.222315, -4.62529*^-6, \
0.00464853, 0.00464853}}]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 832}, {0, 604}},
CellGrouping->Manual,
WindowSize->{435, 379},
WindowMargins->{{Automatic, 164}, {Automatic, 85}},
PrintingCopies->1,
PrintingPageRange->{2, 3},
StyleDefinitions -> "DemoText.nb",
MacintoshSystemPageSetup->"\<\
00`0004/0B`0000036`9H?o4okD<Z0V[:P85:0?l0@00004/0B`0000036`9H001
1@00I0000@400@0000000BL?004000;^Kf000000000000000000000000000?o4
okD<Z0V[00P100000080000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Palette"->{
    Cell[30227, 1303, 3590, 99, 93, "Input",
      CellTags->"Palette"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Palette", 65678, 3101}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 79, 5, 118, "Title"],

Cell[CellGroupData[{
Cell[1821, 58, 103, 4, 109, "Subsubsection"],
Cell[1927, 64, 28181, 1230, 315, 10047, 1002, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30145, 1299, 44, 0, 43, "Subsubsection"],
Cell[30192, 1301, 32, 0, 27, "Text"],
Cell[30227, 1303, 3590, 99, 93, "Input",
  CellTags->"Palette"],
Cell[33820, 1404, 461, 12, 90, "Text"],
Cell[34284, 1418, 130, 3, 44, "Text"],
Cell[34417, 1423, 129, 3, 44, "Text"],
Cell[34549, 1428, 214, 4, 61, "Text"],
Cell[34766, 1434, 63, 0, 27, "Text"],
Cell[34832, 1436, 216, 5, 73, "Text"],
Cell[35051, 1443, 96, 3, 27, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35184, 1451, 44, 0, 43, "Subsubsection"],
Cell[35231, 1453, 159, 4, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35427, 1462, 59, 0, 43, "Subsubsection"],
Cell[35489, 1464, 69, 0, 27, "Text"],
Cell[35561, 1466, 99, 3, 27, "Text"],
Cell[35663, 1471, 91, 3, 27, "Text"],
Cell[35757, 1476, 152, 4, 85, "Text"],
Cell[35912, 1482, 148, 3, 44, "Text"],
Cell[36063, 1487, 126, 3, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36226, 1495, 44, 0, 26, "SmallText"],
Cell[36273, 1497, 28493, 1577, 216, 12292, 1372, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

