(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     22405,        662]*)
(*NotebookOutlinePosition[     25144,        749]*)
(*  CellTagsIndexPosition[     25074,        743]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Rubic Window Construction", "Title"],

Cell[BoxData[
    RowBox[{"(*", 
      RowBox[{
        RowBox[{"Gerrard", " ", "Liddell"}], ",", 
        RowBox[{"\[Copyright]November", " ", "2001"}]}], "*)"}]], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell["Notes", "Section"],

Cell[CellGroupData[{

Cell["Note", "Subsubsection"],

Cell["\<\
Either use template, generate, paste in and edit \"generated\"'s \
out\
\>", "Text"],

Cell["\<\
or generate whole notebook (then entirely under control of the \
kernel).\
\>", "Text"],

Cell["edit out generated etc", "Subsubtitle"]
}, Closed]],

Cell["cant find embedded tags", "Subsubsection"],

Cell[CellGroupData[{

Cell["note on evaluation", "Subsubsection"],

Cell["\<\
buttons must not be evaluated before functions defined in \
context.\
\>", "Text"]
}, Closed]]
}, Closed]],

Cell["Construction of Cells", "Section"],

Cell[CellGroupData[{

Cell["TitleCell", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"TitleCell", "=", 
        RowBox[{"Cell", "[", 
          RowBox[{"\"\<Rubik's Cube\>\"", ",", "\"\<Title\>\"", ",", 
            RowBox[{"TextAlignment", "\[Rule]", "Center"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"CellMargins", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}]}], "]"}]}], 
      ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell["Move Buttons", "Subsection"],

Cell[CellGroupData[{

Cell["MovesPalette", "Subsubsection"],

Cell["\<\
Enter and edit desired box structure, then capture expression, and \
extract Palette box data.\
\>", "Text"],

Cell["synchronize with  RotIcons.", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"MovesGridData", "=", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"g", "[", 
                  RowBox[{
                    RowBox[{"-", "rx"}], ",", "1"}], "]"}], ",", "\"\< \>\"", 
                ",", 
                RowBox[{"g", "[", 
                  RowBox[{"rz", ",", "1"}], "]"}], ",", "\"\< \>\"", ",", 
                RowBox[{"g", "[", 
                  RowBox[{"ry", ",", "1"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
              "\"\< \>\"", ",", "\"\<\\\\\>\"", ",", "\"\<|\>\"", ",", 
                "\"\</\>\"", ",", "\"\< \>\""}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
              "\"\<o\>\"", ",", "\"\< \>\"", ",", 
                "\"\<\[FilledVerySmallSquare]\>\"", ",", "\"\< \>\"", ",", 
                "\"\< \>\""}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
              "\"\< \>\"", ",", "\"\</\>\"", ",", "\"\<|\>\"", ",", 
                "\"\<\\\\\>\"", ",", "\"\< \>\""}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"g", "[", 
                  RowBox[{
                    RowBox[{"-", "ry"}], ",", "1"}], "]"}], ",", "\"\< \>\"", 
                ",", 
                RowBox[{"g", "[", 
                  RowBox[{
                    RowBox[{"-", "rz"}], ",", "1"}], "]"}], ",", "\"\< \>\"", 
                ",", 
                RowBox[{"g", "[", 
                  RowBox[{"rx", ",", "1"}], "]"}]}], "}"}]}], "}"}]}], 
      ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"],

Cell[BoxData[
    RowBox[{
      RowBox[{"MovesPalette", "=", "\[IndentingNewLine]", 
        RowBox[{
        "GridBox", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
            RowBox[{"MovesGridData", "/.", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"\"\<o\>\"", ":>", 
                    RowBox[{"ButtonBox", "[", 
                      RowBox[{"\"\<o\>\"", ",", 
                        RowBox[{"ButtonEvaluator", "\[Rule]", "Automatic"}], 
                        ",", "\[IndentingNewLine]", 
                        RowBox[{"ButtonFunction", "\[Rule]", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"ClearMovesButtonFn", "[", "#", "]"}], 
                              "&"}], ")"}]}]}], "]"}]}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"gop_g", "\[RuleDelayed]", "\[IndentingNewLine]", 
                    RowBox[{"ButtonBox", "[", 
                      RowBox[{
                        RowBox[{"BoxesOfFormulae", "[", "gop", "]"}], ",", 
                        RowBox[{"ButtonEvaluator", "\[Rule]", "Automatic"}], 
                        ",", "\[IndentingNewLine]", 
                        RowBox[{"ButtonFunction", "\[Rule]", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"RubikGenMoveButtonFn", "[", 
                                RowBox[{"#", ",", "gop"}], "]"}], "&"}], 
                            ")"}]}]}], "]"}]}]}], "\[IndentingNewLine]", 
                "}"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
            RowBox[{"RowSpacings", "\[Rule]", "0"}], ",", 
            RowBox[{"ColumnSpacings", "\[Rule]", "0"}], ",", 
            RowBox[{
            "GridDefaultElement", "\[RuleDelayed]", 
              "\"\<\\\\[Placeholder]\>\""}]}], "]"}]}], ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell["State Buttons", "Subsection"],

Cell[CellGroupData[{

Cell["StateAssociations", "Subsubsection"],

Cell["\<\
Associate the state displays with their state functions and \
variables.\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"StateAssociations", "=", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"\"\<Animation\>\"", "->", 
              RowBox[{"{", 
                RowBox[{"ToggleAnimation", ",", "GetAnimationValue"}], 
                "}"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"\"\<Mirror\>\"", "->", 
              RowBox[{"{", 
                RowBox[{"ToggleMirror", ",", "GetMirrorValue"}], "}"}]}], ",",
             
            RowBox[{"\"\<Inverses\>\"", "->", 
              RowBox[{"{", 
                RowBox[{"ToggleInverse", ",", "GetInverseValue"}], "}"}]}]}], 
          "}"}]}], ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{

Cell["UpdateStateButtons[]", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"BooleanToOnOffRules", "=", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"True", "\[Rule]", "\"\<On\>\""}], ",", 
            RowBox[{"False", "\[Rule]", "\"\<Off\>\""}]}], "}"}]}], 
      ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Clear", "@", "UpdateStateButtons"}], ";", 
      RowBox[{
        RowBox[{"UpdateStateButtons", "[", "]"}], ":=", "\[IndentingNewLine]",
         
        RowBox[{"(", 
          RowBox[{
            RowBox[{"NotebookFind", "[", 
              RowBox[{
              "RubikWindowNB", ",", "\"\<Palette\>\"", ",", "All", ",", 
                RowBox[{"{", "CellTags", "}"}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"(*", 
              RowBox[{
                RowBox[{"SelectionMove", "[", 
                  RowBox[{"RubikWindowNB", ",", "All", ",", "ButtonCell"}], 
                  "]"}], ";"}], "*)"}], "\[IndentingNewLine]", 
            RowBox[{"NotebookWrite", "[", 
              RowBox[{"RubikWindowNB", ",", 
                RowBox[{
                  RowBox[{"NotebookRead", "[", "RubikWindowNB", "]"}], "/.", 
                  RowBox[{
                    RowBox[{"TagBox", "[", 
                      RowBox[{
                        RowBox[{"RowBox", "[", 
                          RowBox[{"{", 
                            RowBox[{
                            "Description_", ",", "_", ",", "\"\<\[Rule]\>\"", 
                              ",", "_"}], "}"}], "]"}], ",", 
                        "TagDescription_"}], "]"}], "\[RuleDelayed]", 
                    RowBox[{"With", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{"StateValue", "=", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                    "TagDescription", "/.", 
                                      "\[IndentingNewLine]", 
                                      "StateAssociations"}], ")"}], "[", 
                                  RowBox[{"[", "2", "]"}], "]"}], ")"}], "[", 
                              "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
                        RowBox[{"(", 
                          RowBox[{"TagBox", "[", 
                            RowBox[{
                              RowBox[{"RowBox", "[", 
                                RowBox[{"{", 
                                  RowBox[{"Description", ",", 
                                    RowBox[{
                                    "StateValue", "/.", 
                                      "BooleanToOnOffRules"}], ",", 
                                    "\"\<\[Rule]\>\"", ",", 
                                    RowBox[{
                                      RowBox[{"Not", "[", "StateValue", "]"}],
                                       "/.", "BooleanToOnOffRules"}]}], "}"}],
                                 "]"}], ",", "TagDescription"}], "]"}], 
                          ")"}]}], "]"}]}]}]}], "\[IndentingNewLine]", 
              "]"}]}], ")"}]}], ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{

Cell["MakeToggleButton[Description_String,ButtFn_]", "Subsubsection"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"Clear", "[", "MakeToggleButton", "]"}], ";"}], "\n", 
    RowBox[{
      RowBox[{
        RowBox[{"MakeToggleButton", "[", 
          RowBox[{"Description_String", ",", "ButtFn_"}], "]"}], ":=", 
        "\[IndentingNewLine]", 
        RowBox[{"ButtonBox", "[", 
          RowBox[{
            RowBox[{"TagBox", "[", 
              RowBox[{
                RowBox[{"RowBox", "[", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"Description", "<>", "\"\<\\n\>\""}], ",", 
                      "\"\<On\>\"", ",", "\"\<\[Rule]\>\"", ",", 
                      "\"\<Off\>\""}], "}"}], "]"}], ",", "Description"}], 
              "]"}], ",", 
            RowBox[{
            "ButtonFunction", "\[RuleDelayed]", "\[IndentingNewLine]", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"(*", " ", 
                        RowBox[{"set", " ", "state", " ", "values"}], " ", 
                        "*)"}], "\[IndentingNewLine]", 
                      RowBox[{
                        RowBox[{"ButtFn", "[", " ", "Description", "]"}], ";",
                         "\[IndentingNewLine]", 
                        RowBox[{"(*", " ", 
                          RowBox[{"update", " ", "state", " ", "buttons"}], 
                          " ", "*)"}], "\[IndentingNewLine]", 
                        RowBox[{"UpdateStateButtons", "[", "]"}]}], 
                      "\[IndentingNewLine]", ")"}], "[", "#", "]"}], "&"}], 
                ")"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"ButtonEvaluator", "\[Rule]", "Automatic"}]}], "]"}]}], 
      ";"}]}], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{

Cell["StateButtons", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"StateButtons", "=", 
        RowBox[{"Cases", "[", 
          RowBox[{"StateAssociations", ",", 
            RowBox[{
              RowBox[{"HoldPattern", "[", 
                RowBox[{"Description_", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"Fn_", ",", "GetVal_"}], "}"}]}], "]"}], 
              "\[Rule]", 
              RowBox[{"MakeToggleButton", "[", 
                RowBox[{"Description", ",", "Fn"}], "]"}]}]}], "]"}]}], 
      ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell["Manage Buttons", "Subsection"],

Cell[CellGroupData[{

Cell["UndoButton", "Subsubsection"],

Cell["Note the \"o\" button is with the moves.", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"UndoButton", "=", 
        RowBox[{"ButtonBox", "[", 
          RowBox[{"\"\<Undo\>\"", ",", 
            RowBox[{"ButtonFunction", "\[RuleDelayed]", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"UndoMoveButtonFn", "[", "#", "]"}], "&"}], ")"}]}],
             ",", 
            RowBox[{"ButtonEvaluator", "\[Rule]", "Automatic"}]}], "]"}]}], 
      ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{

Cell["user move buttons:definemovebutton", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"TheDefineMoveButton", "=", 
        RowBox[{"ButtonBox", "[", 
          RowBox[{
            RowBox[{"RowBox", "[", 
              RowBox[{"{", 
                RowBox[{
                "\"\<Define\>\"", ",", "\"\< \>\"", ",", "\"\<Move\>\""}], 
                "}"}], "]"}], ",", 
            RowBox[{"ButtonFunction", "\[RuleDelayed]", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"CreateUserButtonButtonFn", "[", "#", "]"}], "&"}], 
                ")"}]}], ",", 
            RowBox[{"ButtonEvaluator", "\[Rule]", "Automatic"}]}], "]"}]}], 
      ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{

Cell["CommandPalette", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CommandPalette", "=", "\[IndentingNewLine]", 
        RowBox[{"GridBox", "[", "\[IndentingNewLine]", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"StateButtons", ",", "\[IndentingNewLine]", 
                RowBox[{"{", 
                  RowBox[{
                  "UndoButton", ",", "TheDefineMoveButton", ",", 
                    "\"\< \>\""}], "}"}]}], "}"}], "\[IndentingNewLine]", ",",
             
            RowBox[{"RowSpacings", "\[Rule]", "0"}], ",", 
            RowBox[{"ColumnSpacings", "\[Rule]", "0"}], ",", 
            RowBox[{
            "GridDefaultElement", "\[RuleDelayed]", 
              "\"\<\\\\[Placeholder]\>\""}]}], "]"}]}], ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell["Construct Cells", "Subsection"],

Cell[CellGroupData[{

Cell["GraphicsStubCell", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"GraphicsStubCell", "=", 
        RowBox[{"Cell", "[", 
          RowBox[{"\"\<Graphics here\>\"", ",", "\"\<Text\>\"", ",", 
            RowBox[{"CellTags", "\[Rule]", "\"\<drawcell\>\""}]}], "]"}]}], 
      ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{

Cell["CurrentMovesCell", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CurrentMovesCell", "=", 
        RowBox[{"CurrentMovesCellExprOf", "[", 
          RowBox[{"{", "}"}], "]"}]}], ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{

Cell["CloseCell", "Subsubsection"],

Cell[TextData[{
  " To close this topic: clik the windows close box above:  ",
  Cell[GraphicsData["Metafile", ], "Graphics",
    GeneratedCell->False,
    CellAutoOverwrite->False,
    ImageSize->{17, 17},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}}],
  " "
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CloseCell", "=", 
        RowBox[{"Cell", "[", 
          RowBox[{
            RowBox[{"BoxData", "[", 
              RowBox[{"ButtonBox", "[", 
                RowBox[{"\"\<Close\>\"", ",", 
                  RowBox[{"ButtonFunction", "\[RuleDelayed]", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"CompoundExpression", "[", 
                          RowBox[{
                            RowBox[{"NotebookClose", "[", 
                              RowBox[{"InputNotebook", "[", "]"}], "]"}], ",",
                             
                            RowBox[{
                            "NotebookClose", "[", "RubikWindowNB", "]"}]}], 
                          "]"}], "&"}], ")"}]}], ",", 
                  RowBox[{"ButtonEvaluator", "\[Rule]", "Automatic"}]}], 
                "]"}], "]"}], ",", "\"\<Input\>\"", ",", 
            RowBox[{"Active", "\[Rule]", "True"}], ",", 
            RowBox[{"CellTags", "\[Rule]", 
              FormBox["AfterUserButtonsTag",
                "InputForm"]}]}], "]"}]}], ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell["Making Window", "Section"],

Cell[CellGroupData[{

Cell["MakeRubikWindow[]", "Subsubsection"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"Clear", "[", "MakeRubikWindow", "]"}], ";"}], "\n", 
    RowBox[{
      RowBox[{
        RowBox[{"MakeRubikWindow", "[", "]"}], ":=", "\[IndentingNewLine]", 
        RowBox[{"Notebook", "[", "\[IndentingNewLine]", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"TitleCell", ",", "\[IndentingNewLine]", 
                RowBox[{"Cell", "[", 
                  RowBox[{
                    RowBox[{"BoxData", "[", 
                      RowBox[{"RowBox", "[", 
                        RowBox[{"{", 
                          RowBox[{
                          "MovesPalette", ",", "\"\< \>\"", ",", 
                            "CommandPalette"}], "}"}], "]"}], "]"}], ",", 
                    "\"\<Input\>\"", ",", 
                    RowBox[{"Active", "\[Rule]", "True"}], ",", 
                    RowBox[{"CellTags", "\[Rule]", "\"\<Palette\>\""}]}], 
                  "]"}], ",", "\[IndentingNewLine]", "GraphicsStubCell", ",", 
                "\[IndentingNewLine]", "CurrentMovesCell", ",", 
                "\[IndentingNewLine]", "CloseCell"}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Editable", "\[Rule]", "False"}], ",", 
            RowBox[{"CellGrouping", "\[Rule]", "Manual"}], ",", 
            RowBox[{"WindowSize", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"540", ",", "460"}], "}"}]}], ",", 
            RowBox[{"WindowMargins", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"140", ",", "Automatic"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"Automatic", ",", "6"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"WindowTitle", "\[Rule]", "\"\<Rubik Window\>\""}], ",", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"PrivateNotebookOptions", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"\"\<ShortBoxForm\>\"", "\[Rule]", "False"}], 
                "}"}]}]}], "]"}]}], ";"}]}], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{

Cell["initialization", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"RubikWindowNB", "=", 
        RowBox[{"NotebookPut", "[", 
          RowBox[{"MakeRubikWindow", "[", "]"}], "]"}]}], ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"],

Cell[BoxData[
    RowBox[{
      RowBox[{"SetSelectedNotebook", "[", "RubikWindowNB", "]"}], 
      ";"}]], "Input",
  InitializationCell->True,
  CellTags->"init"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"UpdateStateButtons", "[", "]"}], ";"}], "\[IndentingNewLine]", 
  
    RowBox[{
      RowBox[{"ResetCube", "[", "]"}], ";"}]}], "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{

Cell["future buttons", "Subsection"],

Cell["\<\
random start (all configs reachable???, i.e. random map of oriented \
corners and edges)\
\>", "Text"],

Cell["help", "Text"],

Cell[CellGroupData[{

Cell["User buttons", "Subsubsection"],

Cell["dellastbutton\ndelallbutton\nsave buttons\nload buttons", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["subgroups", "Subsubsection"],

Cell["easy via projn of graphics", "SmallText"],

Cell["just corners (same palette)", "Text"],

Cell["just slices demo", "Text"],

Cell["\<\
show soln (animation???via projections, edge blocks, edges, corner \
blocks, corners)\
\>", "Text"]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 832}, {0, 604}},
AutoGeneratedPackage->Automatic,
WindowSize->{482, 518},
WindowMargins->{{72, Automatic}, {Automatic, 4}},
ShowCellTags->True,
MacintoshSystemPageSetup->"\<\
00`0001804P000000_X2@?oaonh32@9B:P85:0?l0@00004/0B`0000036L9H001
0000I0000@400@0000000BL?0040000000000000000000000000000000000?o2
okD<Y@V[00P100000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "init"->{
    Cell[2666, 98, 629, 16, 71, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[3576, 130, 1666, 42, 119, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[5245, 174, 1994, 39, 295, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[7458, 227, 714, 18, 103, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[8257, 252, 311, 9, 39, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[8571, 263, 3030, 62, 359, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[11710, 332, 1800, 40, 231, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[13587, 379, 574, 15, 71, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[14334, 405, 491, 13, 71, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[14924, 425, 692, 18, 103, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[15695, 450, 787, 18, 119, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[16603, 477, 314, 8, 70, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[16998, 492, 218, 6, 39, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[17589, 516, 1179, 26, 167, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[18885, 551, 2132, 44, 343, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[21096, 602, 223, 6, 39, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[21322, 610, 164, 5, 39, "Input",
      InitializationCell->True,
      CellTags->"init"],
    Cell[21489, 617, 227, 7, 55, "Input",
      InitializationCell->True,
      CellTags->"init"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"init", 23246, 684}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 42, 0, 136, "Title"],
Cell[1762, 51, 201, 5, 27, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1988, 60, 24, 0, 50, "Section"],

Cell[CellGroupData[{
Cell[2037, 64, 29, 0, 70, "Subsubsection"],
Cell[2069, 66, 94, 3, 70, "Text"],
Cell[2166, 71, 97, 3, 70, "Text"],
Cell[2266, 76, 45, 0, 70, "Subsubtitle"]
}, Closed]],
Cell[2326, 79, 48, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[2399, 83, 43, 0, 70, "Subsubsection"],
Cell[2445, 85, 92, 3, 70, "Text"]
}, Closed]]
}, Closed]],
Cell[2564, 92, 40, 0, 30, "Section"],

Cell[CellGroupData[{
Cell[2629, 96, 34, 0, 42, "Subsubsection"],
Cell[2666, 98, 629, 16, 71, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],
Cell[3310, 117, 34, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[3369, 121, 37, 0, 42, "Subsubsection"],
Cell[3409, 123, 118, 3, 30, "Text"],
Cell[3530, 128, 43, 0, 30, "Text"],
Cell[3576, 130, 1666, 42, 119, "Input",
  InitializationCell->True,
  CellTags->"init"],
Cell[5245, 174, 1994, 39, 295, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],
Cell[7254, 216, 35, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[7314, 220, 42, 0, 42, "Subsubsection"],
Cell[7359, 222, 96, 3, 30, "Text"],
Cell[7458, 227, 714, 18, 103, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{
Cell[8209, 250, 45, 0, 28, "Subsubsection"],
Cell[8257, 252, 311, 9, 39, "Input",
  InitializationCell->True,
  CellTags->"init"],
Cell[8571, 263, 3030, 62, 359, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{
Cell[11638, 330, 69, 0, 28, "Subsubsection"],
Cell[11710, 332, 1800, 40, 231, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{
Cell[13547, 377, 37, 0, 28, "Subsubsection"],
Cell[13587, 379, 574, 15, 71, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],
Cell[14176, 397, 36, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[14237, 401, 35, 0, 42, "Subsubsection"],
Cell[14275, 403, 56, 0, 30, "Text"],
Cell[14334, 405, 491, 13, 71, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{
Cell[14862, 423, 59, 0, 28, "Subsubsection"],
Cell[14924, 425, 692, 18, 103, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{
Cell[15653, 448, 39, 0, 28, "Subsubsection"],
Cell[15695, 450, 787, 18, 119, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],
Cell[16497, 471, 37, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[16559, 475, 41, 0, 42, "Subsubsection"],
Cell[16603, 477, 314, 8, 70, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{
Cell[16954, 490, 41, 0, 28, "Subsubsection"],
Cell[16998, 492, 218, 6, 39, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{
Cell[17253, 503, 34, 0, 28, "Subsubsection"],
Cell[17290, 505, 296, 9, 36, "Text"],
Cell[17589, 516, 1179, 26, 167, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],
Cell[18783, 545, 32, 0, 30, "Section"],

Cell[CellGroupData[{
Cell[18840, 549, 42, 0, 42, "Subsubsection"],
Cell[18885, 551, 2132, 44, 343, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{
Cell[21054, 600, 39, 0, 28, "Subsubsection"],
Cell[21096, 602, 223, 6, 39, "Input",
  InitializationCell->True,
  CellTags->"init"],
Cell[21322, 610, 164, 5, 39, "Input",
  InitializationCell->True,
  CellTags->"init"],
Cell[21489, 617, 227, 7, 55, "Input",
  InitializationCell->True,
  CellTags->"init"]
}, Closed]],

Cell[CellGroupData[{
Cell[21753, 629, 36, 0, 30, "Subsection"],
Cell[21792, 631, 112, 3, 30, "Text"],
Cell[21907, 636, 20, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[21952, 640, 37, 0, 42, "Subsubsection"],
Cell[21992, 642, 71, 0, 70, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[22100, 647, 34, 0, 28, "Subsubsection"],
Cell[22137, 649, 47, 0, 70, "SmallText"],
Cell[22187, 651, 43, 0, 70, "Text"],
Cell[22233, 653, 32, 0, 70, "Text"],
Cell[22268, 655, 109, 3, 70, "Text"]
}, Closed]]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

