(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      5616,        179]*)
(*NotebookOutlinePosition[      6689,        214]*)
(*  CellTagsIndexPosition[      6645,        210]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Start Rubik", "Title"],

Cell["Clik \"Yes\" when asked if you want to initialize this file.", "Text"],

Cell[CellGroupData[{

Cell["initialization", "SmallText"],

Cell["\<\
Just get the directory path to \"This folder:Rubik Pk Folder\"
for use by the buttons. 
Also load the essential preliminary \"ToolsCheck.m\" from that folder.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Get this directory:RubikStartPathSep", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Replace", "[", 
        RowBox[{
          RowBox[{"\"\<FileName\>\"", "/.", 
            RowBox[{"NotebookInformation", " ", "@", 
              RowBox[{"InputNotebook", "[", "]"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
            RowBox[{"FrontEnd`FileName", "[", 
              RowBox[{
              "diraslist_", ",", "\"\<Start Rubik Window.nb\>\"", ",", "_"}], 
              "]"}], "\[RuleDelayed]", 
            RowBox[{"(", 
              RowBox[{"RubikStartPathSep", "=", 
                RowBox[{"ToFileName", "[", 
                  RowBox[{"FrontEnd`FileName", "[", "diraslist", "]"}], 
                  "]"}]}], ")"}]}]}], "]"}], ";"}]], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Check  that Rubiks Pk Folder exists in this directory and contains the \
ToolsCheck file and run the file.\
\>", "Text"],

Cell["\<\
RubikPkPathSep is just used initializing the tools
and for the buttons in this file.
 It will be the same as 
the RubikPathSep used in the packages- but they are autonomous of this \
calling window.\
\>", "SmallText"],

Cell[BoxData[
    RowBox[{
      RowBox[{"RubikPkPathSep", "=", 
        RowBox[{"ToFileName", "[", 
          RowBox[{"{", 
            RowBox[{"RubikStartPathSep", ",", 
              RowBox[{"\"\<RubikPkFolder\>\"", "<>", "$PathnameSeparator"}]}],
             "}"}], "]"}]}], ";"}]], "Input",
  InitializationCell->True],

Cell[BoxData[
    RowBox[{
      RowBox[{"Get", "[", 
        RowBox[{"\"\<ToolsCheckPk.m\>\"", ",", 
          RowBox[{"Path", "->", "RubikPkPathSep"}]}], "]"}], ";"}]], "Input",
  InitializationCell->True],

Cell["\<\
Cant get consistent directory path info from \"$Input\" or\"Directory[]\" or \
...other built in functions, so must set these in this notebook (using \
frontend features to get the directory we are in).\
\>", "SmallText"],

Cell["\<\
Now call the tools check with the full path that only we as a Notebook know, \
so Tools check can put it on the $Path.\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"ToolsCheck", "[", "RubikPkPathSep", "]"}], ";"}]], "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox[
              FrameBox["Instructions",
                BoxMargins->{{0.2, 0.2}, {0.4, 0.4}}],
              Background->RGBColor[0, 1, 0]],
            ButtonFunction:>(NotebookOpen[ 
                ToFileName[ RubikPkPathSep, "Rubik Instructions.nb"]]&),
            ButtonEvaluator->Automatic,
            Active->True]}
        }]], "Text"],

Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox[
              FrameBox[
                RowBox[{"Start", " ", "Rubik"}],
                BoxMargins->{{0.2, 0.2}, {0.4, 0.4}}],
              Background->RGBColor[0, 1, 0]],
            ButtonFunction:>(Get[ 
                ToFileName[ RubikPkPathSep, "RubikCheckStart.m"]]&),
            ButtonEvaluator->Automatic,
            Active->True]}
        }]], "Text"],

Cell[BoxData[GridBox[{
        {
          ButtonBox["Close",
            ButtonFunction:>(CompoundExpression[ 
                NotebookClose[ 
                  InputNotebook[ ]]]&),
            ButtonEvaluator->Automatic]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]], "Text",
  Active->True]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 832}, {0, 604}},
AutoGeneratedPackage->None,
Editable->False,
InitializationCellEvaluation->True,
InitializationCellWarning->False,
CellGrouping->Manual,
WindowSize->{378, 482},
WindowMargins->{{20, Automatic}, {19, Automatic}},
PrivateNotebookOptions->{"SafeFileSave"->False,
"ShortBoxForm"->False},
ShowCellTags->True,
MacintoshSystemPageSetup->"\<\
00`0001804P000000_X2@?oaonh32@9B:P85:0?l0@00004/0B`0000036L9H001
0000I0000@400@0000000BL?0040000000000000000000000000000000000?o2
okD<Y@V[00P100000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 28, 0, 98, "Title"],
Cell[1748, 51, 76, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[1849, 55, 35, 0, 26, "SmallText"],
Cell[1887, 57, 182, 4, 78, "Text"],

Cell[CellGroupData[{
Cell[2094, 65, 52, 0, 30, "Text"],
Cell[2149, 67, 758, 18, 155, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[2944, 90, 131, 4, 62, "Text"],
Cell[3078, 96, 227, 6, 82, "SmallText"],
Cell[3308, 104, 324, 8, 91, "Input",
  InitializationCell->True],
Cell[3635, 114, 207, 5, 43, "Input",
  InitializationCell->True],
Cell[3845, 121, 231, 4, 54, "SmallText"],
Cell[4079, 127, 142, 3, 46, "Text"],
Cell[4224, 132, 129, 3, 27, "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],
Cell[4380, 139, 420, 11, 36, "Text"],
Cell[4803, 152, 441, 12, 39, "Text"],
Cell[5247, 166, 365, 11, 33, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

