(***********************************************************************



                    Mathematica-Compatible Notebook



This notebook can be used on any computer system with Mathematica 4.0,

MathReader 4.0, or any compatible application. The data for the notebook 

starts with the line containing stars above.



To get the notebook into a Mathematica-compatible application, do one of 

the following:



* Save the data starting with the line of stars above into a file

  with a name ending in .nb, then open the file inside the application;



* Copy the data starting with the line of stars above to the

  clipboard, then use the Paste menu command inside the application.



Data for notebooks contains only printable 7-bit ASCII and can be

sent directly in email or through ftp in text mode.  Newlines can be

CR, LF or CRLF (Unix, Macintosh or MS-DOS style).



NOTE: If you modify the data for this notebook not in a Mathematica-

compatible application, you must delete the line below containing the 

word CacheID, otherwise Mathematica-compatible applications may try to 

use invalid cache data.



For more information on notebooks and Mathematica-compatible 

applications, contact Wolfram Research:

  web: http://www.wolfram.com

  email: info@wolfram.com

  phone: +1-217-398-0700 (U.S.)



Notebook reader applications are available free of charge from 

Wolfram Research.

***********************************************************************)



(*CacheID: 232*)





(*NotebookFileLineBreakTest

NotebookFileLineBreakTest*)

(*NotebookOptionsPosition[     37036,       1307]*)

(*NotebookOutlinePosition[     37692,       1330]*)

(*  CellTagsIndexPosition[     37648,       1326]*)

(*WindowFrame->Normal*)







Notebook[{



Cell[CellGroupData[{

Cell["Style Definitions", "Subtitle"],



Cell["\<\

Modify the definitions below to change the default appearance of all cells in \

a given style.  Make modifications to any definition using commands in the \

Format menu.\

\>", "Text"],



Cell[CellGroupData[{



Cell["Style Environment Names", "Section"],



Cell[StyleData[All, "Working"],

  PageWidth->WindowWidth,

  ScriptMinSize->9],



Cell[StyleData[All, "Presentation"],

  PageWidth->WindowWidth,

  ScriptMinSize->12,

  FontSize->16],



Cell[StyleData[All, "Condensed"],

  PageWidth->WindowWidth,

  CellBracketOptions->{"Margins"->{1, 1},

  "Widths"->{0, 5}},

  ScriptMinSize->8,

  FontSize->11],



Cell[StyleData[All, "Printout"],

  PageWidth->PaperWidth,

  ScriptMinSize->7,

  FontSize->10,

  PrivateFontOptions->{"FontType"->"Outline"}]

}, Closed]],



Cell[CellGroupData[{



Cell["Notebook Options", "Section"],



Cell["\<\

The options defined for the style below will be used at the Notebook level.\

\>", "Text"],



Cell[StyleData["Notebook"],

  PageHeaders->{{Cell[ 

          TextData[ {

            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 

          TextData[ {

            ValueBox[ "FileName"]}], "Header"]}, {Cell[ 

          TextData[ {

            ValueBox[ "FileName"]}], "Header"], None, Cell[ 

          TextData[ {

            CounterBox[ "Page"]}], "PageNumber"]}},

  PageHeaderLines->{True, True},

  PrintingOptions->{"FirstPageHeader"->False,

  "FacingPages"->True},

  CellFrameLabelMargins->6,

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{



Cell["Styles for Headings", "Section"],



Cell[CellGroupData[{



Cell[StyleData["Title"],

  ShowCellBracket->False,

  CellMargins->{{0, 0}, {0, 0}},

  PageBreakBelow->False,

  InputAutoReplacements->{"TeX"->StyleBox[ 

          RowBox[ {"T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "LaTeX"->StyleBox[ 

          RowBox[ {"L", 

            StyleBox[ 

              AdjustmentBox[ 

              "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 

                BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 

      "MMA"->"Mathematica"},

  TextAlignment->Center,

  LineSpacing->{1, 11},

  CounterIncrements->"Title",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {

      "Subtitle", 0}, {"Subsubtitle", 0}},

  FontSize->34,

  FontColor->GrayLevel[1],

  Background->RGBColor[0.571389, 0.19675, 0.570504]],



Cell[StyleData["Title", "Presentation"],

  CellMargins->{{0, 0}, {0, 0}},

  TextAlignment->Center,

  LineSpacing->{1, 0},

  FontSize->44],



Cell[StyleData["Title", "Condensed"],

  CellMargins->{{0, 0}, {0, 0}},

  TextAlignment->Center,

  FontSize->20],



Cell[StyleData["Title", "Printout"],

  CellMargins->{{0, 0}, {0, 0}},

  TextAlignment->Center,

  FontSize->24,

  FontTracking->"Plain",

  Background->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Subtitle"],

  ShowCellBracket->False,

  CellMargins->{{0, 0}, {0, 0}},

  PageBreakBelow->False,

  InputAutoReplacements->{"TeX"->StyleBox[ 

          RowBox[ {"T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "LaTeX"->StyleBox[ 

          RowBox[ {"L", 

            StyleBox[ 

              AdjustmentBox[ 

              "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 

                BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 

      "MMA"->"Mathematica"},

  LineSpacing->{1, 3},

  ParagraphIndent->-96,

  CounterIncrements->"Subtitle",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {

      "Subsubtitle", 0}},

  FontFamily->"Helvetica",

  FontSize->18,

  FontColor->GrayLevel[1],

  Background->RGBColor[0.2, 0.700008, 0.700008]],



Cell[StyleData["Subtitle", "Presentation"],

  CellMargins->{{0, 0}, {0, 0}},

  LineSpacing->{1, 6},

  ParagraphIndent->-157,

  FontSize->30],



Cell[StyleData["Subtitle", "Condensed"],

  CellMargins->{{0, 0}, {0, 0}},

  ParagraphIndent->-78,

  FontSize->14],



Cell[StyleData["Subtitle", "Printout"],

  CellMargins->{{0, 0}, {0, 0}},

  ParagraphIndent->-85,

  FontSize->16,

  Background->GrayLevel[0.6]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Subsubtitle"],

  ShowCellBracket->False,

  CellMargins->{{10, 4}, {30, 10}},

  PageBreakBelow->False,

  InputAutoReplacements->{"TeX"->StyleBox[ 

          RowBox[ {"T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "LaTeX"->StyleBox[ 

          RowBox[ {"L", 

            StyleBox[ 

              AdjustmentBox[ 

              "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 

                BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 

      "MMA"->"Mathematica"},

  CounterIncrements->"Subsubtitle",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},

  FontFamily->"Helvetica",

  FontSize->14,

  FontSlant->"Italic"],



Cell[StyleData["Subsubtitle", "Presentation"],

  CellMargins->{{8, 10}, {40, 20}},

  LineSpacing->{1, 0},

  FontSize->24],



Cell[StyleData["Subsubtitle", "Condensed"],

  CellMargins->{{8, 10}, {12, 8}},

  FontSize->12],



Cell[StyleData["Subsubtitle", "Printout"],

  CellMargins->{{9, 10}, {50, 10}},

  FontSize->14]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Section"],

  CellFrame->{{6, 0}, {0, 1}},

  CellDingbat->None,

  CellMargins->{{12, Inherited}, {4, 24}},

  CellGroupingRules->{"SectionGrouping", 30},

  PageBreakBelow->False,

  CellFrameMargins->6,

  InputAutoReplacements->{"TeX"->StyleBox[ 

          RowBox[ {"T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "LaTeX"->StyleBox[ 

          RowBox[ {"L", 

            StyleBox[ 

              AdjustmentBox[ 

              "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 

                BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 

      "MMA"->"Mathematica"},

  LineSpacing->{1, 7},

  CounterIncrements->"Section",

  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},

  FontFamily->"Helvetica",

  FontSize->16,

  FontWeight->"Bold",

  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],



Cell[StyleData["Section", "Presentation"],

  CellMargins->{{10, 10}, {8, 32}},

  LineSpacing->{1, 2},

  FontSize->24,

  FontTracking->"Condensed"],



Cell[StyleData["Section", "Condensed"],

  CellMargins->{{8, Inherited}, {2, 12}},

  FontSize->12],



Cell[StyleData["Section", "Printout"],

  CellMargins->{{9, 0}, {2, 50}},

  FontSize->14,

  FontTracking->"Plain",

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Subsection"],

  CellMargins->{{12, Inherited}, {8, 20}},

  CellGroupingRules->{"SectionGrouping", 40},

  PageBreakBelow->False,

  InputAutoReplacements->{"TeX"->StyleBox[ 

          RowBox[ {"T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "LaTeX"->StyleBox[ 

          RowBox[ {"L", 

            StyleBox[ 

              AdjustmentBox[ 

              "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 

                BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 

      "MMA"->"Mathematica"},

  LineSpacing->{1, 7},

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}},

  FontFamily->"Helvetica",

  FontSize->13,

  FontWeight->"Bold"],



Cell[StyleData["Subsection", "Presentation"],

  CellMargins->{{11, 10}, {8, 32}},

  LineSpacing->{1, 0},

  FontSize->22],



Cell[StyleData["Subsection", "Condensed"],

  CellMargins->{{8, Inherited}, {2, 12}},

  FontSize->12],



Cell[StyleData["Subsection", "Printout"],

  CellMargins->{{9, 0}, {4, 40}},

  FontSize->12]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Subsubsection"],

  CellDingbat->"\[FilledSquare]",

  CellMargins->{{25, Inherited}, {8, 12}},

  CellGroupingRules->{"SectionGrouping", 50},

  PageBreakBelow->False,

  InputAutoReplacements->{"TeX"->StyleBox[ 

          RowBox[ {"T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "LaTeX"->StyleBox[ 

          RowBox[ {"L", 

            StyleBox[ 

              AdjustmentBox[ 

              "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 

                BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 

      "MMA"->"Mathematica"},

  LineSpacing->{1, 9},

  CounterIncrements->"Subsubsection",

  FontFamily->"Times",

  FontSize->13,

  FontWeight->"Bold"],



Cell[StyleData["Subsubsection", "Presentation"],

  CellMargins->{{29, 10}, {8, 26}},

  LineSpacing->{1, 0},

  FontSize->18],



Cell[StyleData["Subsubsection", "Condensed"],

  CellMargins->{{22, Inherited}, {2, 12}},

  FontSize->10],



Cell[StyleData["Subsubsection", "Printout"],

  CellMargins->{{21, 0}, {4, 20}},

  FontSize->11]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Styles for Body Text", "Section"],



Cell[CellGroupData[{



Cell[StyleData["Text"],

  CellMargins->{{12, 10}, {5, 5}},

  InputAutoReplacements->{"TeX"->StyleBox[ 

          RowBox[ {"T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "LaTeX"->StyleBox[ 

          RowBox[ {"L", 

            StyleBox[ 

              AdjustmentBox[ 

              "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 

                BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 

      "MMA"->"Mathematica"},

  Hyphenation->True,

  LineSpacing->{1, 3},

  ParagraphSpacing->{0, 12},

  CounterIncrements->"Text",

  FontFamily->"Times"],



Cell[StyleData["Text", "Presentation"],

  CellMargins->{{13, 10}, {8, 8}},

  LineSpacing->{1, 5},

  ParagraphSpacing->{0, 12}],



Cell[StyleData["Text", "Condensed"],

  CellMargins->{{8, 10}, {4, 4}},

  LineSpacing->{1, 1},

  ParagraphSpacing->{0, 4}],



Cell[StyleData["Text", "Printout"],

  CellMargins->{{9, 0}, {4, 4}},

  ParagraphSpacing->{0, 6}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["SmallText"],

  CellMargins->{{12, 10}, {5, 5}},

  InputAutoReplacements->{"TeX"->StyleBox[ 

          RowBox[ {"T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "LaTeX"->StyleBox[ 

          RowBox[ {"L", 

            StyleBox[ 

              AdjustmentBox[ 

              "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 

                BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 

      "MMA"->"Mathematica"},

  Hyphenation->True,

  LineSpacing->{1, 3},

  ParagraphSpacing->{0, 6},

  CounterIncrements->"SmallText",

  FontFamily->"Helvetica",

  FontSize->9],



Cell[StyleData["SmallText", "Presentation"],

  CellMargins->{{13, 10}, {8, 8}},

  LineSpacing->{1, 5},

  FontSize->12],



Cell[StyleData["SmallText", "Condensed"],

  CellMargins->{{8, 10}, {2, 2}},

  LineSpacing->{1, 2},

  FontSize->9],



Cell[StyleData["SmallText", "Printout"],

  CellMargins->{{9, 0}, {4, 4}},

  FontSize->7]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Styles for Input/Output", "Section"],



Cell["\<\

The cells in this section define styles used for input and output to the \

kernel.  Be careful when modifying, renaming, or removing these styles, \

because the front end associates special meanings with these style names.\

\>", "Text"],



Cell[CellGroupData[{



Cell[StyleData["Input"],

  CellMargins->{{10, 10}, {8, 8}},

  Evaluatable->True,

  CellGroupingRules->"InputGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},

  DefaultFormatType->DefaultInputFormatType,

  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},

  LanguageCategory->"Formula",

  FormatType->InputForm,

  ShowStringCharacters->True,

  NumberMarks->True,

  LinebreakAdjustments->{0.85, 2, 10, 0, 1},

  CounterIncrements->"Input",

  FontWeight->"Bold",

  Background->GrayLevel[0.949996]],



Cell[StyleData["Input", "Presentation"],

  CellMargins->{{62, Inherited}, {10, 10}},

  LineSpacing->{1, 0}],



Cell[StyleData["Input", "Condensed"],

  CellMargins->{{40, 10}, {4, 4}}],



Cell[StyleData["Input", "Printout"],

  CellMargins->{{44, 0}, {6, 6}},

  LinebreakAdjustments->{0.85, 2, 10, 1, 1},

  Background->GrayLevel[0.8]]

}, Closed]],



Cell[StyleData["InlineInput"],

  Evaluatable->True,

  CellGroupingRules->"InputGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  DefaultFormatType->DefaultInputFormatType,

  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},

  AutoItalicWords->{},

  FormatType->InputForm,

  ShowStringCharacters->True,

  NumberMarks->True,

  CounterIncrements->"Input",

  FontWeight->"Bold"],



Cell[CellGroupData[{



Cell[StyleData["Output"],

  CellFrame->{{3, 0}, {0, 0}},

  CellMargins->{{52, 10}, {8, 8}},

  CellEditDuplicate->True,

  CellGroupingRules->"OutputGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},

  DefaultFormatType->DefaultOutputFormatType,

  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},

  LanguageCategory->"Formula",

  FormatType->InputForm,

  CounterIncrements->"Output",

  Background->RGBColor[1, 0.900008, 0.900008]],



Cell[StyleData["Output", "Presentation"],

  CellMargins->{{62, Inherited}, {12, 5}},

  LineSpacing->{1, 0}],



Cell[StyleData["Output", "Condensed"],

  CellMargins->{{40, Inherited}, {4, 1}}],



Cell[StyleData["Output", "Printout"],

  CellMargins->{{44, 0}, {6, 2}},

  Background->GrayLevel[0.900008]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Message"],

  CellMargins->{{62, Inherited}, {Inherited, Inherited}},

  CellGroupingRules->"OutputGrouping",

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  ShowCellLabel->False,

  DefaultFormatType->DefaultOutputFormatType,

  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},

  FormatType->InputForm,

  CounterIncrements->"Message",

  StyleMenuListing->None,

  FontColor->RGBColor[1, 0, 0]],



Cell[StyleData["Message", "Presentation"],

  CellMargins->{{74, Inherited}, {Inherited, Inherited}},

  LineSpacing->{1, 0}],



Cell[StyleData["Message", "Condensed"],

  CellMargins->{{50, Inherited}, {Inherited, Inherited}}],



Cell[StyleData["Message", "Printout"],

  CellMargins->{{54, Inherited}, {Inherited, Inherited}},

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Print"],

  CellMargins->{{62, Inherited}, {Inherited, Inherited}},

  CellGroupingRules->"OutputGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  ShowCellLabel->False,

  DefaultFormatType->DefaultOutputFormatType,

  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},

  FormatType->InputForm,

  CounterIncrements->"Print",

  StyleMenuListing->None],



Cell[StyleData["Print", "Presentation"],

  CellMargins->{{74, Inherited}, {Inherited, Inherited}},

  LineSpacing->{1, 0}],



Cell[StyleData["Print", "Condensed"],

  CellMargins->{{50, Inherited}, {Inherited, Inherited}}],



Cell[StyleData["Print", "Printout"],

  CellMargins->{{54, Inherited}, {Inherited, Inherited}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Graphics"],

  CellMargins->{{62, Inherited}, {Inherited, Inherited}},

  CellGroupingRules->"GraphicsGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  ShowCellLabel->False,

  DefaultFormatType->DefaultOutputFormatType,

  FormatType->InputForm,

  CounterIncrements->"Graphics",

  StyleMenuListing->None],



Cell[StyleData["Graphics", "Presentation"],

  CellMargins->{{74, Inherited}, {Inherited, Inherited}}],



Cell[StyleData["Graphics", "Condensed"],

  CellMargins->{{52, Inherited}, {Inherited, Inherited}},

  ImageSize->{175, 175}],



Cell[StyleData["Graphics", "Printout"],

  CellMargins->{{54, Inherited}, {Inherited, Inherited}},

  ImageSize->{250, 250}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["CellLabel"],

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->11,

  FontWeight->"Bold",

  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],



Cell[StyleData["CellLabel", "Presentation"],

  FontSize->12],



Cell[StyleData["CellLabel", "Condensed"],

  FontSize->8],



Cell[StyleData["CellLabel", "Printout"],

  FontSize->8,

  FontColor->GrayLevel[0]]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Unique Styles", "Section"],



Cell[CellGroupData[{



Cell[StyleData["Author"],

  ShowCellBracket->False,

  CellMargins->{{10, 4}, {2, 10}},

  LineSpacing->{1, 5},

  FontSize->16,

  FontSlant->"Italic"],



Cell[StyleData["Author", "Presentation"],

  CellMargins->{{12, 10}, {2, 12}},

  LineSpacing->{1, 5},

  ParagraphSpacing->{0, 12},

  FontSize->20],



Cell[StyleData["Author", "Condensed"],

  CellMargins->{{8, 10}, {1, 4}},

  LineSpacing->{1, 1},

  ParagraphSpacing->{0, 4},

  FontSize->12],



Cell[StyleData["Author", "Printout"],

  CellMargins->{{9, 0}, {4, 12}},

  ParagraphSpacing->{0, 6},

  FontSize->14]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Copyright"],

  ShowCellBracket->False,

  CellMargins->{{10, 10}, {40, 2}},

  FontFamily->"Helvetica",

  FontSize->9],



Cell[StyleData["Copyright", "Presentation"],

  CellMargins->{{12, 10}, {50, 2}},

  LineSpacing->{1, 5},

  FontSize->12],



Cell[StyleData["Copyright", "Condensed"],

  CellMargins->{{8, 10}, {12, 1}},

  LineSpacing->{1, 2},

  FontSize->9],



Cell[StyleData["Copyright", "Printout"],

  CellMargins->{{9, 0}, {72, 4}},

  FontSize->7]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Example"],

  CellMargins->{{12, 10}, {5, 12}},

  LineSpacing->{1, 3},

  ParagraphSpacing->{0, 12},

  CounterIncrements->"Example",

  FontFamily->"Times",

  FontWeight->"Bold"],



Cell[StyleData["Example", "Presentation"],

  CellMargins->{{18, 10}, {8, 20}},

  LineSpacing->{1, 5},

  ParagraphSpacing->{0, 12}],



Cell[StyleData["Example", "Condensed"],

  CellMargins->{{8, 10}, {4, 8}},

  LineSpacing->{1, 1},

  ParagraphSpacing->{0, 4}],



Cell[StyleData["Example", "Printout"],

  CellMargins->{{9, 0}, {4, 10}},

  ParagraphSpacing->{0, 6}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Definition"],

  CellFrame->{{3, 0}, {0, 0}},

  CellMargins->{{52, 10}, {8, 8}},

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},

  Hyphenation->True,

  ShowStringCharacters->True,

  CounterIncrements->"Definition",

  FontFamily->"Helvetica",

  FontWeight->"Bold",

  FontColor->GrayLevel[1],

  Background->RGBColor[0.2, 0.700008, 0.700008]],



Cell[StyleData["Definition", "Presentation"],

  CellMargins->{{62, Inherited}, {5, 12}},

  LineSpacing->{1, 0}],



Cell[StyleData["Definition", "Condensed"],

  CellMargins->{{40, 10}, {1, 4}}],



Cell[StyleData["Definition", "Printout"],

  CellMargins->{{44, 0}, {2, 6}},

  Background->GrayLevel[0.6]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Theorem"],

  CellFrame->{{3, 0}, {0, 0}},

  CellMargins->{{52, 10}, {8, 8}},

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},

  Hyphenation->True,

  ShowStringCharacters->True,

  CounterIncrements->"Theorem",

  FontFamily->"Helvetica",

  FontWeight->"Bold",

  FontColor->GrayLevel[1],

  Background->RGBColor[0.571389, 0.19675, 0.570504]],



Cell[StyleData["Theorem", "Presentation"],

  CellMargins->{{62, Inherited}, {5, 12}},

  LineSpacing->{1, 0}],



Cell[StyleData["Theorem", "Condensed"],

  CellMargins->{{40, 10}, {1, 4}}],



Cell[StyleData["Theorem", "Printout"],

  CellMargins->{{44, 0}, {2, 6}},

  Background->GrayLevel[0.4]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["ExerciseMain"],

  CellFrame->{{6, 0}, {0, 1}},

  CellMargins->{{12, Inherited}, {4, 20}},

  CellGroupingRules->{"SectionGrouping", 30},

  PageBreakBelow->False,

  CellFrameColor->RGBColor[0.571389, 0.19675, 0.570504],

  LineSpacing->{1, 7},

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}},

  FontFamily->"Helvetica",

  FontSize->16,

  FontWeight->"Bold",

  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],



Cell[StyleData["ExerciseMain", "Presentation"],

  CellMargins->{{18, 10}, {8, 32}},

  LineSpacing->{1, 2},

  FontSize->24,

  FontTracking->"Condensed"],



Cell[StyleData["ExerciseMain", "Condensed"],

  CellMargins->{{8, Inherited}, {2, 12}},

  FontSize->12],



Cell[StyleData["ExerciseMain", "Printout"],

  CellMargins->{{9, 0}, {2, 50}},

  CellFrameColor->GrayLevel[0.500008],

  FontSize->14,

  FontTracking->"Plain",

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Exercise"],

  CellDingbat->"\[FilledDownTriangle]",

  CellMargins->{{23, Inherited}, {4, 18}},

  CellGroupingRules->{"SectionGrouping", 50},

  PageBreakBelow->False,

  Hyphenation->True,

  LineSpacing->{1, 7},

  CounterIncrements->"Subsubsection",

  FontFamily->"Times",

  FontSize->13,

  FontWeight->"Bold",

  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],



Cell[StyleData["Exercise", "Presentation"],

  CellMargins->{{33, 10}, {8, 26}},

  LineSpacing->{1, 0},

  FontSize->18],



Cell[StyleData["Exercise", "Condensed"],

  CellMargins->{{17, Inherited}, {2, 12}},

  FontSize->10],



Cell[StyleData["Exercise", "Printout"],

  CellFrame->{{0, 0}, {0.5, 0}},

  CellDingbat->None,

  CellMargins->{{9, 0}, {6, 20}},

  FontSize->11,

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["ExerciseText"],

  CellMargins->{{62, 10}, {5, 5}},

  Hyphenation->True,

  LineSpacing->{1, 3},

  ParagraphSpacing->{0, 8},

  CounterIncrements->"ExcersiceText",

  FontFamily->"Times"],



Cell[StyleData["ExerciseText", "Presentation"],

  CellMargins->{{74, 10}, {8, 8}},

  LineSpacing->{1, 5},

  ParagraphSpacing->{0, 12}],



Cell[StyleData["ExerciseText", "Condensed"],

  CellMargins->{{52, 10}, {2, 2}},

  LineSpacing->{1, 1},

  ParagraphSpacing->{0, 4}],



Cell[StyleData["ExerciseText", "Printout"],

  CellMargins->{{54, 0}, {4, 4}},

  ParagraphSpacing->{0, 6}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Emphasis"],

  CellFrame->True,

  CellMargins->{{12, 10}, {5, 5}},

  InputAutoReplacements->{"TeX"->StyleBox[ 

          RowBox[ {"T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "LaTeX"->StyleBox[ 

          RowBox[ {"L", 

            StyleBox[ 

              AdjustmentBox[ 

              "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 

                BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 

            AdjustmentBox[ 

            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 

              0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 

      "MMA"->"Mathematica"},

  Hyphenation->True,

  LineSpacing->{1, 3},

  ParagraphSpacing->{0, 12},

  CounterIncrements->"Text",

  FontFamily->"Times New Roman",

  FontSize->16,

  Background->RGBColor[0.98439, 0.968765, 0.83595]],



Cell[StyleData["Text", "Presentation"],

  CellMargins->{{13, 10}, {8, 8}},

  LineSpacing->{1, 5},

  ParagraphSpacing->{0, 12}],



Cell[StyleData["Text", "Condensed"],

  CellMargins->{{8, 10}, {4, 4}},

  LineSpacing->{1, 1},

  ParagraphSpacing->{0, 4}],



Cell[StyleData["Text", "Printout"],

  CellMargins->{{9, 0}, {4, 4}},

  ParagraphSpacing->{0, 6}]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Formulas and Programming", "Section"],



Cell[CellGroupData[{



Cell[StyleData["DisplayFormula"],

  CellMargins->{{62, 10}, {2, 10}},

  CellHorizontalScrolling->True,

  DefaultFormatType->DefaultInputFormatType,

  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},

  LanguageCategory->"Formula",

  ScriptLevel->0,

  SingleLetterItalics->True,

  UnderoverscriptBoxOptions->{LimitsPositioning->True}],



Cell[StyleData["DisplayFormula", "Presentation"],

  CellMargins->{{74, 10}, {2, 10}},

  FontSize->10],



Cell[StyleData["DisplayFormula", "Condensed"],

  CellMargins->{{52, 10}, {2, 10}},

  FontSize->10],



Cell[StyleData["DisplayFormula", "Printout"],

  CellMargins->{{54, 10}, {2, 10}},

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["ChemicalFormula"],

  CellMargins->{{62, 10}, {2, 10}},

  DefaultFormatType->DefaultInputFormatType,

  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},

  LanguageCategory->"Formula",

  AutoSpacing->False,

  ScriptLevel->1,

  ScriptBaselineShifts->{0.6, Automatic},

  SingleLetterItalics->False,

  ZeroWidthTimes->True],



Cell[StyleData["ChemicalFormula", "Presentation"],

  CellMargins->{{74, 10}, {2, 10}},

  FontSize->10],



Cell[StyleData["ChemicalFormula", "Condensed"],

  CellMargins->{{52, 10}, {2, 10}},

  FontSize->10],



Cell[StyleData["ChemicalFormula", "Printout"],

  CellMargins->{{54, 10}, {2, 10}},

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Program"],

  CellMargins->{{12, 10}, {Inherited, 6}},

  Hyphenation->False,

  LanguageCategory->"Formula",

  FontFamily->"Courier"],



Cell[StyleData["Program", "Presentation"],

  CellMargins->{{13, 30}, {Inherited, 4}},

  FontSize->9.5],



Cell[StyleData["Program", "Condensed"],

  CellMargins->{{8, 10}, {Inherited, 4}},

  FontSize->9.5],



Cell[StyleData["Program", "Printout"],

  CellMargins->{{9, 0}, {Inherited, 4}},

  FontSize->9.5]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Styles for Automatic Numbering", "Section"],



Cell["\<\

The following styles are useful for numbered equations, figures, etc.  They \

automatically give the cell a FrameLabel containing a reference to a \

particular counter, and also increment that counter.\

\>", "Text"],



Cell[CellGroupData[{



Cell[StyleData["NumberedEquation"],

  CellMargins->{{62, 10}, {Inherited, Inherited}},

  CellFrameLabels->{{None, Cell[ 

          TextData[ {"(", 

            CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},

  DefaultFormatType->DefaultInputFormatType,

  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},

  CounterIncrements->"NumberedEquation",

  FormatTypeAutoConvert->False],



Cell[StyleData["NumberedEquation", "Presentation"],

  CellMargins->{{74, 10}, {Inherited, Inherited}}],



Cell[StyleData["NumberedEquation", "Condensed"],

  CellMargins->{{52, 10}, {Inherited, Inherited}}],



Cell[StyleData["NumberedEquation", "Printout"],

  CellMargins->{{54, 0}, {Inherited, Inherited}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["NumberedFigure"],

  CellMargins->{{62, 145}, {Inherited, Inherited}},

  CellFrameLabels->{{None, None}, {Cell[ 

          TextData[ {"Figure ", 

            CounterBox[ "NumberedFigure"]}]], None}},

  CounterIncrements->"NumberedFigure",

  ImageMargins->{{43, Inherited}, {Inherited, 0}},

  FormatTypeAutoConvert->False],



Cell[StyleData["NumberedFigure", "Presentation"]],



Cell[StyleData["NumberedFigure", "Condensed"]],



Cell[StyleData["NumberedFigure", "Printout"]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["NumberedTable"],

  CellMargins->{{62, 145}, {Inherited, Inherited}},

  CellFrameLabels->{{None, None}, {Cell[ 

          TextData[ {"Table ", 

            CounterBox[ "NumberedTable"]}]], None}},

  TextAlignment->Center,

  CounterIncrements->"NumberedTable",

  FormatTypeAutoConvert->False],



Cell[StyleData["NumberedTable", "Presentation"]],



Cell[StyleData["NumberedTable", "Condensed"]],



Cell[StyleData["NumberedTable", "Printout"]]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Styles for Headers and Footers", "Section"],



Cell[StyleData["Header"],

  CellMargins->{{0, 0}, {4, 1}},

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->9,

  FontSlant->"Italic"],



Cell[StyleData["Footer"],

  CellMargins->{{0, 0}, {0, 4}},

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->6],



Cell[StyleData["PageNumber"],

  CellMargins->{{0, 0}, {4, 1}},

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->9,

  FontWeight->"Bold"]

}, Closed]],



Cell[CellGroupData[{



Cell["Hyperlink Styles", "Section"],



Cell["\<\

The cells below define styles useful for making hypertext ButtonBoxes.  The \

\"Hyperlink\" style is for links within the same Notebook, or between \

Notebooks.\

\>", "Text"],



Cell[CellGroupData[{



Cell[StyleData["Hyperlink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->GrayLevel[1],

  Background->RGBColor[1, 0.4, 0],

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`NotebookLocate[ #2]}]&),

  Active->True,

  ButtonFrame->"None",

  ButtonNote->ButtonData}],



Cell[StyleData["Hyperlink", "Presentation"]],



Cell[StyleData["Hyperlink", "Condensed"]],



Cell[StyleData["Hyperlink", "Printout"],

  FontColor->GrayLevel[0],

  Background->GrayLevel[1]]

}, Closed]],



Cell["\<\

The following styles are for linking automatically to the on-line help \

system.\

\>", "Text"],



Cell[CellGroupData[{



Cell[StyleData["MainBookLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->GrayLevel[1],

  Background->RGBColor[1, 0.4, 0],

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["MainBookLink", "Presentation"]],



Cell[StyleData["MainBookLink", "Condensed"]],



Cell[StyleData["MainBookLink", "Printout"],

  FontColor->GrayLevel[0],

  Background->GrayLevel[1]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["AddOnsLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontFamily->"Courier",

  FontColor->GrayLevel[1],

  Background->RGBColor[1, 0.4, 0],

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["AddOnsLink", "Presentation"]],



Cell[StyleData["AddOnsLink", "Condensed"]],



Cell[StyleData["AddOnLink", "Printout"],

  FontColor->GrayLevel[0],

  Background->GrayLevel[1]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["RefGuideLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontFamily->"Courier",

  FontColor->GrayLevel[1],

  Background->RGBColor[1, 0.4, 0],

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["RefGuideLink", "Presentation"]],



Cell[StyleData["RefGuideLink", "Condensed"]],



Cell[StyleData["RefGuideLink", "Printout"],

  FontColor->GrayLevel[0],

  Background->GrayLevel[1]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["GettingStartedLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->GrayLevel[1],

  Background->RGBColor[1, 0.4, 0],

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["GettingStartedLink", "Presentation"]],



Cell[StyleData["GettingStartedLink", "Condensed"]],



Cell[StyleData["GettingStartedLink", "Printout"],

  FontColor->GrayLevel[0],

  Background->GrayLevel[1]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["OtherInformationLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->GrayLevel[1],

  Background->RGBColor[1, 0.4, 0],

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["OtherInformationLink", "Presentation"]],



Cell[StyleData["OtherInformationLink", "Condensed"]],



Cell[StyleData["OtherInformationLink", "Printout"],

  FontColor->GrayLevel[0],

  Background->GrayLevel[1]]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Palette Styles", "Section"],



Cell["\<\

The cells below define styles that define standard ButtonFunctions, for use \

in palette buttons.\

\>", "Text"],



Cell[StyleData["Paste"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`NotebookApply[ 

        FrontEnd`InputNotebook[ ], #, After]}]&)}],



Cell[StyleData["Evaluate"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`NotebookApply[ 

        FrontEnd`InputNotebook[ ], #, All], 

      SelectionEvaluate[ 

        FrontEnd`InputNotebook[ ], All]}]&)}],



Cell[StyleData["EvaluateCell"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`NotebookApply[ 

        FrontEnd`InputNotebook[ ], #, All], 

      FrontEnd`SelectionMove[ 

        FrontEnd`InputNotebook[ ], All, Cell, 1], 

      FrontEnd`SelectionEvaluateCreateCell[ 

        FrontEnd`InputNotebook[ ], All]}]&)}],



Cell[StyleData["CopyEvaluate"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`SelectionCreateCell[ 

        FrontEnd`InputNotebook[ ], All], 

      FrontEnd`NotebookApply[ 

        FrontEnd`InputNotebook[ ], #, All], 

      FrontEnd`SelectionEvaluate[ 

        FrontEnd`InputNotebook[ ], All]}]&)}],



Cell[StyleData["CopyEvaluateCell"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`SelectionCreateCell[ 

        FrontEnd`InputNotebook[ ], All], 

      FrontEnd`NotebookApply[ 

        FrontEnd`InputNotebook[ ], #, All], 

      FrontEnd`SelectionEvaluateCreateCell[ 

        FrontEnd`InputNotebook[ ], All]}]&)}]

}, Closed]]

}, Open  ]]

},

FrontEndVersion->"4.0 for Microsoft Windows",

ScreenRectangle->{{0, 1024}, {0, 695}},

WindowSize->{540, 587},

WindowMargins->{{121, Automatic}, {Automatic, 19}}

]





(***********************************************************************

Cached data follows.  If you edit this Notebook file directly, not using

Mathematica, you must remove the line containing CacheID at the top of 

the file.  The cache data will then be recreated when you save this file 

from within Mathematica.

***********************************************************************)



(*CellTagsOutline

CellTagsIndex->{}

*)



(*CellTagsIndex

CellTagsIndex->{}

*)



(*NotebookFileOutline

Notebook[{



Cell[CellGroupData[{

Cell[1739, 51, 37, 0, 64, "Subtitle"],

Cell[1779, 53, 193, 4, 52, "Text"],



Cell[CellGroupData[{

Cell[1997, 61, 42, 0, 59, "Section"],

Cell[2042, 63, 77, 2, 70, 31, 0, "StyleData", "All", "Working"],

Cell[2122, 67, 99, 3, 70, 36, 0, "StyleData", "All", "Presentation"],

Cell[2224, 72, 158, 5, 70, 33, 0, "StyleData", "All", "Condensed"],

Cell[2385, 79, 140, 4, 70, 32, 0, "StyleData", "All", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[2562, 88, 35, 0, 39, "Section"],

Cell[2600, 90, 99, 2, 70, "Text"],

Cell[2702, 94, 529, 14, 70, 27, 0, "StyleData", "Notebook", "All",

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{

Cell[3268, 113, 38, 0, 39, "Section"],



Cell[CellGroupData[{

Cell[3331, 117, 1043, 25, 72, 24, 0, "StyleData", "Title", "All",

  CounterIncrements->"Title",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {

      "Subtitle", 0}, {"Subsubtitle", 0}}],

Cell[4377, 144, 137, 4, 84, 40, 0, "StyleData", "Title", "Presentation"],

Cell[4517, 150, 111, 3, 55, 37, 0, "StyleData", "Title", "Condensed"],

Cell[4631, 155, 163, 5, 60, 36, 0, "StyleData", "Title", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[4831, 165, 1053, 26, 58, 27, 0, "StyleData", "Subtitle", "All",

  CounterIncrements->"Subtitle",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {

      "Subsubtitle", 0}}],

Cell[5887, 193, 140, 4, 70, 43, 0, "StyleData", "Subtitle", "Presentation"],

Cell[6030, 199, 113, 3, 70, 40, 0, "StyleData", "Subtitle", "Condensed"],

Cell[6146, 204, 142, 4, 70, 39, 0, "StyleData", "Subtitle", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[6325, 213, 935, 22, 67, 30, 0, "StyleData", "Subsubtitle", "All",

  CounterIncrements->"Subsubtitle",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],

Cell[7263, 237, 121, 3, 70, 46, 0, "StyleData", "Subsubtitle", \

"Presentation"],

Cell[7387, 242, 94, 2, 70, 43, 0, "StyleData", "Subsubtitle", "Condensed"],

Cell[7484, 246, 94, 2, 70, 42, 0, "StyleData", "Subsubtitle", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[7615, 253, 1096, 27, 51, 26, 0, "StyleData", "Section", "All",

  CounterIncrements->"Section",

  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],

Cell[8714, 282, 146, 4, 70, 42, 0, "StyleData", "Section", "Presentation"],

Cell[8863, 288, 97, 2, 70, 39, 0, "StyleData", "Section", "Condensed"],

Cell[8963, 292, 140, 4, 70, 38, 0, "StyleData", "Section", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[9140, 301, 956, 23, 45, 29, 0, "StyleData", "Subsection", "All",

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}}],

Cell[10099, 326, 120, 3, 70, 45, 0, "StyleData", "Subsection", \

"Presentation"],

Cell[10222, 331, 100, 2, 70, 42, 0, "StyleData", "Subsection", "Condensed"],

Cell[10325, 335, 91, 2, 70, 41, 0, "StyleData", "Subsection", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[10453, 342, 946, 23, 44, 32, 0, "StyleData", "Subsubsection", "All",

  CounterIncrements->"Subsubsection"],

Cell[11402, 367, 123, 3, 70, 48, 0, "StyleData", "Subsubsection", \

"Presentation"],

Cell[11528, 372, 104, 2, 70, 45, 0, "StyleData", "Subsubsection", \

"Condensed"],

Cell[11635, 376, 95, 2, 70, 44, 0, "StyleData", "Subsubsection", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[11779, 384, 39, 0, 39, "Section"],



Cell[CellGroupData[{

Cell[11843, 388, 827, 20, 42, 23, 0, "StyleData", "Text", "All",

  CounterIncrements->"Text"],

Cell[12673, 410, 126, 3, 70, 39, 0, "StyleData", "Text", "Presentation"],

Cell[12802, 415, 121, 3, 70, 36, 0, "StyleData", "Text", "Condensed"],

Cell[12926, 420, 96, 2, 70, 35, 0, "StyleData", "Text", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[13059, 427, 855, 21, 38, 28, 0, "StyleData", "SmallText", "All",

  CounterIncrements->"SmallText"],

Cell[13917, 450, 118, 3, 70, 44, 0, "StyleData", "SmallText", \

"Presentation"],

Cell[14038, 455, 113, 3, 70, 41, 0, "StyleData", "SmallText", "Condensed"],

Cell[14154, 460, 88, 2, 70, 40, 0, "StyleData", "SmallText", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[14291, 468, 42, 0, 39, "Section"],

Cell[14336, 470, 246, 4, 71, "Text"],



Cell[CellGroupData[{

Cell[14607, 478, 621, 17, 64, 24, 0, "StyleData", "Input", "All",

  CounterIncrements->"Input"],

Cell[15231, 497, 107, 2, 68, 40, 0, "StyleData", "Input", "Presentation"],

Cell[15341, 501, 72, 1, 56, 37, 0, "StyleData", "Input", "Condensed"],

Cell[15416, 504, 145, 3, 60, 36, 0, "StyleData", "Input", "Printout"]

}, Closed]],

Cell[15576, 510, 442, 13, 40, 30, 0, "StyleData", "InlineInput", "All",

  CounterIncrements->"Input"],



Cell[CellGroupData[{

Cell[16043, 527, 606, 16, 64, 25, 0, "StyleData", "Output", "All",

  CounterIncrements->"Output"],

Cell[16652, 545, 107, 2, 70, 41, 0, "StyleData", "Output", "Presentation"],

Cell[16762, 549, 80, 1, 70, 38, 0, "StyleData", "Output", "Condensed"],

Cell[16845, 552, 106, 2, 70, 37, 0, "StyleData", "Output", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[16988, 559, 482, 13, 40, 26, 0, "StyleData", "Message", "All",

  CounterIncrements->"Message",

  StyleMenuListing->None],

Cell[17473, 574, 123, 2, 70, 42, 0, "StyleData", "Message", "Presentation"],

Cell[17599, 578, 97, 1, 70, 39, 0, "StyleData", "Message", "Condensed"],

Cell[17699, 581, 123, 2, 70, 38, 0, "StyleData", "Message", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[17859, 588, 479, 13, 40, 24, 0, "StyleData", "Print", "All",

  CounterIncrements->"Print",

  StyleMenuListing->None],

Cell[18341, 603, 121, 2, 70, 40, 0, "StyleData", "Print", "Presentation"],

Cell[18465, 607, 95, 1, 70, 37, 0, "StyleData", "Print", "Condensed"],

Cell[18563, 610, 94, 1, 70, 36, 0, "StyleData", "Print", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[18694, 616, 389, 11, 40, 27, 0, "StyleData", "Graphics", "All",

  CounterIncrements->"Graphics",

  StyleMenuListing->None],

Cell[19086, 629, 101, 1, 70, 43, 0, "StyleData", "Graphics", "Presentation"],

Cell[19190, 632, 123, 2, 70, 40, 0, "StyleData", "Graphics", "Condensed"],

Cell[19316, 636, 122, 2, 70, 39, 0, "StyleData", "Graphics", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[19475, 643, 171, 5, 39, 28, 0, "StyleData", "CellLabel", "All",

  StyleMenuListing->None],

Cell[19649, 650, 60, 1, 70, 44, 0, "StyleData", "CellLabel", "Presentation"],

Cell[19712, 653, 56, 1, 70, 41, 0, "StyleData", "CellLabel", "Condensed"],

Cell[19771, 656, 82, 2, 70, 40, 0, "StyleData", "CellLabel", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[19902, 664, 32, 0, 39, "Section"],



Cell[CellGroupData[{

Cell[19959, 668, 148, 5, 48, 25, 0, "StyleData", "Author", "All"],

Cell[20110, 675, 145, 4, 70, 41, 0, "StyleData", "Author", "Presentation"],

Cell[20258, 681, 139, 4, 70, 38, 0, "StyleData", "Author", "Condensed"],

Cell[20400, 687, 115, 3, 70, 37, 0, "StyleData", "Author", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[20552, 695, 132, 4, 73, 28, 0, "StyleData", "Copyright", "All"],

Cell[20687, 701, 119, 3, 70, 44, 0, "StyleData", "Copyright", \

"Presentation"],

Cell[20809, 706, 114, 3, 70, 41, 0, "StyleData", "Copyright", "Condensed"],

Cell[20926, 711, 89, 2, 70, 40, 0, "StyleData", "Copyright", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[21052, 718, 191, 6, 41, 26, 0, "StyleData", "Example", "All",

  CounterIncrements->"Example"],

Cell[21246, 726, 130, 3, 70, 42, 0, "StyleData", "Example", "Presentation"],

Cell[21379, 731, 124, 3, 70, 39, 0, "StyleData", "Example", "Condensed"],

Cell[21506, 736, 100, 2, 70, 38, 0, "StyleData", "Example", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[21643, 743, 426, 12, 60, 29, 0, "StyleData", "Definition", "All",

  CounterIncrements->"Definition"],

Cell[22072, 757, 111, 2, 70, 45, 0, "StyleData", "Definition", \

"Presentation"],

Cell[22186, 761, 77, 1, 70, 42, 0, "StyleData", "Definition", "Condensed"],

Cell[22266, 764, 105, 2, 70, 41, 0, "StyleData", "Definition", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[22408, 771, 424, 12, 60, 26, 0, "StyleData", "Theorem", "All",

  CounterIncrements->"Theorem"],

Cell[22835, 785, 108, 2, 70, 42, 0, "StyleData", "Theorem", "Presentation"],

Cell[22946, 789, 74, 1, 70, 39, 0, "StyleData", "Theorem", "Condensed"],

Cell[23023, 792, 102, 2, 70, 38, 0, "StyleData", "Theorem", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[23162, 799, 454, 12, 53, 31, 0, "StyleData", "ExerciseMain", "All",

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}}],

Cell[23619, 813, 151, 4, 70, 47, 0, "StyleData", "ExerciseMain", \

"Presentation"],

Cell[23773, 819, 102, 2, 70, 44, 0, "StyleData", "ExerciseMain", \

"Condensed"],

Cell[23878, 823, 184, 5, 70, 43, 0, "StyleData", "ExerciseMain", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[24099, 833, 376, 11, 40, 27, 0, "StyleData", "Exercise", "All",

  CounterIncrements->"Subsubsection"],

Cell[24478, 846, 118, 3, 70, 43, 0, "StyleData", "Exercise", "Presentation"],

Cell[24599, 851, 99, 2, 70, 40, 0, "StyleData", "Exercise", "Condensed"],

Cell[24701, 855, 170, 5, 70, 39, 0, "StyleData", "Exercise", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[24908, 865, 199, 6, 41, 31, 0, "StyleData", "ExerciseText", "All",

  CounterIncrements->"ExcersiceText"],

Cell[25110, 873, 134, 3, 70, 47, 0, "StyleData", "ExerciseText", \

"Presentation"],

Cell[25247, 878, 130, 3, 70, 44, 0, "StyleData", "ExerciseText", \

"Condensed"],

Cell[25380, 883, 105, 2, 70, 43, 0, "StyleData", "ExerciseText", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[25522, 890, 928, 23, 61, 27, 0, "StyleData", "Emphasis", "All",

  CounterIncrements->"Text"],

Cell[26453, 915, 126, 3, 48, 39, 0, "StyleData", "Text", "Presentation"],

Cell[26582, 920, 121, 3, 40, 36, 0, "StyleData", "Text", "Condensed"],

Cell[26706, 925, 96, 2, 40, 35, 0, "StyleData", "Text", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[26851, 933, 43, 0, 39, "Section"],



Cell[CellGroupData[{

Cell[26919, 937, 348, 8, 44, 33, 0, "StyleData", "DisplayFormula", "All"],

Cell[27270, 947, 101, 2, 70, 49, 0, "StyleData", "DisplayFormula", \

"Presentation"],

Cell[27374, 951, 98, 2, 70, 46, 0, "StyleData", "DisplayFormula", \

"Condensed"],

Cell[27475, 955, 97, 2, 70, 45, 0, "StyleData", "DisplayFormula", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[27609, 962, 349, 9, 38, 34, 0, "StyleData", "ChemicalFormula", "All"],

Cell[27961, 973, 102, 2, 70, 50, 0, "StyleData", "ChemicalFormula", \

"Presentation"],

Cell[28066, 977, 99, 2, 70, 47, 0, "StyleData", "ChemicalFormula", \

"Condensed"],

Cell[28168, 981, 98, 2, 70, 46, 0, "StyleData", "ChemicalFormula", \

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[28303, 988, 147, 4, 40, 26, 0, "StyleData", "Program", "All"],

Cell[28453, 994, 102, 2, 70, 42, 0, "StyleData", "Program", "Presentation"],

Cell[28558, 998, 98, 2, 70, 39, 0, "StyleData", "Program", "Condensed"],

Cell[28659, 1002, 96, 2, 70, 38, 0, "StyleData", "Program", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[28804, 1010, 49, 0, 39, "Section"],

Cell[28856, 1012, 225, 4, 70, "Text"],



Cell[CellGroupData[{

Cell[29106, 1020, 401, 8, 70, 35, 0, "StyleData", "NumberedEquation", "All",

  CounterIncrements->"NumberedEquation"],

Cell[29510, 1030, 102, 1, 70, 51, 0, "StyleData", "NumberedEquation", \

"Presentation"],

Cell[29615, 1033, 99, 1, 70, 48, 0, "StyleData", "NumberedEquation", \

"Condensed"],

Cell[29717, 1036, 97, 1, 70, 47, 0, "StyleData", "NumberedEquation", \

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[29851, 1042, 336, 7, 70, 33, 0, "StyleData", "NumberedFigure", "All",

  CounterIncrements->"NumberedFigure"],

Cell[30190, 1051, 49, 0, 70, 49, 0, "StyleData", "NumberedFigure", \

"Presentation"],

Cell[30242, 1053, 46, 0, 70, 46, 0, "StyleData", "NumberedFigure", \

"Condensed"],

Cell[30291, 1055, 45, 0, 70, 45, 0, "StyleData", "NumberedFigure", \

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[30373, 1060, 306, 7, 70, 32, 0, "StyleData", "NumberedTable", "All",

  CounterIncrements->"NumberedTable"],

Cell[30682, 1069, 48, 0, 70, 48, 0, "StyleData", "NumberedTable", \

"Presentation"],

Cell[30733, 1071, 45, 0, 70, 45, 0, "StyleData", "NumberedTable", \

"Condensed"],

Cell[30781, 1073, 44, 0, 70, 44, 0, "StyleData", "NumberedTable", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[30874, 1079, 49, 0, 39, "Section"],

Cell[30926, 1081, 149, 5, 70, 25, 0, "StyleData", "Header", "All",

  StyleMenuListing->None],

Cell[31078, 1088, 126, 4, 70, 25, 0, "StyleData", "Footer", "All",

  StyleMenuListing->None],

Cell[31207, 1094, 152, 5, 70, 29, 0, "StyleData", "PageNumber", "All",

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{

Cell[31396, 1104, 35, 0, 39, "Section"],

Cell[31434, 1106, 184, 4, 70, "Text"],



Cell[CellGroupData[{

Cell[31643, 1114, 316, 9, 70, 28, 0, "StyleData", "Hyperlink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[31962, 1125, 44, 0, 70, 44, 0, "StyleData", "Hyperlink", \

"Presentation"],

Cell[32009, 1127, 41, 0, 70, 41, 0, "StyleData", "Hyperlink", "Condensed"],

Cell[32053, 1129, 95, 2, 70, 40, 0, "StyleData", "Hyperlink", "Printout"]

}, Closed]],

Cell[32163, 1134, 104, 3, 70, "Text"],



Cell[CellGroupData[{

Cell[32292, 1141, 307, 8, 70, 31, 0, "StyleData", "MainBookLink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[32602, 1151, 47, 0, 70, 47, 0, "StyleData", "MainBookLink", \

"Presentation"],

Cell[32652, 1153, 44, 0, 70, 44, 0, "StyleData", "MainBookLink", \

"Condensed"],

Cell[32699, 1155, 98, 2, 70, 43, 0, "StyleData", "MainBookLink", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[32834, 1162, 328, 9, 70, 29, 0, "StyleData", "AddOnsLink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[33165, 1173, 45, 0, 70, 45, 0, "StyleData", "AddOnsLink", \

"Presentation"],

Cell[33213, 1175, 42, 0, 70, 42, 0, "StyleData", "AddOnsLink", "Condensed"],

Cell[33258, 1177, 95, 2, 70, 40, 0, "StyleData", "AddOnLink", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[33390, 1184, 336, 9, 70, 31, 0, "StyleData", "RefGuideLink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[33729, 1195, 47, 0, 70, 47, 0, "StyleData", "RefGuideLink", \

"Presentation"],

Cell[33779, 1197, 44, 0, 70, 44, 0, "StyleData", "RefGuideLink", \

"Condensed"],

Cell[33826, 1199, 98, 2, 70, 43, 0, "StyleData", "RefGuideLink", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[33961, 1206, 319, 8, 70, 37, 0, "StyleData", "GettingStartedLink", "All",

  

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[34283, 1216, 53, 0, 70, 53, 0, "StyleData", "GettingStartedLink", \

"Presentation"],

Cell[34339, 1218, 50, 0, 70, 50, 0, "StyleData", "GettingStartedLink", \

"Condensed"],

Cell[34392, 1220, 104, 2, 70, 49, 0, "StyleData", "GettingStartedLink", \

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[34533, 1227, 323, 8, 70, 39, 0, "StyleData", "OtherInformationLink", \

"All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[34859, 1237, 55, 0, 70, 55, 0, "StyleData", "OtherInformationLink", \

"Presentation"],

Cell[34917, 1239, 52, 0, 70, 52, 0, "StyleData", "OtherInformationLink", \

"Condensed"],

Cell[34972, 1241, 106, 2, 70, 51, 0, "StyleData", "OtherInformationLink", \

"Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[35127, 1249, 33, 0, 39, "Section"],

Cell[35163, 1251, 121, 3, 70, "Text"],

Cell[35287, 1256, 226, 5, 70, 24, 0, "StyleData", "Paste", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[35516, 1263, 295, 7, 70, 27, 0, "StyleData", "Evaluate", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[35814, 1272, 400, 9, 70, 31, 0, "StyleData", "EvaluateCell", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[36217, 1283, 387, 9, 70, 31, 0, "StyleData", "CopyEvaluate", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[36607, 1294, 401, 9, 70, 35, 0, "StyleData", "CopyEvaluateCell", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic]

}, Closed]]

}, Open  ]]

}

]

*)









(***********************************************************************

End of Mathematica Notebook file.

***********************************************************************)



